#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_uu = {'uua': {'uuas': []},
             'uuabl': {'uuable': []},
             'uuacquaint': {'uuacquainted': []},
             'uuadvis': {'uuadvisable': []},
             'uuaffect': {'uuaffected': []},
             'uualiti': {'uuality': []},
             'uualli': {'uually': []},
             'uuamiabl': {'uuamiable': []},
             'uuan': {'uuane': []},
             'uuanim': {'uuanimous': ['uuanimously']},
             'uuanimous': ['uuanimously'],
             'uuassoci': {'uuassociated': []},
             'uuathorn': {'uuathorne': []},
             'uubapt': {'uubaptized': []},
             'uubear': {'uubearable': []},
             'uubeliev': {'uubelievers': []},
             'uublushingli': {'uublushingly': []},
             'uuboi': {'uubois': []},
             'uubound': {'uubounded': []},
             'uubranch': {'uubranched': []},
             'uuburi': {'uuburied': []},
             'uuc': {'uuce': ['uuced'], 'uucs': []},
             'uuca': {'uucas': []},
             'uucar': {'uucared': []},
             'uuce': ['uuced'],
             'uuceas': {'uuceasing': []},
             'uuchang': {'uuchangeableness': [], 'uuchanged': []},
             'uucharit': {'uucharitableness': []},
             'uuchast': {'uuchastity': []},
             'uuchess': {'uuchesse': []},
             'uucircumcis': {'uucircumcised': [], 'uucircumcision': []},
             'uucl': {'uucle': ['uucles']},
             'uucle': ['uucles'],
             'uuclean': {'uucleanness': []},
             'uucleanli': {'uucleanliness': []},
             'uucleu': {'uucleus': []},
             'uucombin': {'uucombined': []},
             'uucomfort': {'uucomfortable': []},
             'uuconfin': {'uuconfined': []},
             'uuconform': {'uuconformably': []},
             'uuconqu': {'uuconquered': []},
             'uuconsci': {'uuconscious': ['uuconsciously']},
             'uuconscious': ['uuconsciously'],
             'uucontamin': {'uucontaminated': []},
             'uucorrupt': {'uucorrupted': []},
             'uucov': {'uucovered': []},
             'uucppubl': {'uucppublic': []},
             'uud': {'uude': ['uudes'], 'uuds': []},
             'uude': ['uudes'],
             'uudecod': {'uudecode': ['uudecoded'], 'uudecoding': []},
             'uudecode': ['uudecoded'],
             'uudecompos': {'uudecomposed': []},
             'uudefil': {'uudefiled': []},
             'uudefin': {'uudefinable': []},
             'uudeni': {'uudeniable': []},
             'uudergo': {'uudergoes': []},
             'uudergon': {'uudergone': []},
             'uuderhil': {'uuderhill': []},
             'uuderstand': {'uuderstanding': []},
             'uuderstandingli': {'uuderstandingly': []},
             'uudertak': {'uudertake': [], 'uudertaking': []},
             'uuderth': {'uuderthe': []},
             'uudescrib': {'uudescribed': []},
             'uudesir': {'uudesirable': []},
             'uudevi': {'uudeviating': []},
             'uudg': {'uudge': []},
             'uudi': {'uudy': []},
             'uudibra': {'uudibras': []},
             'uudiminish': {'uudiminished': []},
             'uudiqu': {'uudique': []},
             'uudiscover': {'uudiscoverable': []},
             'uudissolv': {'uudissolved': []},
             'uudistinguish': {'uudistinguishable': []},
             'uudistu': {'uudistus': []},
             'uudisturb': {'uudisturbed': []},
             'uudivid': {'uudivided': []},
             'uudoubt': {'uudoubted': [], 'uudoubting': []},
             'uudoubtedli': {'uudoubtedly': []},
             'uudrain': {'uudrained': []},
             'uudu': {'uudue': []},
             'uudul': {'uudulations': []},
             'uudulatori': {'uudulatory': []},
             'uuduli': {'uuduly': []},
             'uuduti': {'uudutiful': []},
             'uue': {'uues': []},
             'uueasi': {'uueasiness': [], 'uueasy': []},
             'uuencod': {'uuencode': ['uuencoded'], 'uuencoding': []},
             'uuencode': ['uuencoded'],
             'uueno': {'uuenos': []},
             'uueortha': {'uueorthae': []},
             'uuequal': {'uuequaled': []},
             'uuer': {'uuere': []},
             'uuerli': {'uuerly': []},
             'uuers': {'uuerse': []},
             'uuestion': {'uuestions': []},
             'uueswat': {'uueswater': []},
             'uueven': {'uuevenness': []},
             'uufavour': {'uufavourable': []},
             'uufeignedli': {'uufeignedly': []},
             'uufer': {'uufermented': []},
             'uufit': {'uufitness': []},
             'uufold': {'uufolded': []},
             'uufortun': {'uufortunate': ['uufortunately']},
             'uufortunate': ['uufortunately'],
             'uufortuu': {'uufortuuate': []},
             'uufound': {'uufounded': []},
             'uufrcquent': {'uufrcquently': []},
             'uufrequ': {'uufrequent': ['uufrequently']},
             'uufrequent': ['uufrequently'],
             'uufrequeutli': {'uufrequeutly': []},
             'uufu': {'uufus': []},
             'uug': {'uuge': []},
             'uugdal': {'uugdale': []},
             'uugeni': {'uugenial': []},
             'uugetti': {'uugetty': []},
             'uuglaz': {'uuglazed': []},
             'uugrammat': {'uugrammatical': []},
             'uugrat': {'uugrateful': []},
             'uuhappi': {'uuhappiness': [], 'uuhappy': []},
             'uuhappili': {'uuhappily': []},
             'uuhealthi': {'uuhealthiness': [], 'uuhealthy': []},
             'uuhistor': {'uuhistorical': []},
             'uui': {'uuies': [], 'uuis': []},
             'uuickli': {'uuickly': []},
             'uuid': {'uuide': [], 'uuids': []},
             'uuiform': {'uuiformity': []},
             'uuiformli': {'uuiformly': []},
             'uuii': {'uuiied': []},
             'uuil': {'uuiled': []},
             'uuild': {'uuilding': []},
             'uuimpass': {'uuimpassioned': []},
             'uuimpeach': {'uuimpeached': []},
             'uuimport': {'uuimportant': []},
             'uuimpregn': {'uuimpregnated': []},
             'uuinci': {'uuincy': []},
             'uuinstruct': {'uuinstructed': []},
             'uuion': {'uuions': []},
             'uuiqu': {'uuique': []},
             'uuirrit': {'uuirritating': []},
             'uuisanc': {'uuisance': []},
             'uuit': {'uuite': ['uuited', 'uuites'], 'uuiting': [], 'uuits': []},
             'uuitarian': {'uuitarianism': []},
             'uuite': ['uuited', 'uuites'],
             'uuiti': {'uuity': []},
             'uuiu': {'uuius': []},
             'uuiver': {'uuivers': []},
             'uuivers': {'uuiversal': ['uuiversals', 'uuiversally', 'uuiversalism'],
                         'uuiverse': [],
                         'uuiversities': [],
                         'uuiversity': []},
             'uuiversal': ['uuiversals', 'uuiversally', 'uuiversalism'],
             'uuiversalist': {'uuiversalists': []},
             'uuiversel': {'uuiverselle': []},
             'uuiversi': {'uuiversis': []},
             'uujustli': {'uujustly': []},
             'uuk': {'uuke': ['uukes']},
             'uuke': ['uukes'],
             'uukind': {'uukindness': []},
             'uukuviru': {'uukuvirus': []},
             'uul': {'uule': ['uules'], 'uuls': []},
             'uulaw': {'uulawful': []},
             'uule': ['uules'],
             'uulgar': {'uulgare': []},
             'uulgari': {'uulgaris': []},
             'uulgarit': {'uulgariter': []},
             'uulgu': {'uulgus': []},
             'uuli': {'uuly': []},
             'uulik': {'uulike': ['uulikely', 'uulikeness', 'uulikenesses']},
             'uulike': ['uulikely', 'uulikeness', 'uulikenesses'],
             'uulimit': {'uulimited': []},
             'uuliti': {'uulity': []},
             'uulli': {'uully': []},
             'uullu': {'uullus': []},
             'uulner': {'uulnere': []},
             'uulneratu': {'uulneratus': []},
             'uulneri': {'uulneris': []},
             'uulneribu': {'uulneribus': []},
             'uulnu': {'uulnus': []},
             'uulook': {'uulooked': []},
             'uulp': {'uulpes': []},
             'uult': {'uulted': []},
             'uulti': {'uultis': []},
             'uultibu': {'uultibus': []},
             'uultim': {'uultimately': []},
             'uultu': {'uultus': []},
             'uulucki': {'uulucky': []},
             'uuluckili': {'uuluckily': []},
             'uum': {'uume': [], 'uums': []},
             'uuma': {'uumas': []},
             'uumarri': {'uumarried': []},
             'uumber': {'uumbered': [], 'uumbers': []},
             'uumean': {'uumeaning': []},
             'uument': {'uumentioned': []},
             'uumer': {'uumerous': []},
             'uumilitari': {'uumilitary': []},
             'uumingl': {'uumingled': []},
             'uumistak': {'uumistakable': [],
                          'uumistakably': [],
                          'uumistakeable': [],
                          'uumistakeably': []},
             'uumolest': {'uumolested': []},
             'uumov': {'uumoved': []},
             'uun': {'uune': [], 'uuns': []},
             'uunam': {'uuname': []},
             'uunatur': {'uunatural': []},
             'uunda': {'uundas': []},
             'uundr': {'uundred': []},
             'uunecessari': {'uunecessary': []},
             'uunecessarili': {'uunecessarily': []},
             'uunib': {'uuniber': []},
             'uunit': {'uunited': []},
             'uuniv': {'uunivers': []},
             'uunivers': {'uuniversity': []},
             'uuniversit': {'uuniversite': []},
             'uunmor': {'uunmore': []},
             'uunot': {'uunoticed': []},
             'uuo': {'uuos': []},
             'uuol': {'uuole': []},
             'uupack': {'uupacked': []},
             'uupaint': {'uupainted': []},
             'uupalat': {'uupalatable': []},
             'uuparallel': {'uuparalleled': []},
             'uupardon': {'uupardonable': []},
             'uupatriot': {'uupatriotic': []},
             'uuperceiv': {'uuperceived': []},
             'uuphilosoph': {'uuphilosophical': []},
             'uupiti': {'uupitied': []},
             'uupleas': {'uupleasant': [], 'uupleasing': []},
             'uupleasantli': {'uupleasantly': []},
             'uupoet': {'uupoetical': []},
             'uupolish': {'uupolished': []},
             'uupopular': {'uupopularity': []},
             'uupract': {'uupractical': []},
             'uupreced': {'uuprecedented': []},
             'uuprejud': {'uuprejudiced': []},
             'uuprepar': {'uuprepared': []},
             'uupretend': {'uupretending': []},
             'uuprincipl': {'uuprincipled': []},
             'uuproduct': {'uuproductive': []},
             'uuprofession': {'uuprofessional': []},
             'uuprofit': {'uuprofitable': [], 'uuprofitably': []},
             'uupromis': {'uupromising': []},
             'uupropiti': {'uupropitious': []},
             'uuprotect': {'uuprotected': []},
             'uuprovid': {'uuprovided': []},
             'uuprovok': {'uuprovoked': []},
             'uupublish': {'uupublished': []},
             'uupunish': {'uupunished': []},
             'uuquesn': {'uuquesne': []},
             'uur': {'uure': ['uures'], 'uuring': [], 'uurs': []},
             'uura': {'uuras': []},
             'uurab': {'uuraber': []},
             'uurastructur': {'uurastructure': []},
             'uuravel': {'uuravelled': [], 'uuravelling': []},
             'uurbervil': {'uurbervilles': []},
             'uure': ['uures'],
             'uureal': {'uureality': []},
             'uureason': {'uureasonable': ['uureasonableness'],
                          'uureasonably': [],
                          'uureasoning': []},
             'uureasonable': ['uureasonableness'],
             'uurebuk': {'uurebuked': []},
             'uurecogn': {'uurecognized': []},
             'uurecognis': {'uurecognised': []},
             'uurecord': {'uurecorded': []},
             'uuredeem': {'uuredeemed': []},
             'uureflect': {'uureflecting': []},
             'uureform': {'uureformed': []},
             'uuregener': {'uuregenerate': []},
             'uurel': {'uurelated': [], 'uurelenting': []},
             'uureli': {'uureliable': []},
             'uureliev': {'uurelieved': []},
             'uuremit': {'uuremitted': [], 'uuremitting': []},
             'uuremittingli': {'uuremittingly': []},
             'uuremun': {'uuremunerative': []},
             'uurenc': {'uurence': []},
             'uurep': {'uurepealed': []},
             'uurepres': {'uurepresented': []},
             'uurequit': {'uurequited': []},
             'uureserv': {'uureserved': []},
             'uureservedli': {'uureservedly': []},
             'uuresist': {'uuresisted': [], 'uuresisting': []},
             'uurestrain': {'uurestrained': []},
             'uurestrict': {'uurestricted': []},
             'uureu': {'uureus': []},
             'uurev': {'uurevealed': []},
             'uureward': {'uurewarded': []},
             'uurfac': {'uurface': []},
             'uurgoyn': {'uurgoyne': []},
             'uuri': {'uurie': [], 'uury': []},
             'uuright': {'uurighteous': ['uurighteousness']},
             'uurighteous': ['uurighteousness'],
             'uurimis': {'uurimise': []},
             'uurimus': {'uurimused': []},
             'uurip': {'uuripe': []},
             'uuriv': {'uurivaled': []},
             'uurival': {'uurivalled': []},
             'uurk': {'uurke': []},
             'uurn': {'uurns': []},
             'uurol': {'uurolled': []},
             'uuromant': {'uuromantic': []},
             'uuron': {'uurons': []},
             'uurop': {'uurope': []},
             'uurpos': {'uurpose': []},
             'uurs': {'uurse': ['uurses'], 'uursing': []},
             'uurse': ['uurses'],
             'uuruffl': {'uuruffled': []},
             'uuruli': {'uuruly': []},
             'uus': {'uuse': ['uused'], 'uusing': []},
             'uusal': {'uusally': []},
             'uusanctifi': {'uusanctified': []},
             'uusatisfactori': {'uusatisfactory': []},
             'uusch': {'uusched': []},
             'uuscriptur': {'uuscriptural': []},
             'uuse': ['uused'],
             'uuseaworthi': {'uuseaworthy': []},
             'uusi': {'uusiness': []},
             'uuskil': {'uuskilfulness': []},
             'uuspeak': {'uuspeakable': []},
             'uuspiritu': {'uuspiritual': []},
             'uusse': {'uussee': []},
             'uussel': {'uussell': []},
             'uustavu': {'uustavus': []},
             'uustr': {'uustre': ['uustres']},
             'uustrat': {'uustrated': [], 'uustration': ['uustrations']},
             'uustratifi': {'uustratified': []},
             'uustration': ['uustrations'],
             'uustre': ['uustres'],
             'uustrip': {'uustriped': []},
             'uusual': {'uusually': []},
             'uusuccess': {'uusuccessful': []},
             'uusuit': {'uusuited': []},
             'uusurvey': {'uusurveyed': []},
             'uuswat': {'uuswater': []},
             'uusymmetr': {'uusymmetrical': []},
             'uut': ['uute', 'uuted', 'uutes'],
             'uutchin': {'uutchins': []},
             'uuth': {'uuthe': []},
             'uuthor': {'uuthority': [], 'uuthors': []},
             'uuti': {'uuties': [], 'uuty': []},
             'uutil': {'uutill': ['uutilled']},
             'uutill': ['uutilled'],
             'uutledg': {'uutledge': []},
             'uuto': {'uutos': []},
             'uutori': {'uutory': []},
             'uutouch': {'uutouched': []},
             'uutr': {'uutres': []},
             'uutract': {'uutractable': []},
             'uutri': {'uutry': []},
             'uutrit': {'uutrition': []},
             'uutru': {'uutrue': []},
             'uutsid': {'uutside': []},
             'uutur': {'uuture': []},
             'uuu': {'uuus': []},
             'uuusual': {'uuusually': []},
             'uuv': {'uuvs': []},
             'uuvia': {'uuvias': []},
             'uuvisit': {'uuvisited': []},
             'uuwarlik': {'uuwarlike': []},
             'uuweari': {'uuwearied': []},
             'uuwil': {'uuwilling': []},
             'uuworthi': {'uuworthiness': [], 'uuworthy': []}}
