#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_uv = {'uva': {'uvae': [], 'uvas': []},
             'uvabsorb': {'uvabsorbance': [], 'uvabsorbing': []},
             'uvabsorpt': {'uvabsorption': []},
             'uvaeformi': {'uvaeformis': []},
             'uvaeg': {'uvaege': []},
             'uvaesporit': {'uvaesporites': []},
             'uvahi': {'uvahy': []},
             'uvai': {'uvais': []},
             'uvail': {'uvailable': []},
             'uval': {'uvalic': []},
             'uvala': {'uvalas': []},
             'uvald': {'uvalde': []},
             'uvali': {'uvaly': []},
             'uvalu': {'uvalue': ['uvalues']},
             'uvalue': ['uvalues'],
             'uvan': {'uvans': []},
             'uvanit': {'uvanite': []},
             'uvant': {'uvants': []},
             'uvariopsi': {'uvariopsis': []},
             'uvarov': {'uvarovs': []},
             'uvarovit': {'uvarovite': ['uvarovites']},
             'uvarovite': ['uvarovites'],
             'uvat': {'uvate': []},
             'uvawa': {'uvawas': []},
             'uvay': {'uvays': []},
             'uvb': {'uvbs': []},
             'uvbi': {'uvbie': [], 'uvby': []},
             'uvbinduc': {'uvbinduced': []},
             'uvblock': {'uvblocking': []},
             'uvc': {'uvce': ['uvces'], 'uvcs': []},
             'uvcdal': {'uvcdale': []},
             'uvce': ['uvces'],
             'uvcrosslink': {'uvcrosslinking': []},
             'uvcur': {'uvcurable': [], 'uvcured': [], 'uvcuring': []},
             'uvdamag': {'uvdamaged': []},
             'uvdetect': {'uvdetection': []},
             'uve': {'uved': [], 'uvee': [], 'uvely': [], 'uves': [], 'uving': []},
             'uvea': ['uveae'],
             'uvealtractu': {'uvealtractus': []},
             'uvean': {'uveans': []},
             'uvebr': {'uvebrant': []},
             'uved': {'uvedal': []},
             'uvedal': {'uvedale': ['uvedales'], 'uvedall': []},
             'uvedale': ['uvedales'],
             'uveden': {'uvedene': []},
             'uvedeni': {'uvedeny': []},
             'uveel': {'uveeler': []},
             'uveg': {'uveges': []},
             'uveit': {'uveite': ['uveites'], 'uveitic': []},
             'uveite': ['uveites'],
             'uveiti': {'uveitis': []},
             'uveitid': {'uveitides': []},
             'uveitogen': {'uveitogenic': []},
             'uveitopathogen': {'uveitopathogenic': []},
             'uveitu': {'uveitus': []},
             'uvek': {'uveks': []},
             'uvel': {'uvell': [], 'uvels': []},
             'uvelicheni': {'uvelichenie': []},
             'uveliu': {'uvelius': []},
             'uven': {'uvenal': [], 'uvenation': []},
             'uvenil': {'uvenile': ['uveniles']},
             'uvenile': ['uveniles'],
             'uventi': {'uventy': []},
             'uveodermatolog': {'uveodermatologic': []},
             'uveoenceph': {'uveoencephalitis': []},
             'uveomeningit': {'uveomeningitic': []},
             'uveomeningoencephalit': {'uveomeningoencephalitic': []},
             'uveoparot': {'uveoparotitis': []},
             'uveoretin': {'uveoretinal': [], 'uveoretinitis': []},
             'uveoscler': {'uveoscleral': [], 'uveoscleritis': []},
             'uver': {'uveral': [], 'uvered': [], 'uvers': []},
             'uverag': {'uverage': []},
             'uvergn': {'uvergne': []},
             'uveri': {'uvery': []},
             'uvermor': {'uvermore': []},
             'uvero': {'uveros': []},
             'uvers': {'uversity': []},
             'uverski': {'uversky': []},
             'uveseleni': {'uveselenie': []},
             'uvesqu': {'uvesque': []},
             'uvey': {'uveys': []},
             'uvi': {'uvie': [], 'uvis': [], 'uvy': []},
             'uvidiqu': {'uvidique': []},
             'uvidu': {'uvidus': []},
             'uvier': {'uviere': []},
             'uviess': {'uviesse': []},
             'uvigerinid': {'uvigerinids': []},
             'uvil': {'uville': ['uviller']},
             'uville': ['uviller'],
             'uvin': {'uvine': []},
             'uvina': {'uvinas': []},
             'uvinactiv': {'uvinactivated': []},
             'uvinduc': {'uvinduced': []},
             'uvingston': {'uvingstone': []},
             'uvirradi': {'uvirradiated': [], 'uvirradiation': []},
             'uvit': {'uvite': []},
             'uviu': {'uvius': []},
             'uvivers': {'uviversity': []},
             'uvjet': {'uvjete': []},
             'uvl': {'uvls': []},
             'uvna': {'uvnas': []},
             'uvnd': {'uvnds': []},
             'uvnii': {'uvniis': []},
             'uvo': {'uvos': []},
             'uvod': {'uvode': []},
             'uvolut': {'uvolution': []},
             'uvp': {'uvps': []},
             'uvprotect': {'uvprotective': []},
             'uvr': {'uvre': ['uvred', 'uvres'], 'uvring': [], 'uvrs': []},
             'uvradi': {'uvradiation': []},
             'uvray': {'uvrays': []},
             'uvrd': {'uvrds': []},
             'uvre': ['uvred', 'uvres'],
             'uvresist': {'uvresistant': []},
             'uvrinduc': {'uvrinduced': []},
             'uvrk': {'uvrked': [], 'uvrking': [], 'uvrks': []},
             'uvrker': {'uvrkers': []},
             'uvrm': {'uvrms': []},
             'uvs': {'uvse': []},
             'uvsensit': {'uvsensitive': []},
             'uvspectroscopi': {'uvspectroscopy': []},
             'uvth': {'uvthe': []},
             'uvtransmit': {'uvtransmitting': []},
             'uvtranspar': {'uvtransparent': []},
             'uvtreat': {'uvtreated': []},
             'uvul': {'uvulitis': []},
             'uvula': {'uvula': []},
             'uvular': {'uvularization': [], 'uvularized': [], 'uvulars': []},
             'uvularia': {'uvularia': []},
             'uvularli': {'uvularly': []},
             'uvulatom': {'uvulatome': []},
             'uvulectomi': {'uvulectomy': []},
             'uvulif': {'uvulifer': []},
             'uvulopalat': {'uvulopalatal': []},
             'uvulopalatopharyngoplasti': {'uvulopalatopharyngoplasty': []},
             'uvulopalatoplasti': {'uvulopalatoplasty': []},
             'uvulopharyngopalatoplasti': {'uvulopharyngopalatoplasty': []},
             'uvuloplasti': {'uvuloplasty': []},
             'uvulotom': {'uvulotome': []},
             'uvulotomi': {'uvulotomy': []},
             'uvuls': {'uvulse': []},
             'uvulu': {'uvulus': []},
             'uvver': {'uvvers': []},
             'uvvi': {'uvvis': []},
             'uvvis': {'uvvisible': []},
             'uvw': {'uvws': []},
             'uvwi': {'uvwie': []}}
