#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_vc = {'vca': {'vcas': []},
             'vcach': {'vcache': []},
             'vcademi': {'vcademy': []},
             'vcale': {'vcaled': []},
             'vcam': {'vcams': []},
             'vcar': {'vcars': []},
             'vcard': {'vcards': []},
             'vcastl': {'vcastle': []},
             'vcazi': {'vcazie': []},
             'vcb': {'vcbs': []},
             'vcback': {'vcbacked': []},
             'vcc': {'vccs': []},
             'vccino': {'vccinos': []},
             'vccord': {'vccording': []},
             'vcctorial': {'vcctorially': []},
             'vcd': {'vcds': []},
             'vcda': {'vcdas': []},
             'vcdantin': {'vcdantins': []},
             'vcdda': {'vcddas': []},
             'vcddah': {'vcddahs': []},
             'vcdimens': {'vcdimension': []},
             'vcdra': {'vcdras': []},
             'vce': {'vces': []},
             'vceuvr': {'vceuvre': []},
             'vcf': {'vcfs': []},
             'vcflel': {'vcflels': []},
             'vcg': {'vcgs': []},
             'vcgetat': {'vcgetational': []},
             'vcgetiu': {'vcgetius': []},
             'vcharacterist': {'vcharacteristics': []},
             'vchemenc': {'vchemence': [], 'vchemency': []},
             'vchement': {'vchementer': [], 'vchemently': []},
             'vcheny': {'vchenye': []},
             'vchicl': {'vchicle': ['vchicles']},
             'vchicle': ['vchicles'],
             'vchiltri': {'vchiltrie': []},
             'vchip': {'vchips': []},
             'vcholera': {'vcholerae': []},
             'vcholog': {'vchology': []},
             'vchp': {'vchps': []},
             'vchutema': {'vchutemas': []},
             'vci': {'vcis': [], 'vcy': ['vcyed']},
             'vcice': {'vciced': [], 'vcices': []},
             'vcient': {'vcientes': []},
             'vcig': {'vcigs': []},
             'vcill': {'vcille': []},
             'vcin': {'vcins': []},
             'vcine': {'vcined': [], 'vcining': []},
             'vcinlet': {'vcinlets': []},
             'vcint': {'vcinte': []},
             'vciti': {'vcity': []},
             'vcl': {'vcls': []},
             'vcli': {'vclis': [], 'vcly': []},
             'vclimu': {'vclimus': []},
             'vcllciu': {'vcllcius': []},
             'vclleiu': {'vclleius': []},
             'vclli': {'vclly': []},
             'vclo': {'vclos': []},
             'vclociti': {'vclocity': []},
             'vclope': {'vcloped': [], 'vcloping': []},
             'vclt': {'vclts': []},
             'vclue': {'vclues': []},
             'vclume': {'vclumes': []},
             'vcm': {'vcms': []},
             'vcn': {'vcns': []},
             'vcnabl': {'vcnable': ['vcnables']},
             'vcnablc': {'vcnablcs': []},
             'vcnable': ['vcnables'],
             'vcnantiu': {'vcnantius': []},
             'vcndean': {'vcndeans': []},
             'vcndemiair': {'vcndemiaire': []},
             'vcnega': {'vcnegas': []},
             'vcneri': {'vcneris': []},
             'vcnetii': {'vcnetiis': []},
             'vcnetu': {'vcnetus': []},
             'vcnienc': {'vcnience': []},
             'vcnizelo': {'vcnizelos': []},
             'vcnosu': {'vcnosus': []},
             'vcnou': {'vcnous': []},
             'vcnti': {'vcnty': []},
             'vcntidiu': {'vcntidius': []},
             'vcntion': {'vcntions': []},
             'vcntral': {'vcntrals': []},
             'vcntrali': {'vcntralis': []},
             'vcntralli': {'vcntrally': []},
             'vcntri': {'vcntris': []},
             'vcnture': {'vcntures': []},
             'vcnu': {'vcnus': []},
             'vcnugop': {'vcnugopal': []},
             'vcnule': {'vcnules': []},
             'vcnuse': {'vcnuses': []},
             'vco': {'vcos': []},
             'vcoa': {'vcoas': []},
             'vcompon': {'vcomponent': ['vcomponents']},
             'vcomponent': ['vcomponents'],
             'vcopi': {'vcopy': []},
             'vcp': {'vcps': []},
             'vcr': {'vcr': []},
             'vcra': {'vcras': []},
             'vcragua': {'vcraguas': []},
             'vcrbi': {'vcrbis': []},
             'vcrcin': {'vcrcins': []},
             'vcrd': {'vcrds': []},
             'vcrde': {'vcrdes': []},
             'vcreenig': {'vcreeniging': []},
             'vcrein': {'vcreines': [], 'vcreins': []},
             'vcreinigt': {'vcreinigte': []},
             'vcrendry': {'vcrendrye': []},
             'vcrenig': {'vcreniging': []},
             'vcrfassungsgeschicht': {'vcrfassungsgeschichte': []},
             'vcrgcnne': {'vcrgcnnes': []},
             'vcrgenn': {'vcrgennes': []},
             'vcrgennc': {'vcrgenncs': []},
             'vcrgiliu': {'vcrgilius': []},
             'vcrgleichend': {'vcrgleichende': []},
             'vcrhaltni': {'vcrhaltnis': []},
             'vcrhaltniss': {'vcrhaltnisse': []},
             'vcri': {'vcries': [], 'vcris': [], 'vcry': []},
             'vcrifiabl': {'vcrifiability': []},
             'vcriou': {'vcrious': []},
             'vcrita': {'vcritas': []},
             'vcritat': {'vcritate': []},
             'vcritati': {'vcritatis': []},
             'vcriu': {'vcrius': []},
             'vcrlag': {'vcrlags': []},
             'vcrlain': {'vcrlaine': []},
             'vcrmandoi': {'vcrmandois': []},
             'vcrme': {'vcrmes': []},
             'vcrmeul': {'vcrmeule': []},
             'vcrmiculari': {'vcrmicularis': []},
             'vcrmiculit': {'vcrmiculite': []},
             'vcrmiformi': {'vcrmiformis': []},
             'vcrmischt': {'vcrmischte': []},
             'vcrmonter': {'vcrmonters': []},
             'vcrnadski': {'vcrnadsky': []},
             'vcrnali': {'vcrnalis': []},
             'vcrnci': {'vcrncy': []},
             'vcroniqu': {'vcronique': []},
             'vcrre': {'vcrres': []},
             'vcrron': {'vcrrons': []},
             'vcrsalli': {'vcrsally': []},
             'vcrschieden': {'vcrschiedene': ['vcrschiedener']},
             'vcrschiedene': ['vcrschiedener'],
             'vcrse': {'vcr': []},
             'vcrseli': {'vcrsely': []},
             'vcrsi': {'vcrsy': []},
             'vcrsibu': {'vcrsibus': []},
             'vcrsiti': {'vcrsities': [], 'vcrsity': []},
             'vcrst': {'vcrsts': []},
             'vcrstandni': {'vcrstandnis': []},
             'vcrsu': {'vcrsus': []},
             'vcrsuch': {'vcrsuche': [], 'vcrsuchs': []},
             'vcrtebn': {'vcrtebne': []},
             'vcrtebr': {'vcrtebres': []},
             'vcrtebrat': {'vcrtebrated': []},
             'vcrtical': {'vcrticality': []},
             'vcrticali': {'vcrticalis': []},
             'vcrtu': {'vcrtus': []},
             'vcrtue': {'vcrtues': []},
             'vcrtumnu': {'vcrtumnus': []},
             'vcrtuou': {'vcrtuous': []},
             'vcru': {'vcrus': []},
             'vcrvier': {'vcrviers': []},
             'vcrvin': {'vcrvins': []},
             'vcrzeichni': {'vcrzeichnis': []},
             'vcsaliu': {'vcsalius': []},
             'vcsci': {'vcscy': []},
             'vcsel': {'vcsels': []},
             'vcsicul': {'vcsiculation': []},
             'vcsiculosu': {'vcsiculosus': []},
             'vcsp': {'vcsps': []},
             'vcspa': {'vcspas': []},
             'vcspasianu': {'vcspasianus': []},
             'vcspuciu': {'vcspucius': []},
             'vcsscl': {'vcsscls': []},
             'vcssel': {'vcssels': []},
             'vcssol': {'vcssols': []},
             'vcstigat': {'vcstigation': []},
             'vcstri': {'vcstris': []},
             'vct': {'vcts': []},
             'vcte': {'vctes': []},
             'vctenskap': {'vctenskaps': []},
             'vctere': {'vcteres': []},
             'vcteri': {'vcteris': []},
             'vcteribu': {'vcteribus': []},
             'vcti': {'vcty': []},
             'vctori': {'vctory': []},
             'vcttiu': {'vcttius': []},
             'vctu': {'vctus': []},
             'vcturiu': {'vcturius': []},
             'vcu': {'vcus': []},
             'vcug': {'vcugs': []},
             'vcurv': {'vcurve': ['vcurves']},
             'vcurve': ['vcurves'],
             'vcv': {'vcvs': []},
             'vcw': {'vcws': []},
             'vcy': ['vcyed'],
             'vcyag': {'vcyage': []},
             'vcyanc': {'vcyance': []},
             'vcycl': {'vcycle': []},
             'vcze': {'vczes': []}}
