#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_vl = {'vla': {'vlas': []},
 'vlaam': {'vlaams': []},
 'vlaams': {'vlaamse': []},
 'vlaamsch': {'vlaamsche': []},
 'vlaanderen': {'vlaanderens': []},
 'vlabl': {'vlable': []},
 'vlaccu': {'vlaccus': []},
 'vlace': {'vlaces': []},
 'vlach': {'vlachs': []},
 'vlachaki': {'vlachakis': []},
 'vlachava': {'vlachavas': []},
 'vlacherna': {'vlachernae': []},
 'vlachi': {'vlachy': []},
 'vlacho': {'vlachos': []},
 'vlachogianni': {'vlachogiannis': []},
 'vlachonikoli': {'vlachonikolis': []},
 'vlachopoul': {'vlachopoulou': []},
 'vlachopoulo': {'vlachopoulos': []},
 'vlachoutsico': {'vlachoutsicos': []},
 'vlachov': {'vlachovic': []},
 'vlachoyanni': {'vlachoyannis': []},
 'vlachoyiannopoulo': {'vlachoyiannopoulos': []},
 'vlacht': {'vlachte': []},
 'vlack': {'vlacke': [], 'vlacks': []},
 'vlackt': {'vlackte': []},
 'vlad': {'vlads': []},
 'vlada': {'vladas': []},
 'vladavin': {'vladavine': []},
 'vladdi': {'vladdy': []},
 'vlade': {'vlades': []},
 'vladeni': {'vladenie': []},
 'vladi': {'vladis': [], 'vlady': []},
 'vladicaucasu': {'vladicaucasus': []},
 'vladik': {'vladike': []},
 'vladika': {'vladikas': []},
 'vladikafka': {'vladikafkas': []},
 'vladikauka': {'vladikaukas': []},
 'vladikavka': {'vladikavkas': []},
 'vladikavkazski': {'vladikavkazsky': []},
 'vladim': {'vladimer': []},
 'vladimir': {'vladimire': [], 'vladimirou': [], 'vladimirs': []},
 'vladimira': {'vladimiras': []},
 'vladimirian': {'vladimirians': []},
 'vladimiro': {'vladimiros': []},
 'vladimirov': {'vladimirovic': []},
 'vladimirski': {'vladimirskie': [], 'vladimirsky': []},
 'vladimirsuzd': {'vladimirsuzdal': []},
 'vladinmir': {'vladinmire': []},
 'vladisavljev': {'vladisavljevic': []},
 'vladisla': {'vladislas': []},
 'vladislau': {'vladislaus': []},
 'vladislav': {'vladislavic': [], 'vladislavs': []},
 'vladislavski': {'vladislavsky': []},
 'vladislova': {'vladislovas': []},
 'vladivideo': {'vladivideos': []},
 'vladivo': {'vladivos': []},
 'vladivostok': {'vladivostoke': []},
 'vlado': {'vlados': []},
 'vlaemink': {'vlaeminke': []},
 'vlaemsch': {'vlaemsche': []},
 'vlagopoulo': {'vlagopoulos': []},
 'vlagtwedd': {'vlagtwedde': []},
 'vlah': {'vlahs': []},
 'vlahaco': {'vlahacos': []},
 'vlahak': {'vlahakes': []},
 'vlahaki': {'vlahakis': []},
 'vlahako': {'vlahakos': []},
 'vlahava': {'vlahavas': []},
 'vlahcev': {'vlahcevic': []},
 'vlaho': {'vlahos': []},
 'vlahopoulo': {'vlahopoulos': []},
 'vlahov': {'vlahovic': []},
 'vlais': {'vlaise': []},
 'vlaisavljev': {'vlaisavljevic': []},
 'vlajkov': {'vlajkovic': []},
 'vlak': {'vlaks': []},
 'vlakh': {'vlakhs': []},
 'vlakhiot': {'vlakhiotes': []},
 'vlakho': {'vlakhos': []},
 'vlaki': {'vlaky': []},
 'vlakk': {'vlakke': []},
 'vlaklaagt': {'vlaklaagte': []},
 'vlako': {'vlakos': []},
 'vlakplaa': {'vlakplaas': []},
 'vlakplaat': {'vlakplaats': []},
 'vlakt': {'vlakte': ['vlaktes']},
 'vlakte': ['vlaktes'],
 'vlam': {'vlams': []},
 'vlame': {'vlaming': []},
 'vlamerting': {'vlamertinge': []},
 'vlamertingh': {'vlamertinghe': []},
 'vlami': {'vlamis': []},
 'vlaminck': {'vlaminck': []},
 'vlamisch': {'vlamische': []},
 'vlamo': {'vlamos': []},
 'vlan': {'vlans': []},
 'vlanag': {'vlanagement': [], 'vlanager': []},
 'vlanda': {'vlandas': []},
 'vlandi': {'vlandis': []},
 'vlangal': {'vlangally': []},
 'vlangali': {'vlangaly': []},
 'vlani': {'vlany': []},
 'vlanker': {'vlankers': []},
 'vlann': {'vlannes': []},
 'vlant': {'vlants': []},
 'vlanta': {'vlantas': []},
 'vlanti': {'vlantis': []},
 'vlaqu': {'vlaques': []},
 'vlari': {'vlary': []},
 'vlasaki': {'vlasakis': []},
 'vlasakk': {'vlasakker': []},
 'vlasati': {'vlasaty': []},
 'vlase': {'vlases': []},
 'vlasi': {'vlasie': [], 'vlasis': [], 'vlasy': []},
 'vlasio': {'vlasios': []},
 'vlasit': {'vlasits': []},
 'vlaskal': {'vlaskalic': []},
 'vlasopolo': {'vlasopolos': []},
 'vlasotinc': {'vlasotince': []},
 'vlasov': {'vlasovs': []},
 'vlasovit': {'vlasovite': ['vlasovites']},
 'vlasovite': ['vlasovites'],
 'vlasovski': {'vlasovsky': []},
 'vlass': {'vlasse': ['vlasses']},
 'vlasse': ['vlasses'],
 'vlassela': {'vlasselaer': ['vlasselaers']},
 'vlasselaer': ['vlasselaers'],
 'vlassi': {'vlassis': []},
 'vlassio': {'vlassios': []},
 'vlasski': {'vlassky': []},
 'vlassopoul': {'vlassopoulou': []},
 'vlassopoulo': {'vlassopoulos': []},
 'vlassopulo': {'vlassopulos': []},
 'vlassovit': {'vlassovites': []},
 'vlastari': {'vlastaris': []},
 'vlasti': {'vlasty': []},
 'vlastit': {'vlastite': []},
 'vlastivedn': {'vlastivedne': []},
 'vlastivedni': {'vlastivedny': []},
 'vlastn': {'vlastne': []},
 'vlastni': {'vlastny': []},
 'vlasto': {'vlastos': []},
 'vlataki': {'vlatakis': []},
 'vlatkov': {'vlatkovic': []},
 'vlato': {'vlatos': []},
 'vlatta': {'vlattas': []},
 'vlaue': {'vlaues': []},
 'vlave': {'vlaves': []},
 'vlaviano': {'vlavianos': []},
 'vlay': {'vlaye': [], 'vlays': []},
 'vlazni': {'vlazny': []},
 'vlb': {'vlbs': []},
 'vlbration': {'vlbrational': []},
 'vlbu': {'vlbus': []},
 'vlc': {'vlcs': []},
 'vlcc': {'vlccs': []},
 'vlcd': {'vlcds': []},
 'vlce': {'vlces': []},
 'vlcent': {'vlcente': []},
 'vlcer': {'vlcers': []},
 'vlcerou': {'vlcerous': []},
 'vlceroyalti': {'vlceroyalty': []},
 'vlcfa': {'vlcfas': []},
 'vlcious': {'vlciousness': []},
 'vlck': {'vlcks': []},
 'vlcker': {'vlckers': []},
 'vlckeri': {'vlckery': []},
 'vlclnlti': {'vlclnlty': []},
 'vlcomt': {'vlcomte': []},
 'vlcomtess': {'vlcomtesse': []},
 'vlctlm': {'vlctlms': []},
 'vlctoir': {'vlctoire': []},
 'vlctori': {'vlctory': []},
 'vlctorinu': {'vlctorinus': []},
 'vlcu': {'vlcus': []},
 'vld': {'vlds': []},
 'vlda': {'vldas': []},
 'vldb': {'vldbs': []},
 'vlddi': {'vlddy': []},
 'vlde': {'vldes': []},
 'vldenc': {'vldence': []},
 'vldeo': {'vldeos': []},
 'vldeographi': {'vldeography': []},
 'vldeotap': {'vldeotape': []},
 'vldl': {'vldl': []},
 'vldual': {'vlduals': []},
 'vldyalaya': {'vldyalayas': []},
 'vle': {'vles': []},
 'vleas': {'vlease': []},
 'vleck': {'vlecks': []},
 'vled': {'vleds': []},
 'vledg': {'vledge': ['vledged']},
 'vledge': ['vledged'],
 'vledic': {'vledical': []},
 'vledut': {'vleduts': []},
 'vlee': {'vlees': []},
 'vleem': {'vleeming': []},
 'vleermui': {'vleermuis': []},
 'vleeschauw': {'vleeschauwer': []},
 'vleeschhouw': {'vleeschhouwer': []},
 'vleeschhui': {'vleeschhuis': []},
 'vleeschouw': {'vleeschouwer': ['vleeschouwers']},
 'vleeschouwer': ['vleeschouwers'],
 'vleeshouw': {'vleeshouwer': ['vleeshouwers']},
 'vleeshouwer': ['vleeshouwers'],
 'vleeshui': {'vleeshuis': []},
 'vleesken': {'vleeskens': []},
 'vleeskruy': {'vleeskruyer': []},
 'vleesschauw': {'vleesschauwer': []},
 'vlei': {'vleis': []},
 'vleissentra': {'vleissentraal': []},
 'vleka': {'vlekas': []},
 'vlekk': {'vlekke': []},
 'vlem': {'vlemmings': []},
 'vlemasqu': {'vlemasque': []},
 'vleme': {'vleming': []},
 'vlenn': {'vlenne': []},
 'vleociti': {'vleocity': []},
 'vlerg': {'vlerge': []},
 'vless': {'vlessing': []},
 'vlessi': {'vlessis': []},
 'vlet': {'vlets': []},
 'vletnames': {'vletnamese': []},
 'vleugel': {'vleugels': []},
 'vleughel': {'vleughels': []},
 'vlew': {'vlewe': ['vlewed'], 'vlews': []},
 'vlewe': ['vlewed'],
 'vlewpolnt': {'vlewpolnts': []},
 'vley': {'vleye': [], 'vleys': []},
 'vlf': {'vlf': []},
 'vlfilliam': {'vlfilliams': []},
 'vlfindow': {'vlfindows': []},
 'vlgni': {'vlgny': []},
 'vli': {'vlies': [], 'vlis': [], 'vly': []},
 'vliani': {'vlianie': []},
 'vliddl': {'vliddle': []},
 'vlieg': {'vliege': []},
 'vliegenbo': {'vliegenbos': []},
 'vliegend': {'vliegende': []},
 'vliegh': {'vlieghe': []},
 'vliegher': {'vlieghere': []},
 'vliek': {'vlieks': []},
 'vlieland': {'vlielander': []},
 'vliem': {'vlieme': []},
 'vlier': {'vliere': [], 'vliers': []},
 'vlierbergh': {'vlierberghe': []},
 'vliesstoff': {'vliesstoffe': []},
 'vliet': {'vliete': [], 'vliets': []},
 'vliiaiushchi': {'vliiaiushchie': []},
 'vliiani': {'vliianie': []},
 'vlijani': {'vlijanie': []},
 'vlijanij': {'vlijanije': []},
 'vlinder': {'vlinders': []},
 'vlinist': {'vlinister': []},
 'vlinistri': {'vlinistry': []},
 'vlish': {'vlishing': []},
 'vlisidi': {'vlisidis': []},
 'vlisma': {'vlismas': []},
 'vliss': {'vlisse': ['vlisses'], 'vlissing': []},
 'vlisse': ['vlisses'],
 'vlissid': {'vlissides': []},
 'vlissidi': {'vlissidis': []},
 'vlissing': {'vlissinger': []},
 'vlissingh': {'vlissinghe': []},
 'vlitiu': {'vlitius': []},
 'vlito': {'vlitos': []},
 'vlivi': {'vlivy': []},
 'vliw': {'vliws': []},
 'vliyani': {'vliyanie': []},
 'vliyaniy': {'vliyaniye': []},
 'vlj': {'vljs': []},
 'vlka': {'vlkas': []},
 'vlkolinski': {'vlkolinsky': []},
 'vll': {'vlls': []},
 'vlla': {'vllas': []},
 'vllage': {'vllages': []},
 'vlle': {'vlles': []},
 'vlli': {'vllis': [], 'vlly': []},
 'vlliad': {'vlliade': []},
 'vllistoir': {'vllistoire': []},
 'vlliu': {'vllius': []},
 'vlll': {'vllls': []},
 'vllla': {'vlllas': []},
 'vlllage': {'vlllages': []},
 'vlllalobo': {'vlllalobos': []},
 'vlllanel': {'vlllanelle': []},
 'vlllani': {'vlllany': []},
 'vlllar': {'vlllars': []},
 'vllle': {'vllles': []},
 'vlllega': {'vlllegas': []},
 'vllleneuv': {'vllleneuve': []},
 'vlller': {'vlllers': []},
 'vlllett': {'vlllette': []},
 'vlllier': {'vllliers': []},
 'vllller': {'vllllers': []},
 'vlllosu': {'vlllosus': []},
 'vlllustr': {'vlllustre': []},
 'vlllustrat': {'vlllustration': []},
 'vllu': {'vllus': []},
 'vlm': {'vlms': []},
 'vlmi': {'vlmy': []},
 'vlmperatric': {'vlmperatrice': []},
 'vlmprimeri': {'vlmprimerie': []},
 'vlmu': {'vlmus': []},
 'vln': {'vlns': []},
 'vlna': {'vlnas': []},
 'vlncarnat': {'vlncarnation': []},
 'vlnce': {'vlnces': []},
 'vlncenn': {'vlncennes': []},
 'vlncent': {'vlncente': []},
 'vlndepend': {'vlndependance': []},
 'vlndienn': {'vlndienne': []},
 'vlndipend': {'vlndipendance': []},
 'vlndochin': {'vlndochine': []},
 'vlndustri': {'vlndustrie': []},
 'vlne': {'vlnes': []},
 'vlnegalit': {'vlnegalite': []},
 'vlnfluenc': {'vlnfluence': []},
 'vlni': {'vlnis': [], 'vlny': []},
 'vlnigal': {'vlnigaliti': []},
 'vlnquisit': {'vlnquisition': []},
 'vlnstitut': {'vlnstitute': []},
 'vlntellig': {'vlntelligence': []},
 'vlnternational': {'vlnternationale': []},
 'vlntransig': {'vlntransigeant': []},
 'vlnu': {'vlnus': []},
 'vlo': {'vloed': [], 'vlos': []},
 'vlocho': {'vlochos': []},
 'vlociti': {'vlocity': []},
 'vlodav': {'vlodaver': []},
 'vlodavet': {'vlodavets': []},
 'vlodavski': {'vlodavsky': []},
 'vlodzimirski': {'vlodzimirsky': []},
 'vloebergh': {'vloeberghs': []},
 'vloeibar': {'vloeibare': []},
 'vloeman': {'vloemans': []},
 'vloer': {'vloers': []},
 'vlog': {'vlogging': [], 'vlogs': []},
 'vlogger': {'vloggers': []},
 'vlolant': {'vlolante': []},
 'vlolatlon': {'vlolatlons': []},
 'vlolenc': {'vlolence': []},
 'vlolett': {'vlolette': []},
 'vlontzo': {'vlontzos': []},
 'vloor': {'vloore': []},
 'vlore': {'vlores': []},
 'vloreov': {'vloreover': []},
 'vloski': {'vlosky': []},
 'vloten': {'vlotens': []},
 'vlotori': {'vlotory': []},
 'vlott': {'vlotte': []},
 'vlou': {'vlous': []},
 'vloum': {'vloume': []},
 'vlousli': {'vlously': []},
 'vlout': {'vlouting': []},
 'vlow': {'vlows': []},
 'vlower': {'vlowers': []},
 'vloyant': {'vloyantes': []},
 'vlozheni': {'vlozhenie': []},
 'vlp': {'vlps': []},
 'vlpc': {'vlpcs': []},
 'vlpianu': {'vlpianus': []},
 'vlpiu': {'vlpius': []},
 'vlpoma': {'vlpomas': []},
 'vlpt': {'vlpts': []},
 'vlr': {'vlrs': []},
 'vlra': {'vlras': []},
 'vlrasaiv': {'vlrasaivism': []},
 'vlrasaiva': {'vlrasaivas': []},
 'vlrchow': {'vlrchows': []},
 'vlren': {'vlrens': []},
 'vlrescen': {'vlrescens': []},
 'vlrgene': {'vlrgenes': []},
 'vlrgini': {'vlrginis': []},
 'vlrginibu': {'vlrginibus': []},
 'vlrginiu': {'vlrginius': []},
 'vlribu': {'vlribus': []},
 'vlridi': {'vlridis': []},
 'vlrland': {'vlrlande': []},
 'vlrldl': {'vlrldls': []},
 'vlru': {'vlrus': []},
 'vlruse': {'vlruses': []},
 'vlsa': {'vlsas': []},
 'vlsaya': {'vlsayas': []},
 'vlsbi': {'vlsby': []},
 'vlsbreak': {'vlsbreaking': []},
 'vlscoelast': {'vlscoelastic': []},
 'vlscoplast': {'vlscoplastic': []},
 'vlscoslti': {'vlscoslty': []},
 'vlsi': {'vlsis': []},
 'vlsibl': {'vlsible': []},
 'vlsic': {'vlsics': []},
 'vlsite': {'vlsited': []},
 'vlsl': {'vlsls': []},
 'vlslamism': {'vlslamisme': []},
 'vlslblllti': {'vlslblllty': []},
 'vlslon': {'vlslons': []},
 'vlslt': {'vlslts': []},
 'vlsltor': {'vlsltors': []},
 'vlsm': {'vlsms': []},
 'vlsu': {'vlsus': []},
 'vlsualli': {'vlsually': []},
 'vlt': {'vlts': []},
 'vltali': {'vltalie': [], 'vltalis': []},
 'vltalienn': {'vltalienne': []},
 'vltall': {'vltalls': []},
 'vltamin': {'vltamines': []},
 'vltamln': {'vltamlns': []},
 'vltelliu': {'vltellius': []},
 'vlteriu': {'vlterius': []},
 'vlth': {'vlths': []},
 'vlti': {'vltis': [], 'vlty': []},
 'vltihotra': {'vltihotras': []},
 'vltimament': {'vltimamente': []},
 'vltimat': {'vltimate': []},
 'vltimi': {'vltimis': []},
 'vltimo': {'vltimos': []},
 'vltimu': {'vltimus': []},
 'vltl': {'vltls': []},
 'vltol': {'vltols': []},
 'vltrastructur': {'vltrastructure': []},
 'vltri': {'vltry': []},
 'vltruviu': {'vltruvius': []},
 'vltruvlu': {'vltruvlus': []},
 'vltu': {'vltus': []},
 'vltv': {'vltvs': []},
 'vlu': {'vlus': []},
 'vluchtel': {'vluchteling': []},
 'vluchtig': {'vluchtige': []},
 'vlue': {'vlues': []},
 'vlugg': {'vlugge': []},
 'vluner': {'vlunerable': []},
 'vlush': {'vlushing': []},
 'vlutter': {'vlutters': []},
 'vlvant': {'vlvants': []},
 'vlve': {'vlf': []},
 'vlvienn': {'vlvienne': []},
 'vlvlenn': {'vlvlenne': []},
 'vlvo': {'vlvos': []},
 'vlw': {'vlws': []},
 'vlydt': {'vlydte': []},
 'vlyff': {'vlyffes': []},
 'vlyjf': {'vlyjfes': []},
 'vlyjs': {'vlyjses': []},
 'vlyss': {'vlysse': ['vlysses']},
 'vlysse': ['vlysses'],
 'vlzetelli': {'vlzetelly': []}}
