#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_vn = {'vna': {'vnas': []},
             'vnabl': {'vnable': []},
             'vnaccustom': {'vnaccustomed': []},
             'vnachal': {'vnachale': []},
             'vnacquaint': {'vnacquainted': []},
             'vnaduis': {'vnaduised': []},
             'vnaduisedli': {'vnaduisedlie': [], 'vnaduisedly': []},
             'vnadvisedli': {'vnadvisedly': []},
             'vnaffect': {'vnaffected': []},
             'vnalysi': {'vnalysis': []},
             'vnanim': {'vnanimous': ['vnanimously']},
             'vnanimit': {'vnanimiter': []},
             'vnanimous': ['vnanimously'],
             'vnanswer': {'vnanswerable': [], 'vnanswered': []},
             'vnaptn': {'vnaptnes': []},
             'vnarm': {'vnarmed': []},
             'vnattempt': {'vnattempted': []},
             'vnawar': {'vnaware': ['vnawares']},
             'vnaware': ['vnawares'],
             'vnbeleeu': {'vnbeleeuing': []},
             'vnbeleeuer': {'vnbeleeuers': []},
             'vnbind': {'vnbinde': []},
             'vnborn': {'vnborne': []},
             'vnbound': {'vnbounded': []},
             'vnbridel': {'vnbrideled': []},
             'vnbridl': {'vnbridled': []},
             'vnburi': {'vnburied': []},
             'vnbynd': {'vnbynde': []},
             'vnca': {'vncas': []},
             'vncapabl': {'vncapable': []},
             'vnce': {'vnces': []},
             'vnceason': {'vnceasonable': []},
             'vncensor': {'vncensored': []},
             'vncertain': {'vncertaine': []},
             'vncertaineti': {'vncertainety': []},
             'vncertainti': {'vncertaintie': ['vncertainties'], 'vncertainty': []},
             'vncertaintie': ['vncertainties'],
             'vncertayn': {'vncertayne': []},
             'vncessantli': {'vncessantly': []},
             'vnchangeabl': {'vnchangeable': []},
             'vncharit': {'vncharitable': [], 'vncharitably': []},
             'vnchast': {'vnchaste': []},
             'vnchastiti': {'vnchastitie': []},
             'vncircumcis': {'vncircumcised': []},
             'vncivil': {'vncivill': []},
             'vncle': {'vncles': []},
             'vnclean': {'vncleane': ['vncleanes'], 'vncleanness': []},
             'vncleane': ['vncleanes'],
             'vncleann': {'vncleannes': []},
             'vncleanness': {'vncleannesse': []},
             'vnclenn': {'vnclennes': []},
             'vnclenness': {'vnclennesse': []},
             'vnclose': {'vnclosed': []},
             'vncome': {'vncomely': []},
             'vncomfort': {'vncomfortable': []},
             'vncomli': {'vncomlie': []},
             'vnconquer': {'vnconquered': []},
             'vnconscion': {'vnconscionable': []},
             'vnconstanci': {'vnconstancie': []},
             'vnconsum': {'vnconsumed': []},
             'vncorrect': {'vncorrected': []},
             'vncorrupt': {'vncorrupted': []},
             'vncouer': {'vncouered': []},
             'vncourteou': {'vncourteous': []},
             'vncouth': {'vncouthe': []},
             'vncover': {'vncovered': []},
             'vnctuou': {'vnctuous': []},
             'vncurabl': {'vncurable': []},
             'vnd': {'vnds': []},
             'vnda': {'vndas': []},
             'vndaunt': {'vndaunted': []},
             'vndefil': {'vndefiled': []},
             'vndefyl': {'vndefyled': []},
             'vnder': {'vnders': []},
             'vnderdevelop': {'vnderdevelopment': []},
             'vnderfong': {'vnderfonge': []},
             'vnderftand': {'vnderftanding': []},
             'vndergo': {'vndergoe': []},
             'vndergon': {'vndergone': []},
             'vnderhil': {'vnderhill': []},
             'vnderli': {'vnderly': []},
             'vndermin': {'vndermine': ['vndermined'], 'vndermining': []},
             'vndermine': ['vndermined'],
             'vnderprop': {'vnderpropped': []},
             'vnderstand': {'vnderstande': ['vnderstanded'],
                            'vnderstanding': ['vnderstandings'],
                            'vnderstands': []},
             'vnderstande': ['vnderstanded'],
             'vnderstanding': {'vnderstandinge': []},
             'vnderstandyng': {'vnderstandynge': []},
             'vnderstod': {'vnderstode': []},
             'vnderstond': {'vnderstonde': [], 'vnderstonding': []},
             'vnderstonding': {'vnderstondinge': []},
             'vnderstondyng': {'vnderstondynge': []},
             'vnderstood': {'vnderstoode': []},
             'vnderstud': {'vnderstude': []},
             'vndertak': {'vndertake': ['vndertakes',
                                        'vndertaker',
                                        'vndertakers',
                                        'vndertakeing'],
                          'vndertaking': ['vndertakings']},
             'vndertake': ['vndertakes', 'vndertaker', 'vndertakers', 'vndertakeing'],
             'vndertaking': {'vndertakinge': []},
             'vnderth': {'vnderthe': []},
             'vndertok': {'vndertoke': []},
             'vndertook': {'vndertooke': []},
             'vndeseru': {'vndeserued': []},
             'vndeserv': {'vndeserved': []},
             'vndi': {'vndis': []},
             'vndigest': {'vndigested': []},
             'vndiqu': {'vndique': []},
             'vndirstond': {'vndirstonde': []},
             'vndiscouer': {'vndiscouered': []},
             'vndispos': {'vndisposed': []},
             'vndo': {'vndoing': []},
             'vndoe': {'vndoeing': []},
             'vndoing': {'vndoinge': []},
             'vndoo': {'vndooing': []},
             'vndoon': {'vndoone': []},
             'vndoubt': {'vndoubted': []},
             'vndoubtedli': {'vndoubtedly': []},
             'vndoutedli': {'vndoutedly': []},
             'vnduli': {'vnduly': []},
             'vne': {'vnes': []},
             'vneasi': {'vneasie': []},
             'vneck': {'vnecked': []},
             'vnecklin': {'vneckline': []},
             'vnedreni': {'vnedrenie': []},
             'vnequal': {'vnequall': ['vnequally']},
             'vnequall': ['vnequally'],
             'vner': {'vners': []},
             'vneshn': {'vneshne': []},
             'vneshne': {'vneshnee': []},
             'vneshneekonomicheski': {'vneshneekonomicheskie': []},
             'vneshnepoliticheski': {'vneshnepoliticheskie': []},
             'vneshni': {'vneshnie': []},
             'vneshtorgizdat': {'vneshtorgizdats': []},
             'vnew': {'vnews': []},
             'vnewvalu': {'vnewvalue': []},
             'vnfain': {'vnfained': []},
             'vnfainedli': {'vnfainedly': []},
             'vnfair': {'vnfaire': []},
             'vnfaithful': {'vnfaithfull': []},
             'vnfallibl': {'vnfallible': []},
             'vnfayn': {'vnfayned': []},
             'vnfaynedli': {'vnfaynedly': []},
             'vnfeynedli': {'vnfeynedly': []},
             'vnfinish': {'vnfinished': []},
             'vnfit': {'vnfitting': []},
             'vnfitli': {'vnfitly': []},
             'vnfitt': {'vnfitte': []},
             'vnfold': {'vnfolde': ['vnfolded'], 'vnfolding': []},
             'vnfolde': ['vnfolded'],
             'vnform': {'vnformed': []},
             'vnfortun': {'vnfortunate': ['vnfortunately']},
             'vnfortunate': ['vnfortunately'],
             'vnfortvnat': {'vnfortvnate': []},
             'vnfruitful': {'vnfruitfull': []},
             'vnfurnish': {'vnfurnished': []},
             'vng': {'vngs': []},
             'vngarisch': {'vngarische': []},
             'vngarn': {'vngarns': []},
             'vngele': {'vngeles': []},
             'vngentl': {'vngentle': []},
             'vngentli': {'vngently': []},
             'vngodli': {'vngodlie': [], 'vngodly': []},
             'vngodlin': {'vngodlines': []},
             'vngodly': {'vngodlye': []},
             'vngraciou': {'vngracious': []},
             'vngrate': {'vngrateful': []},
             'vngrateful': {'vngratefull': []},
             'vngratiou': {'vngratious': []},
             'vnguent': {'vnguents': []},
             'vnguibu': {'vnguibus': []},
             'vnhabit': {'vnhabited': []},
             'vnhabl': {'vnhable': []},
             'vnhallow': {'vnhallowed': []},
             'vnhandsom': {'vnhandsome': []},
             'vnhapp': {'vnhappely': []},
             'vnhappi': {'vnhappie': [], 'vnhappy': []},
             'vnhappili': {'vnhappily': []},
             'vnhappin': {'vnhappines': []},
             'vnhappiness': {'vnhappinesse': []},
             'vnheavenli': {'vnheavenly': []},
             'vnholi': {'vnholy': []},
             'vnholsom': {'vnholsome': []},
             'vni': {'vnies': [], 'vnis': [], 'vny': ['vnys']},
             'vnicorn': {'vnicorne': ['vnicornes'], 'vnicorns': []},
             'vnicorne': ['vnicornes'],
             'vnicu': {'vnicus': []},
             'vnicuiqu': {'vnicuique': []},
             'vnido': {'vnidos': []},
             'vniform': {'vniforme': [], 'vniformity': []},
             'vniformiti': {'vniformitie': []},
             'vnigenitu': {'vnigenitus': []},
             'vniipa': {'vniipas': []},
             'vniit': {'vniite': [], 'vniits': []},
             'vnile': {'vniled': []},
             'vnimani': {'vnimanie': []},
             'vninhabit': {'vninhabited': []},
             'vnion': {'vnione': [], 'vnions': []},
             'vniqu': {'vnique': []},
             'vnirers': {'vnirersity': []},
             'vnit': {'vnits': []},
             'vnita': {'vnitas': []},
             'vnitarian': {'vnitarianism': []},
             'vnitat': {'vnitate': []},
             'vnitati': {'vnitatis': []},
             'vnite': {'vnited': [], 'vnites': [], 'vniting': []},
             'vniti': {'vnitie': [], 'vnity': []},
             'vniu': {'vnius': []},
             'vniuer': {'vniuers': []},
             'vniuerfel': {'vniuerfelle': []},
             'vniuers': {'vniuerse': []},
             'vniuersa': {'vniuersae': [], 'vniuersas': []},
             'vniuersal': {'vniuersale': [], 'vniuersall': ['vniuersally']},
             'vniuersali': {'vniuersalis': []},
             'vniuersall': ['vniuersally'],
             'vniuersel': {'vniuerselle': []},
             'vniuersi': {'vniuersis': []},
             'vniuersit': {'vniuersitate': [], 'vniuersite': []},
             'vniuersita': {'vniuersitas': []},
             'vniuersitati': {'vniuersitatis': []},
             'vniuersiti': {'vniuersitie': ['vniuersities'], 'vniuersity': []},
             'vniuersitie': ['vniuersities'],
             'vniuscuiusqu': {'vniuscuiusque': []},
             'vniust': {'vniuste': []},
             'vniustli': {'vniustlie': [], 'vniustly': []},
             'vniv': {'vnivs': []},
             'vniven': {'vnivenity': []},
             'vniver': {'vnivers': []},
             'vniverf': {'vniverfal': [], 'vniverfe': [], 'vniverfity': []},
             'vnivers': {'vniversal': ['vniversals', 'vniversally', 'vniversalism'],
                         'vniverse': [],
                         'vniversiti': ['vniversities'],
                         'vniversity': []},
             'vniversa': {'vniversae': []},
             'vniversal': {'vniversale': [], 'vniversall': []},
             'vniversali': {'vniversalis': []},
             'vniversel': {'vniverselle': []},
             'vniversi': {'vniversis': []},
             'vniversidad': {'vniversidade': []},
             'vniversit': {'vniversitate': [], 'vniversite': []},
             'vniversita': {'vniversitas': []},
             'vniversitair': {'vniversitaire': []},
             'vniversitati': {'vniversitatis': []},
             'vniversitet': {'vniversitets': []},
             'vniversiti': {'vniversitie': []},
             'vniversity': {'vniversitye': []},
             'vniversni': {'vniversny': []},
             'vnivert': {'vnivertity': []},
             'vnjustli': {'vnjustly': []},
             'vnkind': {'vnkinde': ['vnkindely']},
             'vnkinde': ['vnkindely'],
             'vnkindli': {'vnkindly': []},
             'vnkindn': {'vnkindnes': []},
             'vnkindness': {'vnkindnesse': []},
             'vnknow': {'vnknowing': []},
             'vnknown': {'vnknowne': []},
             'vnkynd': {'vnkynde': []},
             'vnkyndeness': {'vnkyndenesse': []},
             'vnkyndli': {'vnkyndly': []},
             'vnkyndn': {'vnkyndnes': []},
             'vnl': {'vnls': []},
             'vnlace': {'vnlaced': []},
             'vnlade': {'vnladed': []},
             'vnlauful': {'vnlaufull': []},
             'vnlaw': {'vnlawful': ['vnlawfully']},
             'vnlawful': {'vnlawfull': []},
             'vnlawi': {'vnlawis': []},
             'vnle': {'vnles': []},
             'vnlearn': {'vnlearned': []},
             'vnlern': {'vnlerned': []},
             'vnless': {'vnlesse': []},
             'vnletter': {'vnlettered': []},
             'vnlgari': {'vnlgaris': []},
             'vnlgu': {'vnlgus': []},
             'vnli': {'vnly': []},
             'vnlike': {'vnlikely': []},
             'vnlimit': {'vnlimited': []},
             'vnlley': {'vnlleys': []},
             'vnlock': {'vnlocke': []},
             'vnloi': {'vnlois': []},
             'vnloke': {'vnloked': []},
             'vnlook': {'vnlooked': []},
             'vnloos': {'vnloose': []},
             'vnlpe': {'vnlpes': []},
             'vnltu': {'vnltus': []},
             'vnlu': {'vnlued': []},
             'vnluabl': {'vnluable': []},
             'vnlucki': {'vnluckie': [], 'vnlucky': []},
             'vnluckili': {'vnluckily': []},
             'vnlue': {'vnlues': []},
             'vnmangel': {'vnmangeled': []},
             'vnmanli': {'vnmanly': []},
             'vnmannerli': {'vnmannerly': []},
             'vnmari': {'vnmaried': [], 'vnmaryed': []},
             'vnmarri': {'vnmarried': []},
             'vnmask': {'vnmaske': ['vnmasked']},
             'vnmaske': ['vnmasked'],
             'vnmatchabl': {'vnmatchable': []},
             'vnmeasur': {'vnmeasurable': []},
             'vnmeet': {'vnmeete': []},
             'vnmerci': {'vnmerciful': []},
             'vnmerciful': {'vnmercifull': []},
             'vnmindful': {'vnmindfull': []},
             'vnmou': {'vnmoued': []},
             'vnmovabl': {'vnmovable': []},
             'vnn': {'vnns': []},
             'vnnamabl': {'vnnamable': []},
             'vnnatur': {'vnnatural': ['vnnaturally']},
             'vnnatural': {'vnnaturall': []},
             'vnnauigabl': {'vnnauigable': []},
             'vnnecessari': {'vnnecessarie': [], 'vnnecessary': []},
             'vnneth': {'vnnethe': ['vnnethes']},
             'vnnethe': ['vnnethes'],
             'vnnobl': {'vnnoble': []},
             'vno': {'vnos': []},
             'vnobl': {'vnoble': []},
             'vnode': {'vnodes': []},
             'vnois': {'vnoise': []},
             'vnotch': {'vnotched': [], 'vnotches': []},
             'vnowledg': {'vnowledge': []},
             'vnp': {'vnps': []},
             'vnpardon': {'vnpardonable': []},
             'vnpartial': {'vnpartiall': ['vnpartially']},
             'vnpartiall': ['vnpartially'],
             'vnpay': {'vnpayed': []},
             'vnpeopl': {'vnpeopled': []},
             'vnpitti': {'vnpittied': []},
             'vnpleas': {'vnpleasing': []},
             'vnpo': {'vnpos': []},
             'vnpossibl': {'vnpossible': []},
             'vnprepar': {'vnprepared': []},
             'vnproffit': {'vnproffitable': []},
             'vnprofit': {'vnprofitable': [], 'vnprofitably': []},
             'vnproperli': {'vnproperly': []},
             'vnprosper': {'vnprosperous': []},
             'vnprouid': {'vnprouided': []},
             'vnprovid': {'vnprovided': []},
             'vnpunish': {'vnpunished': []},
             'vnquenchabl': {'vnquenchable': []},
             'vnquestion': {'vnquestionable': [], 'vnquestioned': []},
             'vnquietn': {'vnquietnes': []},
             'vnquietness': {'vnquietnesse': []},
             'vnr': {'vnrs': []},
             'vnreadi': {'vnready': []},
             'vnreason': {'vnreasonable': [], 'vnreasonably': []},
             'vnreform': {'vnreformed': []},
             'vnregard': {'vnregarded': []},
             'vnresist': {'vnresistable': []},
             'vnreson': {'vnresonable': []},
             'vnrespect': {'vnrespected': []},
             'vnreueng': {'vnreuenged': []},
             'vnreuerent': {'vnreuerently': []},
             'vnreward': {'vnrewarded': []},
             'vnri': {'vnried': [], 'vnries': [], 'vnry': ['vnrying']},
             'vnrieti': {'vnrieties': [], 'vnriety': []},
             'vnrighteou': {'vnrighteous': []},
             'vnrighteousn': {'vnrighteousnes': []},
             'vnrighteousness': {'vnrighteousnesse': []},
             'vnrion': {'vnrions': []},
             'vnriou': {'vnrious': []},
             'vnruli': {'vnrulie': [], 'vnruly': []},
             'vnry': ['vnrying'],
             'vnsanctifi': {'vnsanctified': []},
             'vnsatiabl': {'vnsatiable': []},
             'vnsatisfi': {'vnsatisfied': []},
             'vnsaueri': {'vnsauery': []},
             'vnsauori': {'vnsauorie': [], 'vnsauory': []},
             'vnse': {'vnses': []},
             'vnsearch': {'vnsearched': []},
             'vnsearchabl': {'vnsearchable': []},
             'vnseason': {'vnseasonable': []},
             'vnseem': {'vnseemely': []},
             'vnseemely': {'vnseemelye': []},
             'vnseemli': {'vnseemly': []},
             'vnseen': {'vnseene': []},
             'vnseme': {'vnsemely': []},
             'vnsensibl': {'vnsensible': []},
             'vnser': {'vnsers': []},
             'vnseruic': {'vnseruiceable': []},
             'vnsetl': {'vnsetled': []},
             'vnsettl': {'vnsettled': []},
             'vnskil': {'vnskilful': []},
             'vnskilful': {'vnskilfull': []},
             'vnsni': {'vnsny': []},
             'vnspeakabl': {'vnspeakable': []},
             'vnspeakeabl': {'vnspeakeable': []},
             'vnspot': {'vnspotted': []},
             'vnstabl': {'vnstable': []},
             'vnstain': {'vnstained': []},
             'vnsubstantial': {'vnsubstantiall': []},
             'vnsuffer': {'vnsufferable': []},
             'vnsuffici': {'vnsufficient': []},
             'vnsupport': {'vnsupportable': []},
             'vnsuspect': {'vnsuspected': []},
             'vnt': {'vnts': []},
             'vntaint': {'vntainted': []},
             'vntame': {'vntamed': []},
             'vnte': {'vntes': []},
             'vntemper': {'vntemperate': []},
             'vnter': {'vnters': []},
             'vntergang': {'vntergangs': []},
             'vntermey': {'vntermeyer': []},
             'vnterricht': {'vnterrichts': []},
             'vnthank': {'vnthankful': []},
             'vnthankful': {'vnthankfull': []},
             'vnthankfuln': {'vnthankfulnes': []},
             'vnthoni': {'vnthony': []},
             'vnthrift': {'vnthrifts': []},
             'vnthrifti': {'vnthriftie': []},
             'vnthriftin': {'vnthriftines': []},
             'vnti': {'vntied': []},
             'vntill': {'vntilled': []},
             'vntime': {'vntimely': []},
             'vntness': {'vntnesses': []},
             'vntoller': {'vntollerable': []},
             'vntoth': {'vntothe': []},
             'vntouch': {'vntouched': []},
             'vntowardli': {'vntowardly': []},
             'vntowardn': {'vntowardnes': []},
             'vntr': {'vntrs': []},
             'vntrawp': {'vntrawpe': []},
             'vntrew': {'vntrewe': []},
             'vntrewli': {'vntrewly': []},
             'vntri': {'vntried': []},
             'vntrueli': {'vntruely': []},
             'vntrueth': {'vntruethes': []},
             'vntruli': {'vntruly': []},
             'vntruth': {'vntruthes': [], 'vntruths': []},
             'vntyme': {'vntymely': []},
             'vnu': {'vnus': []},
             'vnumquodqu': {'vnumquodque': []},
             'vnuse': {'vnused': []},
             'vnusquisqu': {'vnusquisque': []},
             'vnusual': {'vnusuall': []},
             'vnutrenn': {'vnutrenne': []},
             'vnutrenne': {'vnutrennee': []},
             'vnutrenni': {'vnutrennie': []},
             'vnv': {'vnvs': []},
             'vnvanquish': {'vnvanquished': []},
             'vnware': {'vnwares': []},
             'vnwari': {'vnwary': []},
             'vnwarrant': {'vnwarrantable': []},
             'vnweari': {'vnwearied': []},
             'vnweet': {'vnweeting': []},
             'vnweldi': {'vnweldy': []},
             'vnwersiti': {'vnwersity': []},
             'vnwersni': {'vnwersny': []},
             'vnwholesom': {'vnwholesome': []},
             'vnwholsom': {'vnwholsome': []},
             'vnwill': {'vnwilling': []},
             'vnwilling': {'vnwillinge': []},
             'vnwillingli': {'vnwillingly': []},
             'vnwillingn': {'vnwillingnes': []},
             'vnwise': {'vnwisely': []},
             'vnwit': {'vnwitting': []},
             'vnwittingli': {'vnwittingly': []},
             'vnwont': {'vnwonted': []},
             'vnworth': {'vnworthely': []},
             'vnworthi': {'vnworthie': [], 'vnworthy': []},
             'vnworthili': {'vnworthily': []},
             'vnworthin': {'vnworthines': []},
             'vnworthiness': {'vnworthinesse': []},
             'vnworthy': {'vnworthye': []},
             'vnworthyli': {'vnworthyly': []},
             'vny': ['vnys'],
             'vnyuersit': {'vnyuersite': []}}
