#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_vr = {'vra': {'vras': []},
             'vraagstel': {'vraagstelling': []},
             'vraagstukk': {'vraagstukke': []},
             'vraagteken': {'vraagtekens': []},
             'vrabe': {'vrabely': []},
             'vrabi': {'vrabie': []},
             'vrabl': {'vrable': []},
             'vracha': {'vrachas': []},
             'vrachebno': {'vrachebnoe': []},
             'vrachebnoy': {'vrachebnoye': []},
             'vrachlioti': {'vrachliotis': []},
             'vrachno': {'vrachnos': []},
             'vracho': {'vrachos': []},
             'vracki': {'vrackie': []},
             'vrad': {'vrads': []},
             'vradi': {'vradis': []},
             'vrage': {'vrages': []},
             'vragend': {'vragende': []},
             'vragov': {'vragovic': []},
             'vraha': {'vrahas': []},
             'vrahati': {'vrahatis': []},
             'vrahno': {'vrahnos': []},
             'vraho': {'vrahos': []},
             'vrai': {'vraies': [], 'vrais': []},
             'vraick': {'vraicking': []},
             'vraign': {'vraignes': []},
             'vraila': {'vrailas': []},
             'vrain': {'vraine': [], 'vrains': []},
             'vraiou': {'vraious': []},
             'vrais': {'vraising': []},
             'vraiscmblanc': {'vraiscmblance': []},
             'vraisemb': {'vraisembable': []},
             'vraisembabl': {'vraisembablement': []},
             'vraisembl': {'vraisemblable': ['vraisemblables'],
                           'vraisemblance': ['vraisemblances'],
                           'vraisemblant': [],
                           'vraisemblement': []},
             'vraisemblabl': {'vraisemblablement': []},
             'vraisemblable': ['vraisemblables'],
             'vraisemblance': ['vraisemblances'],
             'vraisemblane': {'vraisemblanee': []},
             'vraisemhl': {'vraisemhlance': []},
             'vraissembl': {'vraissemblable': []},
             'vraissemblabl': {'vraissemblablement': []},
             'vraivil': {'vraiville': []},
             'vraja': {'vrajas': []},
             'vrajavasi': {'vrajavasis': []},
             'vrak': {'vrakking': []},
             'vraka': {'vrakas': []},
             'vrall': {'vralls': []},
             'vram': {'vrams': []},
             'vran': {'vrans': []},
             "vran'": {"vran'e": []},
             'vrana': {'vranas': []},
             'vranc': {'vrance': [], 'vrancs': []},
             'vrancais': {'vrancaise': []},
             'vranch': {'vranches': []},
             'vranci': {'vrancis': []},
             'vranck': {'vrancke': []},
             'vrand': {'vrande': []},
             'vrandec': {'vrandecic': []},
             'vrane': {'vranes': []},
             'vranes': {'vranesic': []},
             'vranesev': {'vranesevic': []},
             'vrang': {'vrange': []},
             'vrani': {'vranie': [], 'vrany': []},
             'vranicki': {'vranicky': []},
             'vranitski': {'vranitsky': []},
             'vranitzki': {'vranitzky': []},
             'vranj': {'vranje': ['vranjes']},
             'vranje': ['vranjes'],
             'vranjesev': {'vranjesevic': []},
             'vrankov': {'vrankovic': []},
             'vrankrijk': {'vrankrijker': []},
             'vrano': {'vranos': []},
             'vranopoulo': {'vranopoulos': []},
             'vranousi': {'vranousis': []},
             'vranoussi': {'vranoussis': []},
             'vranovic': {'vranovice': []},
             'vranovski': {'vranovsky': []},
             'vrant': {'vranted': []},
             'vranu': {'vranus': []},
             'vrany': {'vranye': []},
             'vrap': {'vrapped': []},
             'vrapc': {'vrapce': []},
             'vrar': {'vrars': []},
             'vrard': {'vrards': []},
             'vrasen': {'vrasene': []},
             'vrashcheni': {'vrashchenie': []},
             'vrasida': {'vrasidas': []},
             'vraski': {'vrasky': []},
             'vrasski': {'vrassky': []},
             'vrat': {'vrats': []},
             'vrata': {'vratas': []},
             'vratam': {'vratams': []},
             'vratar': {'vrataric': []},
             'vrater': {'vraters': []},
             'vrati': {'vratis': []},
             'vratislau': {'vratislaus': []},
             'vratislavia': {'vratislaviae': []},
             'vratislavic': {'vratislavice': []},
             'vratislaviensi': {'vratislaviensis': []},
             'vratni': {'vratny': []},
             'vratov': {'vratovic': []},
             'vratsano': {'vratsanos': []},
             'vratya': {'vratyas': []},
             'vratyastoma': {'vratyastomas': []},
             'vrau': {'vraus': []},
             'vrauw': {'vrauwe': []},
             'vrave': {'vraves': []},
             'vray': {'vraye': ['vrayes'], 'vrays': []},
             'vraye': ['vrayes'],
             'vraysembl': {'vraysemblable': ['vraysemblables'], 'vraysemblance': []},
             'vraysemblabl': {'vraysemblablement': []},
             'vraysemblable': ['vraysemblables'],
             'vrazal': {'vrazalic': []},
             'vrb': {'vrbs': []},
             'vrba': {'vrbas': []},
             'vrbait': {'vrbaite': []},
             'vrbanu': {'vrbanus': []},
             'vrbanv': {'vrbanvs': []},
             'vrbe': {'vrbes': []},
             'vrbenski': {'vrbensky': []},
             'vrbervil': {'vrbervilles': []},
             'vrbi': {'vrbis': []},
             'vrbina': {'vrbinas': []},
             'vrbski': {'vrbsky': []},
             'vrc': {'vrcs': []},
             'vrchi': {'vrchy': []},
             'vrchlabski': {'vrchlabsky': []},
             'vrchlicki': {'vrchlicky': []},
             'vrchovini': {'vrchoviny': []},
             'vrchristentum': {'vrchristentums': []},
             'vrcivant': {'vrcivants': []},
             'vrd': {'vrds': []},
             'vrdo': {'vrdos': []},
             'vrdtya': {'vrdtyas': []},
             'vre': {'vres': []},
             'vrea': {'vreas': []},
             'vrebo': {'vrebos': []},
             'vrechopoulo': {'vrechopoulos': []},
             'vrede': {'vredes': []},
             'vredel': {'vredeling': []},
             'vreden': {'vredens': []},
             'vredenburgit': {'vredenburgite': []},
             'vredend': {'vredendal': []},
             'vredenda': {'vredendaal': []},
             'vrederecht': {'vrederechter': []},
             'vredesbeweg': {'vredesbeweging': []},
             'vredespalei': {'vredespaleis': []},
             'vredevo': {'vredevoe': []},
             'vredit': {'vrediteli': []},
             'vrediu': {'vredius': []},
             'vredl': {'vredling': []},
             'vrednot': {'vrednote': []},
             'vrednovanj': {'vrednovanje': []},
             'vredny': {'vrednye': []},
             'vree': {'vrees': []},
             'vreed': {'vreede': []},
             'vreedzam': {'vreedzame': []},
             'vreek': {'vreeke': [], 'vreeks': []},
             'vreel': {'vreeling': []},
             'vreeland': {'vreelands': []},
             'vreemd': {'vreemde': []},
             'vreemdel': {'vreemdeling': []},
             'vreemdelingenverk': {'vreemdelingenverkeer': []},
             'vrees': {'vreese': []},
             'vreez': {'vreeze': []},
             'vrefac': {'vreface': []},
             'vregil': {'vregille': []},
             'vregion': {'vregions': []},
             'vregni': {'vregny': []},
             'vrei': {'vreis': []},
             'vreichfra': {'vreichfras': []},
             'vreichvra': {'vreichvras': []},
             'vrelfar': {'vrelfare': []},
             'vreli': {'vrely': []},
             'vrelli': {'vrellis': []},
             'vremd': {'vremde': []},
             'vremenno': {'vremennoe': []},
             'vremenny': {'vremennye': []},
             'vremensk': {'vremenske': []},
             'vremi': {'vremy': []},
             'vrenc': {'vrence': []},
             'vrene': {'vreneli': []},
             'vrenic': {'vrenice': []},
             'vrenio': {'vrenios': []},
             'vrenta': {'vrentas': []},
             'vreon': {'vreones': []},
             'vrepo': {'vrepos': []},
             'vreri': {'vrery': []},
             'vresid': {'vresident': []},
             'vresilov': {'vresilovic': []},
             'vress': {'vresse': []},
             'vretaklost': {'vretakloster': []},
             'vretch': {'vretched': []},
             'vreto': {'vretos': []},
             'vrettako': {'vrettakos': []},
             'vretto': {'vrettos': []},
             'vreud': {'vreude': []},
             'vreugd': {'vreugde': []},
             'vreugdenhil': {'vreugdenhill': []},
             'vreul': {'vreuls': []},
             'vrevski': {'vrevsky': []},
             'vrew': {'vrewed': [], 'vrews': []},
             'vrey': {'vreys': []},
             'vrf': {'vrfs': []},
             'vrfi': {'vrfy': []},
             'vrfulin': {'vrfulines': []},
             'vrg': {'vrgs': []},
             'vrge': {'vrges': []},
             'vrgeschicht': {'vrgeschichte': []},
             'vrhi': {'vrhis': [], 'vrhy': []},
             'vrhovin': {'vrhovine': []},
             'vri': {'vried': [], 'vries': [], 'vris': [], 'vry': ['vrys', 'vrying']},
             'vria': {'vrias': []},
             'vriabl': {'vriables': []},
             'vriaght': {'vriaghts': []},
             'vric': {'vrics': []},
             'vrichiv': {'vrichivants': []},
             'vrick': {'vricked': []},
             'vridank': {'vridankes': []},
             'vriddha': {'vriddhas': []},
             'vride': {'vridely': []},
             'vridn': {'vridning': []},
             'vridsloselil': {'vridsloselille': []},
             'vriel': {'vrieling': []},
             'vrien': {'vriens': []},
             'vriend': {'vriende': [], 'vriends': []},
             'vriendelijk': {'vriendelijke': []},
             'vriendenkr': {'vriendenkring': []},
             'vriendschappelijk': {'vriendschappelijke': []},
             'vrient': {'vrients': []},
             'vrier': {'vriers': []},
             'vries': {'vriese': ['vrieses']},
             'vriesch': {'vriesche': []},
             'vriese': ['vrieses'],
             'vriesea': {'vrieseas': []},
             'vriesia': {'vriesias': []},
             'vriesland': {'vrieslander': []},
             'vrieti': {'vriety': []},
             'vriez': {'vrieze': []},
             'vright': {'vrights': []},
             'vrighten': {'vrightened': []},
             'vrign': {'vrigne': []},
             'vrigni': {'vrigny': []},
             'vrijbuit': {'vrijbuiter': []},
             'vrijburg': {'vrijburgers': []},
             'vrijem': {'vrijeme': []},
             'vrijen': {'vrijens': []},
             'vrijetijdsbested': {'vrijetijdsbesteding': []},
             'vriji': {'vrijis': []},
             'vrijika': {'vrijikas': []},
             'vrijji': {'vrijjis': []},
             'vrijl': {'vrijling': []},
             'vrijlevend': {'vrijlevende': []},
             'vrijmak': {'vrijmaking': []},
             'vrijmo': {'vrijmoed': []},
             'vrijstel': {'vrijstelling': []},
             'vrijwillig': {'vrijwillige': ['vrijwilligers']},
             'vrijwillige': ['vrijwilligers'],
             'vrijzinnig': {'vrijzinnige': []},
             'vrik': {'vriks': []},
             'vrika': {'vrikas': []},
             'vriksha': {'vrikshas': []},
             'vrikshaka': {'vrikshakas': []},
             'vrill': {'vrille': ['vrilles'], 'vrilling': []},
             'vrille': ['vrilles'],
             'vrillett': {'vrillette': []},
             'vrillier': {'vrilliere': []},
             'vrin': {'vrins': []},
             'vrinal': {'vrinall': []},
             'vrinc': {'vrince': []},
             'vrindabanda': {'vrindabandas': []},
             'vrindavanda': {'vrindavandas': []},
             'vrindavanl': {'vrindavanlal': []},
             'vrindt': {'vrindts': []},
             'vrine': {'vrines': []},
             'vring': {'vrings': []},
             'vrinioti': {'vriniotis': []},
             'vrint': {'vrinted': [], 'vrints': []},
             'vrio': {'vrios': []},
             'vrion': {'vrione': ['vriones']},
             'vrione': ['vriones'],
             'vrioni': {'vrionis': []},
             'vrionid': {'vrionides': []},
             'vriou': {'vrious': []},
             'vrisaki': {'vrisakis': []},
             'vrise': {'vrises': []},
             'vrish': {'vrished': [], 'vrishes': []},
             'vrishala': {'vrishalas': []},
             'vrishni': {'vrishnis': []},
             'vrisni': {'vrisnis': []},
             'vriss': {'vrisses': []},
             'vrit': {'vritness': ['vritnesses'], 'vrits': []},
             'vrite': {'vrites': [], 'vriting': ['vritings']},
             'vriter': {'vriters': []},
             'vriti': {'vritis': []},
             'vriting': ['vritings'],
             'vritness': ['vritnesses'],
             'vritra': {'vritras': []},
             'vritta': {'vrittas': []},
             'vritti': {'vrittis': []},
             'vritu': {'vritue': []},
             'vriund': {'vriunde': []},
             'vrive': {'vrives': []},
             'vrj': {'vrjs': []},
             'vrjao': {'vrjaos': []},
             'vrje': {'vrjes': []},
             'vrji': {'vrjis': []},
             'vrjika': {'vrjikas': []},
             'vrjji': {'vrjjis': []},
             'vrk': {'vrks': []},
             'vrka': {'vrkas': []},
             'vrksa': {'vrksas': []},
             'vrl': {'vrls': []},
             'vrle': {'vrles': []},
             'vrlue': {'vrlues': []},
             'vrm': {'vrms': []},
             'vrmi': {'vrmy': []},
             'vrn': {'vrns': []},
             'vrna': {'vrnas': []},
             'vrne': {'vrnes': []},
             'vrnp': {'vrnps': []},
             'vrnu': {'vrnus': []},
             'vro': {'vroed': [], 'vros': []},
             'vroblem': {'vroblems': []},
             'vrobleski': {'vroblesky': []},
             'vrocket': {'vrockets': []},
             'vroed': {'vroede': []},
             'vroedschap': {'vroedschaps': []},
             'vroeg': {'vroege': []},
             'vroeger': {'vroegere': []},
             'vroegmodern': {'vroegmoderne': []},
             'vroegst': {'vroegste': []},
             'vroegtijdig': {'vroegtijdige': []},
             'vroklag': {'vroklage': []},
             'vrolijk': {'vrolijke': []},
             'vroman': {'vromans': []},
             'vrombiss': {'vrombissement': []},
             'vromyc': {'vromyces': []},
             'vrong': {'vronging': [], 'vrongs': []},
             'vrongli': {'vrongly': []},
             'vronksi': {'vronksy': []},
             'vronski': {'vronsky': ['vronskys']},
             'vronsky': ['vronskys'],
             'vrontado': {'vrontados': []},
             'vrontaki': {'vrontakis': []},
             'vrontiki': {'vrontikis': []},
             'vronwi': {'vronwy': []},
             'vroom': ['vroome', 'vroomed', 'vrooming'],
             'vrooman': {'vroomans': []},
             'vroon': {'vroons': []},
             'vrord': {'vrords': []},
             'vrork': {'vrorked': [], 'vrorking': [], 'vrorks': []},
             'vrorker': {'vrorkers': []},
             'vrose': {'vroses': []},
             'vrotso': {'vrotsos': []},
             'vroucolaca': {'vroucolacas': []},
             'vroud': {'vroude': []},
             'vrouefederasi': {'vrouefederasie': []},
             'vrouemonu': {'vrouemonument': []},
             'vrouen': {'vrouens': []},
             'vrouenraet': {'vrouenraets': []},
             'vroueverenig': {'vrouevereniging': []},
             'vrouli': {'vroulis': []},
             'vroumen': {'vroumens': []},
             'vrouso': {'vrousos': []},
             'vrouto': {'vroutos': []},
             'vrouw': {'vrouwe': [], 'vrouws': []},
             'vrouwekathedra': {'vrouwekathedraal': []},
             'vrouwelijk': {'vrouwelijke': []},
             'vrouwenbeweg': {'vrouwenbeweging': []},
             'vrouwenemancipati': {'vrouwenemancipatie': []},
             'vrouwengeschiedeni': {'vrouwengeschiedenis': []},
             'vrouwenhui': {'vrouwenhuis': []},
             'vrouwenpold': {'vrouwenpolder': []},
             'vrouwenstudi': {'vrouwenstudies': []},
             'vrouwenveld': {'vrouwenvelder': []},
             'vrouwtj': {'vrouwtje': ['vrouwtjes']},
             'vrouwtje': ['vrouwtjes'],
             'vrow': {'vrowe': [], 'vrows': []},
             'vroy': {'vroye': []},
             'vrp': {'vrps': []},
             'vrpolj': {'vrpolje': []},
             'vrr': {'vrrs': []},
             'vrri': {'vrry': []},
             'vrrieti': {'vrriety': []},
             'vrriou': {'vrrious': []},
             'vrrite': {'vrriting': []},
             'vrriter': {'vrriters': []},
             'vrsala': {'vrsalas': []},
             'vrsalov': {'vrsalovic': []},
             'vrshni': {'vrshnis': []},
             'vrsinu': {'vrsinus': []},
             'vrsiti': {'vrsity': []},
             'vrsni': {'vrsnis': []},
             'vrsovic': {'vrsovice': []},
             'vrstvi': {'vrstvy': []},
             'vrsu': {'vrsus': []},
             'vrsulin': {'vrsuline': ['vrsulines']},
             'vrsuline': ['vrsulines'],
             'vrt': {'vrts': []},
             'vrtane': {'vrtanes': []},
             'vrte': {'vrtes': []},
             'vrti': {'vrtis': [], 'vrty': []},
             'vrticl': {'vrticle': []},
             'vrtier': {'vrtiere': []},
             'vrtra': {'vrtras': []},
             'vrtta': {'vrttas': []},
             'vrtti': {'vrttis': [], 'vrtty': []},
             'vrttikara': {'vrttikaras': []},
             'vru': {'vrus': []},
             'vrublevski': {'vrublevsky': []},
             'vruchtbar': {'vruchtbare': []},
             'vruchteloo': {'vruchteloos': []},
             'vrugt': {'vrugte': []},
             'vrunski': {'vrunsky': []},
             'vruse': {'vruses': []},
             'vrutki': {'vrutky': []},
             'vrv': {'vrvs': []},
             'vrve': {'vrves': []},
             'vrvi': {'vrvis': []},
             'vrvienn': {'vrvienne': []},
             'vry': ['vrys', 'vrying'],
             'vryberg': {'vryberge': []},
             'vryburg': {'vryburgers': []},
             'vrybuyt': {'vrybuyters': []},
             'vrydagh': {'vrydaghs': []},
             'vryheid': {'vryheids': []},
             'vrykolak': {'vrykolakes': []},
             'vrykolaka': {'vrykolakas': []},
             'vryle': {'vryling': []},
             'vrynwi': {'vrynwy': []},
             'vryoni': {'vryonis': []},
             'vryse': {'vryses': []},
             'vrysi': {'vrysis': []},
             'vrysina': {'vrysinas': []},
             'vryss': {'vrysses': []},
             'vrystaats': {'vrystaatse': []},
             'vryzaki': {'vryzakis': []},
             'vrz': {'vrzs': []}}
