#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_vu = {'vua': {'vuas': []},
 'vuach': {'vuache': []},
 'vuaden': {'vuadens': []},
 'vuaite': {'vuaitee': []},
 'vuarnet': {'vuarnets': []},
 'vubi': {'vubis': []},
 'vuc': {'vucs': []},
 'vucel': {'vucelic': []},
 'vucet': {'vucetic': []},
 'vucev': {'vucevic': []},
 'vucicev': {'vucicevic': []},
 'vucin': {'vucinic': [], 'vucins': []},
 'vuckov': {'vuckovic': []},
 'vucurev': {'vucurevic': []},
 'vude': {'vudee': []},
 'vudkov': {'vudkovic': []},
 'vue': {'vues': []},
 'vueill': {'vueille': ['vueilles']},
 'vueille': ['vueilles'],
 'vuel': {'vuele': []},
 'vuela': {'vuelas': []},
 'vuell': {'vuelle': []},
 'vuelo': {'vuelos': []},
 'vuelta': {'vueltas': []},
 'vuelto': {'vueltos': []},
 'vuelv': {'vuelve': ['vuelves']},
 'vuelva': {'vuelvas': []},
 'vuelve': ['vuelves'],
 'vuer': {'vuere': []},
 'vuesa': {'vuesas': []},
 'vuestra': {'vuestras': []},
 'vuestro': {'vuestros': []},
 'vuev': {'vueve': []},
 'vufflen': {'vufflens': []},
 'vug': {'vugs': []},
 'vugari': {'vugaris': []},
 'vugarti': {'vugarty': []},
 'vugg': {'vuggs': []},
 'vuggi': {'vuggy': []},
 'vugh': {'vughs': []},
 'vughi': {'vughy': []},
 'vugmeist': {'vugmeister': []},
 'vugraph': {'vugraphs': []},
 'vugt': {'vugts': []},
 'vugu': {'vugue': []},
 'vuh': {'vuhs': []},
 'vuhier': {'vuhierability': [], 'vuhierable': []},
 'vuhrer': {'vuhrerability': [], 'vuhrerable': []},
 'vui': {'vuis': []},
 'vuiag': {'vuiage': []},
 'vuic': {'vuice': []},
 'vuid': {'vuide': ['vuides']},
 'vuide': ['vuides'],
 'vuiess': {'vuiesse': []},
 'vuigar': {'vuigare': []},
 'vuigari': {'vuigaris': []},
 'vuijsj': {'vuijsje': []},
 'vuil': {'vuile': []},
 'vuilafvo': {'vuilafvoer': []},
 'vuilgo': {'vuilgoed': []},
 'vuilhorgn': {'vuilhorgne': []},
 'vuill': {'vuille': []},
 'vuillafan': {'vuillafans': []},
 'vuillami': {'vuillamy': []},
 'vuillard': {'vuillard': []},
 'vuillaum': {'vuillaume': ['vuillaumes']},
 'vuillaume': ['vuillaumes'],
 'vuillemi': {'vuillemier': []},
 'vuilleumi': {'vuilleumier': []},
 'vuilli': {'vuilly': []},
 'vuilliami': {'vuilliamy': []},
 'vuiner': {'vuinerabilities': [], 'vuinerability': [], 'vuinerable': []},
 'vuip': {'vuipes': []},
 'vuippen': {'vuippens': []},
 'vuit': {'vuite': ['vuited']},
 'vuite': ['vuited'],
 'vuitri': {'vuitry': []},
 'vuitton': {'vuittons': []},
 'vujac': {'vujacic': []},
 'vujadinov': {'vujadinovic': []},
 'vujakov': {'vujakovic': []},
 'vujan': {'vujanic': []},
 'vujanov': {'vujanovic': []},
 'vujasinov': {'vujasinovic': []},
 'vujaskov': {'vujaskovic': []},
 'vujev': {'vujevic': []},
 'vujgar': {'vujgare': []},
 'vujic': {'vujicic': []},
 'vujics': {'vujicsics': []},
 'vujis': {'vujisic': []},
 'vujkov': {'vujkovic': []},
 'vujnov': {'vujnovic': []},
 'vujosev': {'vujosevic': []},
 'vujov': {'vujovic': []},
 'vuk': {'vuks': []},
 'vuka': {'vukas': []},
 'vukadinov': {'vukadinovic': []},
 'vukajlov': {'vukajlovic': []},
 'vukalov': {'vukalovic': []},
 'vukan': {'vukanic': [], 'vukans': []},
 'vukanov': {'vukanovic': []},
 'vukasinov': {'vukasinovic': []},
 'vukasov': {'vukasovic': []},
 'vukcev': {'vukcevic': []},
 'vukeel': {'vukeels': []},
 'vukel': {'vukelic': []},
 'vukicev': {'vukicevic': []},
 'vukil': {'vukile': []},
 'vukman': {'vukmanic': []},
 'vukmanov': {'vukmanovic': []},
 'vukmirov': {'vukmirovic': []},
 'vukobratov': {'vukobratovic': []},
 'vukoj': {'vukoje': []},
 'vukojev': {'vukojevic': []},
 'vukomanov': {'vukomanovic': []},
 'vukon': {'vukonic': []},
 'vukosav': {'vukosavic': []},
 'vukosavljev': {'vukosavljevic': []},
 'vukot': {'vukotic': []},
 'vukotinov': {'vukotinovic': []},
 'vukov': {'vukove': [], 'vukovic': ['vukovics']},
 'vukovic': ['vukovics'],
 'vukrain': {'vukraine': []},
 'vuksanov': {'vuksanovic': []},
 'vukus': {'vukusic': []},
 'vukuzenzel': {'vukuzenzele': []},
 'vukw': {'vukwe': []},
 'vul': {'vuls': []},
 'vula': {'vulas': []},
 'vulaari': {'vulaaris': []},
 'vulacea': {'vulaceae': []},
 'vulag': {'vulage': ['vulages']},
 'vulagari': {'vulagaris': []},
 'vulage': ['vulages'],
 'vulagri': {'vulagris': []},
 'vulain': {'vulaines': []},
 'vulalobo': {'vulalobos': []},
 'vular': {'vulars': []},
 'vulari': {'vularis': []},
 'vularr': {'vularreal': []},
 'vulat': {'vulation': []},
 'vulba': {'vulbas': []},
 'vulcaciu': {'vulcacius': []},
 'vulcair': {'vulcaire': []},
 'vulcan': ['vulcane',
            'vulcanal',
            'vulcanes',
            'vulcanic',
            'vulcanize',
            'vulcanism',
            'vulcaniti',
            'vulcanized',
            'vulcanizer',
            'vulcanizes',
            'vulcanizing',
            'vulcanicity',
            'vulcanization'],
 'vulcani': {'vulcanis': [], 'vulcany': []},
 'vulcania': {'vulcaniae': []},
 'vulcanian': {'vulcanians': []},
 'vulcanic': {'vulcanice': []},
 'vulcanich': {'vulcaniche': []},
 'vulcanii': {'vulcaniis': []},
 'vulcanis': {'vulcanisable': [],
              'vulcanisate': ['vulcanisates'],
              'vulcanisation': [],
              'vulcanise': ['vulcanised', 'vulcaniser', 'vulcanises'],
              'vulcanising': []},
 'vulcanisate': ['vulcanisates'],
 'vulcanise': ['vulcanised', 'vulcaniser', 'vulcanises'],
 'vulcanismu': {'vulcanismus': []},
 'vulcanist': {'vulcanists': []},
 'vulcanit': {'vulcanite': []},
 'vulcaniu': {'vulcanius': []},
 'vulcaniz': {'vulcanizability': [],
              'vulcanizable': [],
              'vulcanizate': ['vulcanizates']},
 'vulcanizate': ['vulcanizates'],
 'vulcanlik': {'vulcanlike': []},
 'vulcano': {'vulcanoes': [], 'vulcanos': []},
 'vulcanogen': {'vulcanogenic': []},
 'vulcanoid': {'vulcanoids': []},
 'vulcanolog': {'vulcanological': [], 'vulcanology': []},
 'vulcanologist': {'vulcanologists': []},
 'vulcanu': {'vulcanus': []},
 'vulcapla': {'vulcaplas': []},
 'vulcapren': {'vulcaprene': []},
 'vulcathen': {'vulcathene': []},
 'vulcatiu': {'vulcatius': []},
 'vulcent': {'vulcente': []},
 'vulcient': {'vulcientes': []},
 'vulcobiu': {'vulcobius': []},
 'vuld': {'vulde': []},
 'vule': {'vulee': [], 'vules': []},
 'vulean': {'vuleanism': [], 'vuleanized': []},
 'vulefranch': {'vulefranche': []},
 'vulega': {'vulegas': []},
 'vulen': {'vulens': []},
 'vuleneuv': {'vuleneuve': []},
 'vuler': {'vulerability': [], 'vulerable': [], 'vulers': []},
 'vulern': {'vulernability': [], 'vulernable': []},
 'vulet': {'vuletic': [], 'vulets': []},
 'vulett': {'vulette': []},
 'vulf': {'vulfs': []},
 'vulfila': {'vulfilas': []},
 'vulfiu': {'vulfius': []},
 'vulfson': {'vulfsons': []},
 'vulg': {'vulge': ['vulged'], 'vulging': []},
 'vulga': {'vulgas': []},
 'vulgair': {'vulgaire': ['vulgaires', 'vulgairement']},
 'vulgaire': ['vulgaires', 'vulgairement'],
 'vulgalu': {'vulgalus': []},
 'vulgamor': {'vulgamore': []},
 'vulgan': {'vulgans': []},
 'vulgant': {'vulgante': []},
 'vulgar': {'vulgare': ['vulgarer', 'vulgares', 'vulgarely'],
            'vulgarism': [],
            'vulgarity': [],
            'vulgarization': [],
            'vulgarize': ['vulgarized', 'vulgarizes', 'vulgarizer'],
            'vulgarizing': [],
            'vulgarness': [],
            'vulgars': []},
 'vulgare': ['vulgarer', 'vulgares', 'vulgarely'],
 'vulgari': {'vulgarie': ['vulgaries'], 'vulgaris': []},
 'vulgarian': ['vulgarianism'],
 'vulgaribu': {'vulgaribus': []},
 'vulgaridad': {'vulgaridade': ['vulgaridades']},
 'vulgaridade': ['vulgaridades'],
 'vulgarie': ['vulgaries'],
 'vulgarili': {'vulgarily': []},
 'vulgaris': {'vulgarisation': [],
              'vulgarise': ['vulgarised', 'vulgarises', 'vulgariser'],
              'vulgarising': []},
 'vulgarisant': {'vulgarisantes': []},
 'vulgarisateur': {'vulgarisateurs': []},
 'vulgarise': {'vulgarisee': ['vulgarisees']},
 'vulgarisee': ['vulgarisees'],
 'vulgarismo': {'vulgarismos': []},
 'vulgarist': {'vulgarists': []},
 'vulgarit': {'vulgaritate': [], 'vulgarite': ['vulgariter', 'vulgarites']},
 'vulgarite': ['vulgariter', 'vulgarites'],
 'vulgariu': {'vulgarius': []},
 'vulgarize': ['vulgarized', 'vulgarizes', 'vulgarizer'],
 'vulgarl': {'vulgarls': []},
 'vulgarlatein': {'vulgarlateins': []},
 'vulgarli': {'vulgarly': []},
 'vulgarliberalismu': {'vulgarliberalismus': []},
 'vulgarlook': {'vulgarlooking': []},
 'vulgarment': {'vulgarmente': []},
 'vulgarmind': {'vulgarminded': []},
 'vulgarsprach': {'vulgarsprache': []},
 'vulgart': {'vulgarts': []},
 'vulgaru': {'vulgarus': []},
 'vulgat': {'vulgate': []},
 'vulgata': {'vulgatae': [], 'vulgatas': []},
 'vulgati': {'vulgatis': []},
 'vulgatissimu': {'vulgatissimus': []},
 'vulgatiu': {'vulgatius': []},
 'vulgatu': {'vulgatus': []},
 'vulgdrlatein': {'vulgdrlateins': []},
 'vulge': ['vulged'],
 'vulgerli': {'vulgerly': []},
 'vulghar': {'vulghare': []},
 'vulgiqu': {'vulgique': []},
 'vulgivagellu': {'vulgivagellus': []},
 'vulgivagu': {'vulgivagus': []},
 'vulgn': {'vulgns': []},
 'vulgnr': {'vulgnre': []},
 'vulgo': {'vulgos': []},
 'vulgoqu': {'vulgoque': []},
 'vulgori': {'vulgoris': []},
 'vulgu': {'vulgus': []},
 'vulgularli': {'vulgularly': []},
 'vulgur': {'vulgure': []},
 'vulguri': {'vulguris': []},
 'vulgus': {'vulguses': []},
 'vuli': {'vulis': [], 'vuly': []},
 'vulicev': {'vulicevic': []},
 'vulier': {'vuliers': []},
 'vulin': {'vulinic': []},
 'vulkan': {'vulkane': ['vulkaner'], 'vulkans': []},
 'vulkanausbriich': {'vulkanausbriiche': []},
 'vulkanberg': {'vulkanberge': []},
 'vulkane': ['vulkaner'],
 'vulkangebiet': {'vulkangebiete': []},
 'vulkani': {'vulkany': []},
 'vulkanis': {'vulkanisation': []},
 'vulkanisch': {'vulkanische': ['vulkanischer', 'vulkanisches']},
 'vulkanische': ['vulkanischer', 'vulkanisches'],
 'vulkanism': {'vulkanisme': []},
 'vulkanismu': {'vulkanismus': []},
 'vulkanit': {'vulkanite': []},
 'vulkanitt': {'vulkanitter': []},
 'vulkankund': {'vulkankunde': []},
 'vulkanologi': {'vulkanologie': []},
 'vulkanologisch': {'vulkanologische': []},
 'vulkansk': {'vulkanske': []},
 'vull': {'vulle': [], 'vulling': ['vullings']},
 'vulle': {'vullee': []},
 'vuller': {'vullers': []},
 'vulley': {'vulleys': []},
 'vulli': {'vully': []},
 'vulliami': {'vulliamy': ['vulliamys']},
 'vulliamy': ['vulliamys'],
 'vullierm': {'vullierme': []},
 'vulling': ['vullings'],
 'vullingh': {'vullinghs': []},
 'vullu': {'vullus': []},
 'vulmier': {'vulmiere': []},
 'vuln': {'vulne': ['vulned'], 'vulning': []},
 'vulnar': {'vulnarability': [], 'vulnarable': []},
 'vulncr': {'vulncre': []},
 'vulne': ['vulned'],
 'vulner': {'vulnerability': [],
            'vulnerable': ['vulnerables', 'vulnerableness'],
            'vulnerably': [],
            'vulnerant': ['vulnerants'],
            'vulnerated': [],
            'vulnerating': [],
            'vulnerator': [],
            'vulnere': []},
 'vulnerab': {'vulnerabant': []},
 'vulnerabihti': {'vulnerabihty': []},
 'vulnerabil': {'vulnerabile': []},
 'vulnerabilidad': {'vulnerabilidade': ['vulnerabilidades']},
 'vulnerabilidade': ['vulnerabilidades'],
 'vulnerabiliri': {'vulnerabiliry': []},
 'vulnerabilit': {'vulnerabilite': ['vulnerabilites']},
 'vulnerabilite': ['vulnerabilites'],
 'vulnerabilti': {'vulnerabilties': [], 'vulnerabilty': []},
 'vulnerabl': {'vulnerablities': [], 'vulnerablity': []},
 'vulnerable': ['vulnerables', 'vulnerableness'],
 'vulnerablelook': {'vulnerablelooking': []},
 'vulnerablil': {'vulnerablility': []},
 'vulnerablllti': {'vulnerablllty': []},
 'vulnerada': {'vulneradas': []},
 'vulnerahil': {'vulnerahilities': [], 'vulnerahility': []},
 'vulnerahl': {'vulnerahle': []},
 'vulnerair': {'vulneraire': []},
 'vulneran': {'vulnerans': []},
 'vulnerant': {'vulnerantes': []},
 'vulneraqu': {'vulneraque': []},
 'vulnerar': {'vulnerare': []},
 'vulnerari': {'vulneraries': [], 'vulnerary': []},
 'vulnerariu': {'vulnerarius': []},
 'vulnerati': {'vulneratis': []},
 'vulnerato': {'vulneratos': []},
 'vulneratu': {'vulneratus': []},
 'vulnerbl': {'vulnerbility': [], 'vulnerble': []},
 'vulneri': {'vulneris': []},
 'vulneribu': {'vulneribus': []},
 'vulnet': {'vulnetability': [], 'vulnetable': []},
 'vulnificu': {'vulnificus': []},
 'vulnu': {'vulnus': []},
 'vuloi': {'vulois': []},
 'vulos': {'vulose': []},
 'vulosu': {'vulosus': []},
 'vulov': {'vulovic': []},
 'vulp': {'vulpe': ['vulpes']},
 'vulpans': {'vulpanser': []},
 'vulpavu': {'vulpavus': []},
 'vulpc': {'vulpcs': []},
 'vulpe': ['vulpes'],
 'vulpecid': {'vulpecide': []},
 'vulpecula': ['vulpeculae'],
 'vulpeculu': {'vulpeculus': []},
 'vulpi': {'vulpis': [], 'vulpy': []},
 'vulpibu': {'vulpibus': []},
 'vulpicep': {'vulpiceps': []},
 'vulpicid': {'vulpicide': ['vulpicides']},
 'vulpicide': ['vulpicides'],
 'vulpin': {'vulpine': ['vulpines'], 'vulpinic': [], 'vulpins': []},
 'vulpine': ['vulpines'],
 'vulpini': {'vulpinis': []},
 'vulpinit': {'vulpinite': []},
 'vulpinu': {'vulpinus': []},
 'vulpiu': {'vulpius': []},
 'vulpon': {'vulpone': []},
 'vulpu': {'vulpus': []},
 'vulput': {'vulputate': []},
 'vulqar': {'vulqare': []},
 'vulqari': {'vulqaris': []},
 'vuls': {'vulse': ['vulsed'], 'vulsing': []},
 'vulsant': {'vulsants': []},
 'vulse': ['vulsed'],
 'vulsellida': {'vulsellidae': []},
 'vulsi': {'vulsis': []},
 'vulsinian': {'vulsinians': []},
 'vulsiniensi': {'vulsiniensis': []},
 'vulsinit': {'vulsinite': []},
 'vulsion': {'vulsions': []},
 'vulsiv': {'vulsive': ['vulsively']},
 'vulsive': ['vulsively'],
 'vulso': {'vulsos': []},
 'vulstek': {'vulsteke': []},
 'vulsu': {'vulsus': []},
 'vult': {'vulte': [], 'vults': []},
 'vulte': {'vultee': ['vultees']},
 'vultee': ['vultees'],
 'vulteiu': {'vulteius': []},
 'vulteju': {'vultejus': []},
 'vulterri': {'vulterris': []},
 'vulti': {'vultis': []},
 'vultibu': {'vultibus': []},
 'vultn': {'vultns': []},
 'vulto': {'vultos': []},
 'vultperder': {'vultperdere': []},
 'vultu': {'vultus': []},
 'vultumqu': {'vultumque': []},
 'vultumu': {'vultumus': []},
 'vultuqu': {'vultuque': []},
 'vultur': ['vulture',
            'vultured',
            'vulturism',
            'vulturing',
            'vulturous',
            'vultureism',
            'vulturously'],
 'vulturciu': {'vulturcius': []},
 'vulturehead': {'vultureheaded': []},
 'vulturelik': {'vulturelike': []},
 'vulturesqu': {'vulturesque': []},
 'vulturi': {'vulturis': []},
 'vulturibu': {'vulturibus': []},
 'vulturida': {'vulturidae': []},
 'vulturidc': {'vulturidce': []},
 'vulturids': {'vulturidse': []},
 'vulturin': {'vulturine': []},
 'vulturinu': {'vulturinus': []},
 'vulturist': {'vulturistic': []},
 'vulturiu': {'vulturius': []},
 'vulturnens': {'vulturnense': []},
 'vulturnu': {'vulturnus': []},
 'vulturnusqu': {'vulturnusque': []},
 'vultusqu': {'vultusque': []},
 'vultz': {'vultzes': []},
 'vulu': {'vulue': ['vulued', 'vulues'], 'vulus': []},
 'vuluabl': {'vuluable': []},
 'vulue': ['vulued', 'vulues'],
 'vuluer': {'vuluerable': []},
 'vulul': {'vulule': []},
 'vulum': {'vulume': ['vulumes']},
 'vulume': ['vulumes'],
 'vuluner': {'vulunerable': []},
 'vuluntari': {'vuluntary': []},
 'vuluptu': {'vuluptuous': []},
 'vulv': {'vulve': ['vulves']},
 'vulva': {'vulva': []},
 'vulvair': {'vulvaire': ['vulvaires']},
 'vulvaire': ['vulvaires'],
 'vulvakarzinom': {'vulvakarzinoms': []},
 'vulvalik': {'vulvalike': []},
 'vulvat': {'vulvate': []},
 'vulvc': {'vulvce': []},
 'vulve': ['vulves'],
 'vulvectomi': {'vulvectomy': []},
 'vulvi': {'vulvie': []},
 'vulviti': {'vulvitis': []},
 'vulvoperin': {'vulvoperineal': []},
 'vulvoplasti': {'vulvoplasty': []},
 'vulvourethr': {'vulvourethral': []},
 'vulvovagin': {'vulvovaginal': [], 'vulvovaginitis': []},
 'vulvovaginoplasti': {'vulvovaginoplasty': []},
 'vulvs': {'vulvse': []},
 'vulyar': {'vulyare': []},
 'vulyari': {'vulyaris': []},
 'vum': {'vummed': [], 'vums': []},
 'vun': {'vuns': []},
 'vunaki': {'vunakis': []},
 'vunapop': {'vunapope': []},
 'vunc': {'vunce': []},
 'vund': {'vunde': [], 'vunds': []},
 'vunder': {'vunderful': []},
 'vundl': {'vundle': []},
 'vundul': {'vundule': []},
 'vuner': {'vunerability': [], 'vunerable': [], 'vuneral': []},
 'vuni': {'vunies': []},
 'vuniqu': {'vunique': []},
 'vunit': {'vunite': []},
 'vuniv': {'vunivers': []},
 'vunivers': {'vuniversiti': []},
 'vuniversit': {'vuniversite': []},
 'vunjaknovakov': {'vunjaknovakovic': []},
 'vunni': {'vunny': []},
 'vunnit': {'vunnits': []},
 'vunu': {'vunus': []},
 'vuo': {'vuos': []},
 'vuodel': {'vuodelle': []},
 'vuog': {'vuoge': []},
 'vuol': {'vuole': []},
 'vuolann': {'vuolanne': []},
 'vuoll': {'vuolle': []},
 'vuols': {'vuolse': []},
 'vuono': {'vuonos': []},
 'vuorimiehenti': {'vuorimiehentie': []},
 'vuorovaikutu': {'vuorovaikutus': []},
 'vuort': {'vuorte': []},
 'vuosikertomu': {'vuosikertomus': []},
 'vuosil': {'vuosille': []},
 'vuot': {'vuote': []},
 'vuotar': {'vuotare': []},
 'vuotia': {'vuotias': []},
 'vuoto': {'vuotos': []},
 'vup': {'vups': []},
 'vupro': {'vupros': []},
 'vuquangensi': {'vuquangensis': []},
 'vur': {'vurs': []},
 "vur't": {"vur'te": []},
 'vurbanism': {'vurbanisme': []},
 'vurd': {'vurde': []},
 'vurder': {'vurdere': ['vurderer', 'vurderes'], 'vurdering': []},
 'vurdere': ['vurderer', 'vurderes'],
 'vurdering': {'vurderinger': []},
 'vurdubaki': {'vurdubakis': []},
 'vure': {'vures': [], 'vuring': []},
 'vurea': {'vureas': []},
 'vuren': {'vurens': []},
 'vuri': {'vury': []},
 'vurieti': {'vuriety': []},
 'vuriloch': {'vuriloche': []},
 'vuriou': {'vurious': []},
 'vurk': {'vurks': []},
 'vurki': {'vurkis': []},
 'vurpa': {'vurpas': []},
 'vurri': {'vurry': []},
 'vurs': {'vurse': []},
 'vursel': {'vursell': []},
 'vurt': {'vurts': []},
 'vurtu': {'vurtue': []},
 'vusag': {'vusage': []},
 'vuscov': {'vuscovic': []},
 'vuse': {'vused': []},
 'vusisizw': {'vusisizwe': []},
 'vuskov': {'vuskovic': []},
 'vuss': {'vusse': []},
 'vust': {'vuste': []},
 'vustani': {'vustanie': []},
 'vut': {'vuts': []},
 'vute': {'vuted': [], 'vutes': []},
 'vutgar': {'vutgare': []},
 'vutgari': {'vutgaris': []},
 'vuthi': {'vuthy': []},
 'vutil': {'vutiliti': []},
 'vutilit': {'vutilite': []},
 'vutopi': {'vutopie': []},
 'vutt': {'vutte': []},
 'vutu': {'vutue': []},
 'vutur': {'vuture': []},
 'vuu': {'vuus': []},
 'vuuiami': {'vuuiamy': []},
 'vuur': {'vuure': []},
 'vuurd': {'vuurde': []},
 'vuuren': {'vuurens': []},
 'vuursch': {'vuursche': []},
 'vuval': {'vuvale': []},
 'vuvulan': {'vuvulane': []},
 'vuy': {'vuye': []},
 'vuyd': {'vuyde': []},
 'vuyisil': {'vuyisile': []},
 'vuyl': {'vuyle': []},
 'vuylstek': {'vuylsteke': []},
 'vuysj': {'vuysje': []},
 'vuz': {'vuzs': []},
 'vuzi': {'vuzy': []},
 'vuzovski': {'vuzovsky': []},
 'vuzrazhdan': {'vuzrazhdane': []},
 'vuzzi': {'vuzzy': []}}
