#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_vv = {'vva': {'vvas': []},
             'vvaal': {'vvaals': []},
             'vvaddel': {'vvaddell': []},
             'vvaddi': {'vvaddy': []},
             'vvadi': {'vvady': []},
             'vvage': {'vvages': []},
             'vvagen': {'vvagener': []},
             'vvagnal': {'vvagnalls': []},
             'vvai': {'vvais': []},
             'vvait': {'vvaite': []},
             'vvaldegrav': {'vvaldegrave': []},
             'vvaldens': {'vvaldenses': []},
             'vvaldensian': {'vvaldensians': []},
             'vvaldey': {'vvaldeyer': []},
             'vvale': {'vvales': []},
             'vvall': {'vvalls': []},
             'vvallac': {'vvallace': []},
             'vvalli': {'vvallis': [], 'vvally': []},
             'vvalpol': {'vvalpole': []},
             'vvalra': {'vvalras': []},
             'vvalsh': {'vvalshe': []},
             'vvalu': {'vvalue': ['vvalues']},
             'vvalue': ['vvalues'],
             'vvanamak': {'vvanamaker': []},
             'vvant': {'vvanted': []},
             'vvap': {'vvapping': []},
             'vvar': {'vvars': []},
             'vvarang': {'vvarangal': []},
             'vvard': {'vvarde': [], 'vvards': []},
             'vvardel': {'vvardell': []},
             'vvardl': {'vvardle': []},
             'vvarianc': {'vvariance': []},
             'vvarn': {'vvarne': []},
             'vvarr': {'vvarre': []},
             'vvashburn': {'vvashburne': []},
             'vvatanab': {'vvatanabe': []},
             'vvater': {'vvaters': []},
             'vvaterburi': {'vvaterbury': []},
             'vvatercolor': {'vvatercolors': []},
             'vvaterhous': {'vvaterhouse': []},
             'vvatervil': {'vvaterville': []},
             'vvatkin': {'vvatkins': []},
             'vvatl': {'vvatling': []},
             'vvatt': {'vvatts': []},
             'vvatter': {'vvatters': []},
             'vvav': {'vvavs': []},
             'vvave': {'vvaves': []},
             'vvavel': {'vvavell': []},
             'vvaverli': {'vvaverly': []},
             'vvay': {'vvayes': [], 'vvays': []},
             'vvayn': {'vvayne': []},
             'vvb': {'vvbs': []},
             'vvbc': {'vvbcs': []},
             'vvc': {'vvcs': []},
             'vvd': {'vvds': []},
             'vve': {'vves': []},
             "vve'r": {"vve're": []},
             'vveal': {'vveale': []},
             'vvear': {'vveare': []},
             'vvebb': {'vvebbe': []},
             'vveddel': {'vveddell': []},
             'vvedeni': {'vvedenie': [], 'vvedeny': []},
             'vvedenij': {'vvedenije': []},
             'vvedeniy': {'vvedeniye': []},
             'vvedenski': {'vvedensky': []},
             'vveek': {'vveekes': [], 'vveeks': []},
             'vveekli': {'vveekly': []},
             'vveem': {'vveems': []},
             'vvegen': {'vvegener': []},
             'vvei': {'vveis': []},
             'vveight': {'vveighted': []},
             'vveingartn': {'vveingartner': []},
             'vveis': {'vveise': []},
             'vveiss': {'vveisse': []},
             'vveiter': {'vveitere': []},
             'vvelbi': {'vvelby': []},
             'vvelch': {'vvelche': []},
             'vvelfar': {'vvelfare': []},
             'vvell': {'vvells': []},
             'vvelti': {'vvelty': []},
             'vvencesla': {'vvenceslas': []},
             'vvenceslau': {'vvenceslaus': []},
             'vvendov': {'vvendover': []},
             'vvenu': {'vvenue': []},
             'vver': {'vvers': []},
             'vverag': {'vverage': []},
             'vveri': {'vvery': []},
             'vverk': {'vverke': []},
             'vvertheim': {'vvertheimer': []},
             'vvesley': {'vvesleys': []},
             'vvesleyan': {'vvesleyans': []},
             'vvessel': {'vvessels': []},
             'vvestburi': {'vvestbury': []},
             'vvestchest': {'vvestchester': []},
             'vvestgat': {'vvestgate': []},
             'vvestinghous': {'vvestinghouse': []},
             'vvestlak': {'vvestlake': []},
             'vvestminst': {'vvestminster': []},
             'vvetmor': {'vvetmore': []},
             'vvett': {'vvette': []},
             'vvgotski': {'vvgotsky': []},
             'vvhate': {'vvhately': []},
             'vvhatev': {'vvhatever': []},
             'vvheatston': {'vvheatstone': []},
             'vvhenev': {'vvhenever': []},
             'vvherea': {'vvhereas': []},
             'vvherefor': {'vvherefore': []},
             'vvherev': {'vvherever': []},
             'vvhewel': {'vvhewell': []},
             'vvhi': {'vvhy': []},
             'vvhichev': {'vvhichever': []},
             'vvhig': {'vvhigs': []},
             'vvhippl': {'vvhipple': []},
             'vvhitak': {'vvhitaker': []},
             'vvhitbi': {'vvhitby': []},
             'vvhite': {'vvhites': []},
             'vvhitehal': {'vvhitehall': []},
             'vvhitehous': {'vvhitehouse': []},
             'vvhitelock': {'vvhitelocke': []},
             'vvhitesid': {'vvhiteside': []},
             'vvhitlock': {'vvhitlocke': []},
             'vvhitmor': {'vvhitmore': []},
             'vvhittak': {'vvhittaker': []},
             'vvhittemor': {'vvhittemore': []},
             'vvholesal': {'vvholesale': []},
             'vvholesom': {'vvholesomeness': []},
             'vvi': {'vvied': [], 'vvis': [], 'vvy': []},
             'vvick': {'vvickes': []},
             'vvickliff': {'vvickliffe': []},
             'vvide': {'vvidely': []},
             'vviden': {'vvidener': []},
             'vvieb': {'vviebe': []},
             'vvies': {'vviese': []},
             'vvigger': {'vviggers': []},
             'vvigmor': {'vvigmore': []},
             'vviksel': {'vviksell': []},
             'vvil': {'vvils': []},
             'vvilberforc': {'vvilberforce': []},
             'vvild': {'vvildness': []},
             'vvildflow': {'vvildflowers': []},
             'vvilgu': {'vvilgus': []},
             'vvilk': {'vvilke': ['vvilkes'], 'vvilks': []},
             'vvilke': ['vvilkes'],
             'vvilki': {'vvilkie': []},
             'vvilkin': {'vvilkins': []},
             'vvill': {'vville': ['vvilles'], 'vvilling': [], 'vvills': []},
             'vville': ['vvilles'],
             'vvillem': {'vvillems': []},
             'vvilli': {'vvillis': []},
             'vvilliam': {'vvilliams': []},
             'vvillki': {'vvillkie': []},
             'vvilloughbi': {'vvilloughby': []},
             'vvilshir': {'vvilshire': []},
             'vvinan': {'vvinans': []},
             'vvinchel': {'vvinchell': []},
             'vvinchest': {'vvinchester': []},
             'vvind': {'vvinds': []},
             'vvindl': {'vvindle': []},
             'vvindow': {'vvindows': []},
             'vvindu': {'vvindus': []},
             'vving': {'vvings': []},
             'vvingat': {'vvingate': []},
             'vvinnebago': {'vvinnebagoes': []},
             'vvip': {'vvips': []},
             'vvish': {'vvished': [], 'vvishes': []},
             'vvit': {'vvitness': ['vvitnesses']},
             'vvitness': ['vvitnesses'],
             'vvitt': {'vvitte': []},
             'vvkto': {'vvktos': []},
             'vvlpe': {'vvlpes': []},
             'vvm': {'vvms': []},
             'vvn': {'vvns': []},
             'vvo': {'vvos': []},
             'vvodehous': {'vvodehouse': []},
             'vvolf': {'vvolfe': []},
             'vvolp': {'vvolpe': []},
             'vvolter': {'vvolters': []},
             'vvomen': {'vvomens': []},
             'vvondrous': {'vvondrously': []},
             'vvonn': {'vvonne': []},
             'vvood': {'vvoods': []},
             'vvoodbridg': {'vvoodbridge': []},
             'vvoodburi': {'vvoodbury': []},
             'vvoodhous': {'vvoodhouse': []},
             'vvoodsid': {'vvoodside': []},
             'vvoodvil': {'vvoodville': []},
             'vvooldridg': {'vvooldridge': []},
             'vvoolluumme': {'vvoolluummee': []},
             'vvorcest': {'vvorcester': []},
             'vvord': {'vvorde': ['vvordes'], 'vvords': []},
             'vvorde': ['vvordes'],
             'vvordli': {'vvordly': []},
             'vvork': {'vvorke': ['vvorked', 'vvorkes'], 'vvorking': [], 'vvorks': []},
             'vvorke': ['vvorked', 'vvorkes'],
             'vvorker': {'vvorkers': []},
             'vvorldli': {'vvorldliness': []},
             'vvorm': {'vvorms': []},
             'vvorthless': {'vvorthlessness': []},
             'vvrite': {'vvriting': ['vvritings']},
             'vvriter': {'vvriters': []},
             'vvriting': ['vvritings'],
             'vvu': {'vvus': []},
             'vvurd': {'vvurde': []},
             'vvv': {'vvvs': []},
             'vvyandot': {'vvyandots': []},
             'vvycliff': {'vvycliffe': []},
             'vvyli': {'vvylie': []},
             'vvylli': {'vvyllie': [], 'vvyllys': []},
             'vvyom': {'vvyoming': []}}
