#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_vy = {"vy'g": {"vy'ge": []},
             'vya': {'vyas': []},
             'vyaa': {'vyaas': []},
             'vyabhicaribhava': {'vyabhicaribhavas': []},
             'vyabhicarin': {'vyabhicarins': []},
             'vyabhicdribhdva': {'vyabhicdribhdvas': []},
             'vyabhicharibhava': {'vyabhicharibhavas': []},
             'vyadha': {'vyadhas': []},
             'vyadhi': {'vyadhis': []},
             'vyag': {'vyage': ['vyages']},
             'vyage': ['vyages'],
             'vyaghrap': {'vyaghrapalli': []},
             'vyahriti': {'vyahritis': []},
             'vyahrti': {'vyahrtis': []},
             'vyajyat': {'vyajyate': []},
             'vyak': {'vyake': []},
             'vyakarana': {'vyakaranas': []},
             'vyakhyan': {'vyakhyane': []},
             'vyakhyana': {'vyakhyanas': []},
             'vyakti': {'vyaktis': []},
             'vyal': {'vyals': []},
             'vyala': {'vyalas': []},
             'vyalikav': {'vyalikaval': []},
             'vyall': {'vyalls': []},
             'vyan': {'vyans': []},
             'vyand': {'vyands': []},
             'vyanjana': {'vyanjanas': []},
             'vyantara': {'vyantaras': []},
             'vyapadisy': {'vyapadisyate': []},
             'vyapari': {'vyaparis': []},
             'vyasa': {'vyasas': []},
             'vyasan': {'vyasane': []},
             'vyasana': {'vyasanas': []},
             'vyathayanti': {'vyathayanty': []},
             'vyatich': {'vyatiches': []},
             'vyatichian': {'vyatichians': []},
             'vyatski': {'vyatsky': []},
             'vyatskiy': {'vyatskiye': []},
             'vyavahar': {'vyavahare': [], 'vyavaharic': []},
             'vyavahara': {'vyavaharas': []},
             'vyavaharika': {'vyavaharikas': []},
             'vyavahriy': {'vyavahriyate': []},
             'vyavastha': {'vyavasthas': []},
             'vyavasthapy': {'vyavasthapyate': []},
             'vyayamshala': {'vyayamshalas': []},
             'vyazemski': {'vyazemsky': ['vyazemskys']},
             'vyazemsky': ['vyazemskys'],
             'vybir': {'vybiral': []},
             'vybomi': {'vybomy': []},
             'vybor': {'vybore': []},
             'vyborgski': {'vyborgsky': []},
             'vybori': {'vybory': []},
             'vyborni': {'vyborny': []},
             'vyborzhet': {'vyborzhets': []},
             'vybran': {'vybrane': []},
             'vybrani': {'vybrany': []},
             'vybranny': {'vybrannye': []},
             'vycar': {'vycare': [], 'vycars': []},
             'vycari': {'vycary': []},
             'vyce': {'vyces': []},
             'vychinski': {'vychinsky': []},
             'vychisleni': {'vychislenie': [], 'vychisleny': []},
             'vychislenny': {'vychislennye': []},
             'vychodn': {'vychodne': []},
             'vychodoslovensk': {'vychodoslovenske': []},
             'vychovi': {'vychovy': []},
             'vyci': {'vycis': [], 'vycys': []},
             'vycin': {'vycinity': []},
             'vycina': {'vycinas': []},
             'vyciou': {'vycious': []},
             'vycom': {'vycome': []},
             'vyctal': {'vyctallis': []},
             'vyctori': {'vyctory': []},
             'vyctory': {'vyctorye': [], 'vyctoryous': []},
             'vycyou': {'vycyous': []},
             'vyd': {'vyds': []},
             'vydach': {'vydache': []},
             'vydani': {'vydanie': []},
             'vydareni': {'vydareny': []},
             'vydat': {'vydate': []},
             'vydeleni': {'vydelenie': [], 'vydeleny': []},
             'vydelenny': {'vydelennye': []},
             'vydhriti': {'vydhritis': []},
             'vydhrti': {'vydhrtis': []},
             'vydla': {'vydlas': []},
             'vydrin': {'vydrine': []},
             'vydt': {'vydts': []},
             'vydubetski': {'vydubetsky': []},
             'vydubitski': {'vydubitsky': []},
             'vyduna': {'vydunas': []},
             'vydvizhenet': {'vydvizhenets': []},
             'vydvizheni': {'vydvizhenie': []},
             'vydvizhentsi': {'vydvizhentsy': []},
             'vydyn': {'vydyne': []},
             'vye': {'vyeing': [], 'vyes': []},
             'vyear': {'vyears': []},
             'vyech': {'vyeche': []},
             'vyedomosti': {'vyedomosty': []},
             'vyen': {'vyene': []},
             'vyenn': {'vyenne': []},
             'vyeny': {'vyenye': []},
             'vyer': {'vyere': [], 'vyers': []},
             'vyerni': {'vyerny': []},
             'vyet': {'vyets': []},
             'vyfd': {'vyfde': []},
             'vyganta': {'vygantas': []},
             'vygauda': {'vygaudas': []},
             'vygi': {'vygie': ['vygies']},
             'vygie': ['vygies'],
             'vygodi': {'vygody': []},
             'vygodski': {'vygodsky': []},
             'vygoiski': {'vygoisky': []},
             'vygolski': {'vygolsky': []},
             'vygoski': {'vygosky': []},
             'vygostki': {'vygostky': []},
             'vygostski': {'vygostsky': []},
             'vygotksi': {'vygotksy': []},
             'vygotsi': {'vygotsy': []},
             'vygotski': {'vygotsky': ['vygotskys']},
             'vygotskian': {'vygotskians': []},
             'vygotsky': ['vygotskys'],
             'vygotslci': {'vygotslcy': []},
             'vygotzki': {'vygotzky': []},
             'vygovski': {'vygovsky': []},
             'vygtoski': {'vygtosky': []},
             'vyher': {'vyhere': []},
             'vyhil': {'vyhile': []},
             'vyhlid': {'vyhlidal': []},
             'vyhmeist': {'vyhmeister': []},
             'vyhn': {'vyhne': []},
             'vyhol': {'vyhole': []},
             'vyhovski': {'vyhovsky': []},
             'vyi': {'vyis': []},
             'vyiasneni': {'vyiasnenie': []},
             'vyiavleni': {'vyiavlenie': [], 'vyiavleny': []},
             'vyif': {'vyife': []},
             'vyiiha': {'vyiihas': []},
             'vyingli': {'vyingly': []},
             'vykazuj': {'vykazuje': []},
             'vykhod': {'vykhode': []},
             'vykhodet': {'vykhodets': []},
             'vykhodi': {'vykhody': []},
             'vykinta': {'vykintas': []},
             'vyklicki': {'vyklicky': []},
             'vykouk': {'vykoukal': []},
             'vykuk': {'vykukal': []},
             'vykyd': {'vykydal': []},
             'vylani': {'vylany': []},
             'vylany': {'vylanye': []},
             'vylayn': {'vylayne': []},
             'vyle': {'vyled': [], 'vyles': []},
             'vylen': {'vylene': []},
             'vyleti': {'vylety': []},
             'vyli': {'vylie': []},
             'vyllag': {'vyllage': ['vyllages']},
             'vyllage': ['vyllages'],
             'vyloni': {'vylony': []},
             'vylony': {'vylonye': []},
             'vymaz': {'vymazal': []},
             'vymet': {'vymetal': []},
             'vymwi': {'vymwy': []},
             'vymysli': {'vymysly': []},
             'vyn': {'vyns': []},
             'vyna': {'vynas': []},
             'vync': {'vynce': []},
             'vynck': {'vyncke': []},
             'vyne': {'vynes': []},
             'vyneg': {'vyneger': []},
             'vynegr': {'vynegre': []},
             'vyner': {'vyners': []},
             'vyneyard': {'vyneyarde': []},
             'vyng': {'vynge': []},
             'vyni': {'vynie': []},
             'vynid': {'vynide': []},
             'vynn': {'vynne': []},
             'vynnycki': {'vynnycky': []},
             'vyno': {'vynos': []},
             'vynten': {'vynteners': []},
             'vynuzhdeni': {'vynuzhdeny': []},
             'vyo': {'vyos': []},
             'vyol': {'vyols': []},
             'vyolat': {'vyolate': []},
             'vyolen': {'vyolens': []},
             'vyolenc': {'vyolence': []},
             'vyolent': {'vyolently': []},
             'vyolett': {'vyolettes': []},
             'vyom': {'vyoming': []},
             'vyonn': {'vyonne': []},
             'vyord': {'vyords': []},
             'vyot': {'vyote': []},
             'vypo': {'vypos': []},
             'vypolneni': {'vypolnenie': [], 'vypolneny': []},
             'vypolnenny': {'vypolnennye': []},
             'vyr': {'vyrs': []},
             'vyra': {'vyras': []},
             'vyrabotk': {'vyrabotke': []},
             'vyravnivani': {'vyravnivanie': []},
             'vyrazheni': {'vyrazhenie': [], 'vyrazheny': []},
             'vyrazhenno': {'vyrazhennoe': []},
             'vyrazhenny': {'vyrazhennye': []},
             'vyrazi': {'vyrazy': []},
             'vyrazn': {'vyrazne': []},
             'vyren': {'vyrene': []},
             'vyrgyl': {'vyrgyle': [], 'vyrgyll': []},
             'vyrgyn': {'vyrgyne': [], 'vyrgyns': []},
             'vyrgynyt': {'vyrgynyte': []},
             'vyri': {'vyris': [], 'vyry': []},
             'vyriausyb': {'vyriausybes': []},
             'vyrl': {'vyrle': []},
             'vyrnwi': {'vyrnwy': []},
             'vyrob': {'vyrobe': []},
             'vyrobi': {'vyroby': []},
             'vyrona': {'vyronas': []},
             'vyroni': {'vyronis': []},
             'vyrono': {'vyronos': []},
             'vyrtu': {'vyrtues': []},
             'vysag': {'vysage': []},
             'vyschinski': {'vyschinsky': []},
             'vyse': {'vyses': []},
             'vysh': {'vyshe': []},
             'vyshenski': {'vyshensky': []},
             'vysheukazanny': {'vysheukazannye': []},
             'vysheupomianuty': {'vysheupomianutye': []},
             'vyshinki': {'vyshinky': []},
             'vyshinksi': {'vyshinksy': []},
             'vyshinski': {'vyshinsky': ['vyshinskys']},
             'vyshinsky': ['vyshinskys'],
             'vyshnegradski': {'vyshnegradsky': []},
             'vyshnevetski': {'vyshnevetsky': []},
             'vyshnevski': {'vyshnevsky': []},
             'vyshni': {'vyshny': []},
             'vyshya': {'vyshyas': []},
             'vyshynski': {'vyshynsky': []},
             'vysi': {'vysis': []},
             'vysia': {'vysias': []},
             'vysit': {'vysite': ['vysited']},
             'vysite': ['vysited'],
             'vyskaz': {'vyskazal': []},
             'vyskazyvani': {'vyskazyvanie': []},
             'vyskum': {'vyskume': []},
             'vyskumni': {'vyskumny': []},
             'vyskytuj': {'vyskytuje': []},
             'vysledki': {'vysledky': []},
             'vysn': {'vysne': []},
             'vysni': {'vysny': []},
             'vysniauska': {'vysniauskas': []},
             'vysoc': {'vysoce': []},
             'vysocani': {'vysocany': []},
             'vysochaish': {'vysochaishe': []},
             'vysok': {'vysoke': [], 'vysokou': []},
             'vysoki': {'vysokie': [], 'vysoky': []},
             'vysoko': {'vysokoe': []},
             'vysokochisty': {'vysokochistye': []},
             'vysokomolekulyamy': {'vysokomolekulyamye': []},
             'vysokomolekulyarny': {'vysokomolekulyarnye': []},
             'vysokoy': {'vysokoye': []},
             'vysot': {'vysote': []},
             'vysoti': {'vysoty': []},
             'vysotski': {'vysotsky': []},
             'vysshe': {'vysshee': []},
             'vysshi': {'vysshie': []},
             'vyssotski': {'vyssotsky': []},
             'vystavb': {'vystavbe': []},
             'vystavbi': {'vystavby': []},
             'vystavi': {'vystavy': []},
             'vystavist': {'vystaviste': []},
             'vystavk': {'vystavke': []},
             'vystup': {'vystupal': []},
             'vystupaiushchi': {'vystupaiushchie': []},
             'vystupleni': {'vystuplenie': []},
             'vystupleniy': {'vystupleniye': []},
             'vysvetlivki': {'vysvetlivky': []},
             'vysya': {'vysyas': []},
             'vysyt': {'vysyte': ['vysyted']},
             'vysyte': ['vysyted'],
             'vyt': {'vyts': []},
             'vyta': {'vytas': []},
             'vytail': {'vytaill': []},
             'vytanta': {'vytantas': []},
             'vytaut': {'vytaute': []},
             'vytauta': {'vytautas': []},
             'vytauti': {'vytautis': []},
             'vytautu': {'vytautus': []},
             'vytayl': {'vytayle': ['vytayles'], 'vytaylles': []},
             'vytayle': ['vytayles'],
             'vytekaiushchi': {'vytekaiushchie': []},
             'vyteni': {'vytenis': []},
             'vythoulka': {'vythoulkas': []},
             'vyti': {'vytis': []},
             'vytian': {'vytians': []},
             'vyton': {'vytone': []},
             'vytra': {'vytras': []},
             'vyttayl': {'vyttayles': []},
             'vyturi': {'vyturys': []},
             'vytvarn': {'vytvarne': []},
             'vytvytski': {'vytvytsky': []},
             'vyuha': {'vyuhas': []},
             'vyvans': {'vyvanse': []},
             'vyvedeni': {'vyvedeny': []},
             'vyver': {'vyvere': []},
             'vyvod': {'vyvode': []},
             'vyvodi': {'vyvody': []},
             'vyvoj': {'vyvoje': []},
             'vyvyan': {'vyvyans': []},
             'vywamu': {'vywamus': []},
             'vyza': {'vyzas': []},
             'vyzaduj': {'vyzaduje': []},
             'vyzantio': {'vyzantios': []},
             'vyzdorovleni': {'vyzdorovlenie': []},
             'vyzivi': {'vyzivy': []},
             'vyzkumi': {'vyzkumy': []},
             'vyzkumni': {'vyzkumny': []},
             'vyznamn': {'vyznamne': []},
             'vyznamni': {'vyznamny': []},
             'vyznamov': {'vyznamove': []},
             'vyzov': {'vyzovs': []},
             'vyzovi': {'vyzovy': []},
             'vyzvani': {'vyzvany': []},
             'vyzvanno': {'vyzvannoe': []},
             'vyzvanny': {'vyzvannye': []},
             'vyzyvaiushchi': {'vyzyvaiushchie': []}}
