#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_wc = {'wca': {'wcas': []},
             'wcak': {'wcakness': []},
             'wcaknef': {'wcaknefs': []},
             'wcapon': {'wcapons': []},
             'wcardal': {'wcardale': []},
             'wcare': {'wcaring': []},
             'wcari': {'wcary': []},
             'wcastl': {'wcastle': []},
             'wcatherbi': {'wcatherby': []},
             'wcatheril': {'wcatherill': []},
             'wcatherli': {'wcatherly': []},
             'wcave': {'wcaved': [], 'wcavings': []},
             'wcb': {'wcbs': []},
             'wcc': {'wccs': []},
             'wcce': {'wcces': []},
             'wcck': {'wccks': []},
             'wcckli': {'wcckly': []},
             'wccm': {'wccms': []},
             'wcd': {'wcds': []},
             'wcdderburn': {'wcdderburne': []},
             'wcdemey': {'wcdemeyer': []},
             'wcdne': {'wcdnes': []},
             'wcdnesburi': {'wcdnesbury': []},
             'wce': {'wces': []},
             'wced': {'wceds': []},
             'wcek': {'wceks': []},
             'wceke': {'wcekes': []},
             'wcekli': {'wcekly': []},
             'wcelk': {'wcelkes': []},
             'wcell': {'wcells': []},
             'wcem': {'wcems': []},
             'wcet': {'wcets': []},
             'wcf': {'wcfs': []},
             'wcg': {'wcgs': []},
             'wch': {'wchs': []},
             'wchodzac': {'wchodzace': []},
             'wci': {'wcis': [], 'wcy': ['wcys']},
             'wcibe': {'wcibes': []},
             'wcibul': {'wcibull': []},
             'wcid': {'wcids': []},
             'wcieti': {'wciety': []},
             'wcigal': {'wcigall': []},
             'wcigh': {'wcighed': [], 'wcighing': []},
             'wcight': {'wcighted': [], 'wcights': []},
             'wcightag': {'wcightage': []},
             'wcigl': {'wcigle': []},
             'wcimar': {'wcimarer': []},
             'wcingartn': {'wcingartner': []},
             'wcining': {'wcininger': []},
             'wcird': {'wcirdness': []},
             'wcisberg': {'wcisberger': []},
             'wciss': {'wcisse': []},
             'wcissberg': {'wcissberger': []},
             'wcissenfel': {'wcissenfels': []},
             'wciter': {'wcitere': []},
             'wcitl': {'wcitling': []},
             'wcizsack': {'wcizsacker': []},
             'wcj': {'wcjs': []},
             'wck': {'wcks': []},
             'wcki': {'wcky': []},
             'wcl': {'wcls': []},
             'wclbi': {'wclby': []},
             'wcldabil': {'wcldability': []},
             'wclenski': {'wclensky': []},
             'wcll': {'wclls': []},
             'wcllbe': {'wcllbeing': []},
             'wcllcslci': {'wcllcslcy': []},
             'wclle': {'wclles': []},
             'wclleslci': {'wclleslcy': []},
             'wclling': {'wcllings': []},
             'wcllspring': {'wcllsprings': []},
             'wcllsvill': {'wcllsville': []},
             'wclsbi': {'wclsby': []},
             'wcltgeschicht': {'wcltgeschichte': []},
             'wclti': {'wclty': []},
             'wcm': {'wcms': []},
             'wcnatche': {'wcnatchee': []},
             'wcncesla': {'wcnceslas': []},
             'wcnceslau': {'wcnceslaus': []},
             'wcnder': {'wcnderful': []},
             'wcni': {'wcny': []},
             'wcnsleydal': {'wcnsleydale': []},
             'wco': {'wcos': []},
             'wcod': {'wcods': []},
             'wcodcut': {'wcodcuts': []},
             'wcok': {'wcoks': []},
             'wcomputernam': {'wcomputername': []},
             'wcp': {'wcps': []},
             'wcr': {'wcrs': []},
             'wcrd': {'wcrds': []},
             'wcri': {'wcry': []},
             'wcrk': {'wcrks': []},
             'wcrker': {'wcrkers': []},
             'wcrnick': {'wcrnicke': []},
             'wcrtenbak': {'wcrtenbaker': []},
             'wcrthi': {'wcrthy': []},
             'wcscpi': {'wcscpy': []},
             'wcslci': {'wcslcy': []},
             'wcsley': {'wcsleys': []},
             'wcsleyan': {'wcsleyans': []},
             'wcssel': {'wcssels': []},
             'wcssele': {'wcsseling': []},
             'wcstbi': {'wcstby': []},
             'wcstbourn': {'wcstbourne': []},
             'wcstburi': {'wcstbury': []},
             'wcstervil': {'wcsterville': []},
             'wcstinghous': {'wcstinghouse': []},
             'wcstomb': {'wcstombs': []},
             'wcstvill': {'wcstville': []},
             'wcstwardli': {'wcstwardly': []},
             'wct': {'wcts': []},
             'wctheral': {'wctherall': []},
             'wctherbe': {'wctherbee': []},
             'wctherbi': {'wctherby': []},
             'wctherel': {'wctherell': []},
             'wctheril': {'wctherill': []},
             'wction': {'wctions': []},
             'wctitiou': {'wctitious': []},
             'wctori': {'wctory': []},
             'wcttabl': {'wcttable': []},
             'wctu': {'wctus': []},
             'wcund': {'wcunded': [], 'wcunds': []},
             'wcuriti': {'wcurity': []},
             'wcw': {'wcws': []},
             'wcy': ['wcys'],
             'wcybridg': {'wcybridge': []},
             'wczesn': {'wczesne': []},
             'wczesni': {'wczesnie': [], 'wczesny': []},
             'wczesniejsz': {'wczesniejsze': []},
             'wczesnosredniowieczn': {'wczesnosredniowieczne': []}}
