#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_wh = {'wha': {'whas': []},
             "wha'r": {"wha're": []},
             'whaal': {'whaaling': []},
             'whabi': {'whaby': []},
             'whabu': {'whabus': []},
             'whack': ['whacked', 'whacking'],
             'whacker': {'whacker': []},
             'whacket': {'whackets': []},
             'whacketi': {'whackety': []},
             'whacki': {'whackiness': [], 'whacky': []},
             'whackjob': {'whackjobs': []},
             'whacko': {'whacko': []},
             'whadday': {'whaddayou': []},
             'whaddi': {'whaddie': []},
             'whaddl': {'whaddle': []},
             'whaddy': {'whaddye': []},
             'whaf': {'whafs': []},
             'whafh': {'whafhe': []},
             'whafi': {'whafis': []},
             'whafr': {'whafre': []},
             'whafth': {'whafthe': []},
             'whai': {'whaies': [], 'whais': []},
             'whaieli': {'whaiely': []},
             'whair': {'whaire': []},
             'whaira': {'whairas': []},
             'whairbi': {'whairby': []},
             'whait': {'whaite': ['whaites'], 'whaits': []},
             'whaite': ['whaites'],
             'whakaa': {'whakaae': []},
             'whakahaer': {'whakahaere': []},
             'whakarit': {'whakarite': []},
             'whakatan': {'whakatane': []},
             'whakau': {'whakaue': []},
             'whakawh': {'whakawhiti': []},
             'whal': {'whals': []},
             'whalci': {'whalcy': []},
             'whale': ['whaled', 'whalely', 'whaleing', 'whaleness'],
             "whale'": {"whale's": []},
             'whaleback': {'whalebacked': [], 'whalebacks': []},
             'whalebird': {'whalebirds': []},
             'whaleblubb': {'whaleblubber': []},
             'whaleboat': {'whaleboat': []},
             'whalebon': {'whalebone': ['whaleboned', 'whaleboner'], 'whaleboning': []},
             'whalebone': ['whaleboned', 'whaleboner'],
             'whalecatch': {'whalecatcher': ['whalecatchers'], 'whalecatching': []},
             'whalecatcher': ['whalecatchers'],
             'whaled': {'whaledent': []},
             'whalefin': {'whalefins': []},
             'whalefish': {'whalefisher': ['whalefishers'],
                           'whalefishes': [],
                           'whalefishing': []},
             'whalefisher': ['whalefishers'],
             'whalefisheri': {'whalefisheries': [], 'whalefishery': []},
             'whalehead': {'whaleheaded': []},
             'whalehid': {'whalehide': []},
             'whalehon': {'whalehone': []},
             'whalehunt': {'whalehunter': ['whalehunters'], 'whalehunting': []},
             'whalehunter': ['whalehunters'],
             'whalelik': {'whalelike': []},
             'whalelin': {'whaleline': ['whalelines']},
             'whaleline': ['whalelines'],
             'whalen': {'whalens': []},
             'whaleprint': {'whaleprints': []},
             'whaler': {'whaler': []},
             'whaleri': {'whaleries': [], 'whalery': []},
             'whalesbon': {'whalesbone': []},
             'whaleshap': {'whaleshaped': []},
             'whaleship': {'whaleships': []},
             'whalesuck': {'whalesucker': []},
             'whalev': {'whalever': []},
             'whalewatch': {'whalewatcher': ['whalewatchers'], 'whalewatching': []},
             'whalewatcher': ['whalewatchers'],
             'whaley': {'whaleys': []},
             'whaleyvil': {'whaleyville': []},
             'whali': {'whaly': []},
             'whaling': ['whalings'],
             'whalingground': {'whalinggrounds': []},
             'whalingship': {'whalingships': []},
             'whalingst': {'whalingstation': []},
             'whalingvessel': {'whalingvessels': []},
             'whall': {'whalle': ['whalles'], 'whalls': []},
             'whallci': {'whallcy': []},
             'whalle': ['whalles'],
             'whalley': {'whalleys': []},
             'whalli': {'whally': []},
             'whallop': {'whalloped': [], 'whalloping': []},
             'whalp': {'whalps': []},
             'wham': {'whammed': [], 'whamming': [], 'whams': []},
             'whamcliff': {'whamcliffe': []},
             'whammi': {'whammie': ['whammied'], 'whammy': []},
             'whammie': ['whammied'],
             'whamml': {'whammle': ['whammled', 'whammles']},
             'whammle': ['whammled', 'whammles'],
             'whampl': {'whample': []},
             'whamsi': {'whamsies': [], 'whamsy': []},
             'whamsic': {'whamsical': []},
             'whanak': {'whanake': []},
             'whand': {'whande': []},
             "whane'": {"whane'er": []},
             'whanev': {'whanever': []},
             'whang': ['whanged', 'whanging'],
             'whangam': {'whangams': []},
             'whangap': {'whangape': []},
             'whangaroan': {'whangaroans': []},
             'whangdoodl': {'whangdoodle': ['whangdoodles']},
             'whangdoodle': ['whangdoodles'],
             'whange': {'whangee': []},
             'whanger': {'whangers': []},
             'whangi': {'whangie': [], 'whangy': []},
             'whann': {'whanne': []},
             'whannel': {'whannell': []},
             'whap': {'whapped': [], 'whapping': [], 'whaps': []},
             'whapl': {'whaples': []},
             'whaplod': {'whaplode': []},
             'whapshar': {'whapshare': []},
             'whar': {'wharred': [], 'whars': []},
             'whara': {'wharas': []},
             'wharbi': {'wharby': []},
             'wharbout': {'wharbouts': []},
             'whare': {'whares': []},
             "whare'": {"whare'er": []},
             'wharea': {'whareas': []},
             'wharebi': {'whareby': []},
             'wharefor': {'wharefore': []},
             'whareh': {'wharehousing': []},
             'wharehous': {'wharehouse': ['wharehouses']},
             'wharehouse': ['wharehouses'],
             'wharev': {'wharever': []},
             'wharf': ['wharfe', 'wharfed', 'wharfes', 'wharfing', 'wharfings'],
             'wharfag': {'wharfage': []},
             'wharfboat': {'wharfboats': []},
             'wharfdal': {'wharfdale': []},
             'wharfedal': {'wharfedale': ['wharfedales']},
             'wharfedale': ['wharfedales'],
             'wharfesid': {'wharfeside': []},
             'wharff': {'wharffe': [], 'wharffs': []},
             'wharfhand': {'wharfhands': []},
             'wharfhous': {'wharfhouse': []},
             'wharfi': {'wharfie': ['wharfies']},
             'wharfie': ['wharfies'],
             'wharfing': {'wharfinger': ['wharfingers']},
             'wharfinger': ['wharfingers'],
             'wharflabour': {'wharflabourers': []},
             'wharfmast': {'wharfmaster': ['wharfmasters']},
             'wharfmaster': ['wharfmasters'],
             'wharfor': {'wharfore': []},
             'wharfown': {'wharfowner': ['wharfowners']},
             'wharfowner': ['wharfowners'],
             'wharfrat': {'wharfrats': []},
             'wharfsid': {'wharfside': ['wharfsides']},
             'wharfside': ['wharfsides'],
             'whari': {'whary': []},
             'wharl': {'wharle': ['wharles'], 'wharling': []},
             'wharle': ['wharles'],
             'wharmbi': {'wharmby': []},
             'wharncliff': {'wharncliffe': ['wharncliffes']},
             'wharncliffe': ['wharncliffes'],
             'wharnclifi': {'wharnclifie': []},
             'wharnclifl': {'wharnclifle': []},
             'wharnclift': {'wharnclifte': []},
             'wharndiff': {'wharndiffe': []},
             'wharnecliff': {'wharnecliffe': []},
             'wharneliff': {'wharneliffe': []},
             'wharnsid': {'wharnside': []},
             'wharon': {'wharone': []},
             'wharp': {'wharped': []},
             'wharr': {'wharres': []},
             'wharri': {'wharrie': [], 'wharry': []},
             'wharsoev': {'wharsoever': []},
             'whartenbi': {'whartenby': []},
             'wharton': {'wharton': []},
             'whartonianu': {'whartonianus': []},
             'wharv': {'wharf': [], 'wharve': ['wharved'], 'wharving': []},
             'wharve': ['wharved'],
             'whasoev': {'whasoever': []},
             'whassamatt': {'whassamatter': []},
             'what': {'whatness': ['whatnesses'], 'whats': [], 'whatted': []},
             "what'": {"what's": []},
             "what'h": {"what'he": []},
             "what'i": {"what'is": []},
             "what'r": {"what're": []},
             "what'v": {"what've": []},
             "what'w": {"what'we": []},
             'whatabout': {'whatabouts': []},
             'whataburg': {'whataburger': ['whataburgers']},
             'whataburger': ['whataburgers'],
             'whatal': {'whatall': []},
             'whatappear': {'whatappears': []},
             'whatar': {'whatare': []},
             'whatareth': {'whatarethe': []},
             'whatarey': {'whatareyou': []},
             'whatay': {'whatayou': []},
             'whatbl': {'whatbly': []},
             'whatchacallit': {'whatchacallits': []},
             'whatchamacallit': {'whatchamacallit': []},
             'whatchi': {'whatchie': []},
             'whatcli': {'whatcly': []},
             'whatcom': {'whatcomes': []},
             'whatcomb': {'whatcombe': []},
             'whatconstitut': {'whatconstitutes': []},
             'whatcot': {'whatcote': []},
             "whatd'y": {"whatd'ye": []},
             'whatdo': {'whatdoes': []},
             'whatdoy': {'whatdoyou': []},
             'whate': {'whately': ['whatelys'], 'whates': [], 'whating': []},
             "whate'": {"whate'er": []},
             "whate'r": {"whate're": []},
             'whateb': {'whateber': []},
             'whatef': {'whatefer': []},
             'whateff': {'whateffer': []},
             'whatelci': {'whatelcy': []},
             'whateley': {'whateleys': []},
             'whatels': {'whatelse': []},
             'whately': ['whatelys'],
             'whater': {'whatere': ['whaterer']},
             'whatere': ['whaterer'],
             'whateri': {'whatery': []},
             'whatesoev': {'whatesoever': []},
             'whatet': {'whateter': []},
             'whateti': {'whatety': []},
             'whatev': {'whateve': ['whatever', 'whatevers', 'whateverness']},
             'whateve': ['whatever', 'whatevers', 'whateverness'],
             'whatever': {'whateverism': [], 'whateveritis': []},
             "whatever'l": {"whatever'll": []},
             'whateverh': {'whateverhe': ['whateverher']},
             'whateverhe': ['whateverher'],
             'whateveri': {'whateveris': [], 'whatevery': []},
             'whateverist': {'whateverists': []},
             'whateverth': {'whateverthe': []},
             'whatevery': {'whateveryou': []},
             'whatevev': {'whatevever': []},
             'whatey': {'whateyer': []},
             'whatf': {'whatfs': []},
             'whatfocv': {'whatfocver': []},
             'whatfoev': {'whatfoever': []},
             'whatfollow': {'whatfollows': []},
             'whatfor': {'whatfors': []},
             'whatgo': {'whatgoes': []},
             'whath': {'whathe': []},
             'whatha': {'whathas': []},
             'whathappen': {'whathappened': [], 'whathappens': []},
             'whathav': {'whathave': []},
             'whathavey': {'whathaveyou': []},
             'whathev': {'whathever': []},
             'whathi': {'whathis': []},
             'whati': {'whatis': [], 'whaty': []},
             'whatif': {'whatifs': []},
             'whatinhel': {'whatinhell': []},
             'whatinterest': {'whatinterests': []},
             'whatismor': {'whatismore': []},
             'whatisnam': {'whatisname': []},
             'whatisth': {'whatisthe': []},
             'whatiti': {'whatitis': []},
             'whativ': {'whativer': []},
             'whatiwhatiho': {'whatiwhatihoe': []},
             'whatj': {'whatjs': []},
             'whatjesu': {'whatjesus': []},
             'whatjh': {'whatjhe': []},
             'whatji': {'whatjie': []},
             'whatkind': {'whatkinds': []},
             'whatkli': {'whatkly': []},
             'whatl': {'whatling': ['whatlings'], 'whatls': []},
             'whatlci': {'whatlcy': []},
             'whatley': {'whatleys': []},
             'whatli': {'whatly': []},
             'whatling': ['whatlings'],
             'whatmaisi': {'whatmaisie': []},
             'whatmak': {'whatmakes': []},
             'whatman': {'whatmans': []},
             'whatmatt': {'whatmatters': []},
             'whatmor': {'whatmore': []},
             'whatne': {'whatneeds': []},
             'whatness': ['whatnesses'],
             'whatnot': {'whatnot': []},
             'whatoli': {'whatoly': []},
             'whaton': {'whatone': []},
             'whatosev': {'whatosever': []},
             'whatoth': {'whatother': ['whatothers']},
             'whatother': ['whatothers'],
             'whatov': {'whatover': []},
             'whatpeopl': {'whatpeople': []},
             'whatquest': {'whatquestion': ['whatquestions']},
             'whatquestion': ['whatquestions'],
             'whatsamatt': {'whatsamatter': []},
             'whatsanam': {'whatsaname': []},
             'whatscev': {'whatscever': []},
             'whatseem': {'whatseemed': []},
             'whatsernam': {'whatsername': []},
             'whatsev': {'whatsever': []},
             'whatsh': {'whatshe': []},
             'whatshal': {'whatshall': []},
             'whatshernam': {'whatshername': []},
             'whatshisfac': {'whatshisface': []},
             'whatshisnam': {'whatshisname': []},
             'whatsi': {'whatsis': []},
             'whatsisfac': {'whatsisface': []},
             'whatsisnam': {'whatsisname': []},
             'whatsit': {'whatsits': []},
             'whatsitsnam': {'whatsitsname': []},
             'whatsiznam': {'whatsizname': []},
             'whatsmor': {'whatsmore': []},
             'whatso': {'whatsoe': []},
             "whatso'": {"whatso'er": []},
             'whatsocv': {'whatsocver': []},
             "whatsoe'": {"whatsoe'er": []},
             "whatsoe'r": {"whatsoe're": []},
             'whatsoer': {'whatsoere': []},
             'whatsoev': {'whatsoeve': ['whatsoever', 'whatsoevers']},
             'whatsoeve': ['whatsoever', 'whatsoevers'],
             'whatsoever': {'whatsoevere': []},
             'whatsomdev': {'whatsomdever': []},
             "whatsome'": {"whatsome'er": []},
             'whatsomev': {'whatsomever': []},
             'whatsov': {'whatsover': []},
             'whatsovev': {'whatsovever': []},
             'whatstandwel': {'whatstandwell': []},
             'whatsumdev': {'whatsumdever': []},
             "whatsume'": {"whatsume'er": []},
             'whatsumev': {'whatsumever': []},
             'whatsyournam': {'whatsyourname': []},
             'whatt': {'whatte': []},
             'whatta': {'whattas': []},
             'whattay': {'whattayou': []},
             'whatth': {'whatthe': []},
             'whatthehel': {'whatthehell': []},
             'whatthes': {'whatthese': []},
             'whatthi': {'whatthis': []},
             'whatti': {'whattieing': []},
             'whattyp': {'whattype': []},
             'whatuiap': {'whatuiapiti': []},
             'whatv': {'whatve': []},
             'whatw': {'whatwe': []},
             'whatwa': {'whatwas': []},
             'whatwasth': {'whatwasthe': []},
             'whatway': {'whatways': []},
             'whatwer': {'whatwere': []},
             'whatwher': {'whatwhere': []},
             'whatwil': {'whatwill': []},
             'whatwork': {'whatworks': []},
             "whatyou'r": {"whatyou're": []},
             "whatyou'v": {"whatyou've": []},
             'whatyoumaycal': {'whatyoumaycall': []},
             'whatzi': {'whatzis': []},
             'whatzit': {'whatzits': []},
             'whaup': {'whaups': []},
             'whaurev': {'whaurever': []},
             'whav': {'whavs': []},
             'whaw': {'whawing': []},
             'whawel': {'whawell': []},
             'whay': {'whaye': []},
             'whayn': {'whayne': []},
             'whberforc': {'whberforce': []},
             'whbi': {'whby': []},
             'whblli': {'whblly': []},
             'whc': {'whcs': []},
             'whcatlci': {'whcatlcy': []},
             'whcatli': {'whcatly': []},
             'whcatston': {'whcatstone': []},
             'whcel': {'whcels': []},
             'whcelbas': {'whcelbase': []},
             'whcelhous': {'whcelhouse': []},
             'whclaus': {'whclause': ['whclauses']},
             'whclause': ['whclauses'],
             'whcli': {'whclis': []},
             'whclli': {'whclly': []},
             'whconstitu': {'whconstituent': []},
             'whconstruct': {'whconstructions': []},
             'whcrbi': {'whcrby': []},
             'whcrebi': {'whcreby': []},
             'whd': {'whds': []},
             'whdow': {'whdows': []},
             'whe': {'whes': []},
             "whe'r": {"whe're": []},
             'wheadl': {'wheadle': ['wheadled']},
             'wheadle': ['wheadled'],
             'wheal': ['wheale', 'wheales', 'whealed', 'whealing'],
             'whealbi': {'whealby': []},
             'wheali': {'whealy': []},
             'wheallik': {'wheallike': []},
             'whealston': {'whealstone': []},
             'whear': {'wheare': []},
             'wheara': {'whearas': []},
             'whearbi': {'whearby': []},
             'whearea': {'wheareas': []},
             'whearebi': {'wheareby': []},
             'whearfor': {'whearfore': []},
             'wheari': {'wheary': []},
             'whearti': {'whearty': []},
             'wheaston': {'wheastone': []},
             'wheat': ['wheate', 'wheated', 'wheately', 'wheating', 'wheatings'],
             'wheatabl': {'wheatables': []},
             'wheatacr': {'wheatacre': []},
             'wheataton': {'wheatatone': []},
             'wheatbas': {'wheatbased': []},
             'wheatbear': {'wheatbearing': []},
             'wheatbelli': {'wheatbellied': []},
             'wheatbelt': {'wheatbelts': []},
             'wheatberri': {'wheatberries': [], 'wheatberry': []},
             'wheatbreed': {'wheatbreeding': []},
             'wheatbridg': {'wheatbridge': []},
             'wheatcak': {'wheatcake': ['wheatcakes']},
             'wheatcake': ['wheatcakes'],
             'wheatcolor': {'wheatcolored': []},
             'wheatcolour': {'wheatcoloured': []},
             'wheatconsum': {'wheatconsuming': []},
             'wheatcontain': {'wheatcontaining': []},
             'wheatcorn': {'wheatcorns': []},
             'wheatcroft': {'wheatcrofts': []},
             'wheatcrop': {'wheatcrops': []},
             'wheatear': {'wheatear': []},
             'wheateat': {'wheateaters': [], 'wheateating': []},
             'wheaten': {'wheatens': []},
             'wheater': {'wheaters': []},
             'wheateton': {'wheatetone': []},
             'wheatfarm': {'wheatfarmer': ['wheatfarmers'],
                           'wheatfarming': [],
                           'wheatfarms': []},
             'wheatfarmer': ['wheatfarmers'],
             'wheatfe': {'wheatfeed': []},
             'wheatfield': {'wheatfield': []},
             'wheatflak': {'wheatflake': []},
             'wheatfleld': {'wheatflelds': []},
             'wheatfre': {'wheatfree': []},
             'wheatgrain': {'wheatgrains': []},
             'wheatgrass': {'wheatgrass': []},
             'wheatgrow': {'wheatgrower': ['wheatgrowers'], 'wheatgrowing': []},
             'wheatgrower': ['wheatgrowers'],
             'wheathampst': {'wheathampsted': []},
             'wheathamst': {'wheathamsted': []},
             'wheathamsted': {'wheathamstede': []},
             'wheathead': {'wheatheads': []},
             'wheatheart': {'wheathearts': []},
             'wheather': {'wheathered': [], 'wheathering': []},
             'wheathil': {'wheathill': []},
             'wheati': {'wheatie': ['wheaties'], 'wheaty': []},
             'wheatie': ['wheaties'],
             'wheatimport': {'wheatimporting': []},
             'wheatki': {'wheatky': []},
             'wheatl': {'wheatle': []},
             'wheatland': {'wheatlands': []},
             'wheatlci': {'wheatlcy': []},
             'wheatley': {'wheatley': []},
             'wheatli': {'wheatly': []},
             'wheatlik': {'wheatlike': []},
             'wheatmeal': {'wheatmeals': []},
             'wheaton': {'wheatons': []},
             'wheatori': {'wheatoris': []},
             'wheatpast': {'wheatpaste': ['wheatpasted'], 'wheatpasting': []},
             'wheatpaste': ['wheatpasted'],
             'wheatplant': {'wheatplants': []},
             'wheatproduc': {'wheatproducing': []},
             'wheatproduct': {'wheatproduction': []},
             'wheatrais': {'wheatraising': []},
             'wheatridg': {'wheatridge': []},
             'wheatry': {'wheatrye': []},
             'wheatsack': {'wheatsacks': []},
             'wheatsheaf': {'wheatsheafs': []},
             'wheatsheav': {'wheatsheaves': []},
             'wheatship': {'wheatshipping': []},
             'wheatson': {'wheatsone': []},
             'wheatsow': {'wheatsowing': []},
             'wheatstack': {'wheatstacks': []},
             'wheatstalk': {'wheatstalks': []},
             'wheatston': {'wheatstone': []},
             'wheatstonebridg': {'wheatstonebridge': []},
             'wheatstou': {'wheatstoue': []},
             'wheatstubbl': {'wheatstubble': []},
             'wheatsvil': {'wheatsville': []},
             'wheatvil': {'wheatville': []},
             'whebea': {'whebeas': []},
             'whebel': {'whebell': []},
             'whebi': {'wheby': []},
             'whebl': {'wheble': []},
             'whec': {'whecs': []},
             'whech': {'wheche': []},
             'whecl': {'whecls': []},
             'wheclbas': {'wheclbase': []},
             'whed': {'wheds': []},
             'whedbe': {'whedbee': []},
             'whee': {'wheeing': [], 'whees': []},
             'wheebl': {'wheeble': []},
             'wheech': {'wheeched': []},
             'wheedl': {'wheedle': ['wheedled', 'wheedles'], 'wheedling': []},
             'wheedle': ['wheedled', 'wheedles'],
             'wheedler': {'wheedler': []},
             'wheedlesom': {'wheedlesome': []},
             'wheedli': {'wheedly': []},
             'wheedlingli': {'wheedlingly': []},
             'wheeea': {'wheeeas': []},
             'wheeeee': {'wheeeeeing': []},
             'wheeel': {'wheeels': []},
             'wheei': {'wheeis': []},
             'wheeibarrow': {'wheeibarrows': []},
             'wheeibas': {'wheeibase': []},
             'wheej': {'wheejs': []},
             'wheek': {'wheeks': []},
             'wheel': ['wheele', 'wheeles', 'wheeled', 'wheeling', 'wheelness'],
             'wheelabl': {'wheelable': []},
             'wheelabr': {'wheelabrator': []},
             'wheelag': {'wheelage': []},
             'wheelan': {'wheelans': []},
             'wheelanimacul': {'wheelanimacules': []},
             'wheelanimalcul': {'wheelanimalcules': []},
             'wheelarch': {'wheelarches': []},
             'wheelback': {'wheelbacks': []},
             'wheelband': {'wheelbands': []},
             'wheelbarg': {'wheelbarger': []},
             'wheelbarr': {'wheelbarrer': []},
             'wheelbarrel': {'wheelbarrels': []},
             'wheelbarrow': ['wheelbarrowed',
                             'wheelbarrowing',
                             'wheelbarrowful',
                             'wheelbarrowfuls'],
             'wheelbarrowload': {'wheelbarrowloads': []},
             'wheelbarrows': {'wheelbarrowsful': []},
             'wheelbas': {'wheelbase': ['wheelbased']},
             'wheelbase': ['wheelbased'],
             'wheelbear': {'wheelbearing': ['wheelbearings']},
             'wheelbearing': ['wheelbearings'],
             'wheelborn': {'wheelborne': []},
             'wheelbrac': {'wheelbrace': []},
             'wheelbrak': {'wheelbrake': ['wheelbrakes']},
             'wheelbrake': ['wheelbrakes'],
             'wheelcarriag': {'wheelcarriage': ['wheelcarriages']},
             'wheelcarriage': ['wheelcarriages'],
             'wheelcart': {'wheelcarts': []},
             'wheelcas': {'wheelcase': []},
             'wheelchair': ['wheelchaired', 'wheelchairing'],
             'wheelchairaccess': {'wheelchairaccessible': []},
             'wheelchairdepend': {'wheelchairdependent': []},
             'wheelchairfriendli': {'wheelchairfriendly': []},
             'wheelchairus': {'wheelchairusers': []},
             'wheelcov': {'wheelcover': ['wheelcovers']},
             'wheelcover': ['wheelcovers'],
             'wheelcut': {'wheelcutting': []},
             'wheeldal': {'wheeldale': []},
             'wheeldon': {'wheeldons': []},
             'wheeldriv': {'wheeldrive': ['wheeldrives']},
             'wheeldrive': ['wheeldrives'],
             'wheele': {'wheelee': []},
             'wheelengrav': {'wheelengraved': []},
             'wheeler': {'wheeler': []},
             'wheelerd': {'wheelerdealing': []},
             'wheelerdeal': {'wheelerdealer': ['wheelerdealers']},
             'wheelerdealer': ['wheelerdealers'],
             'wheelervil': {'wheelerville': []},
             'wheeley': {'wheeleys': []},
             'wheelguard': {'wheelguards': []},
             'wheelharrow': {'wheelharrows': []},
             'wheelhas': {'wheelhase': []},
             'wheelhead': {'wheelheaded': [], 'wheelheads': []},
             'wheelho': {'wheelhoe': []},
             'wheelhors': {'wheelhorse': ['wheelhorses']},
             'wheelhorse': ['wheelhorses'],
             'wheelhous': {'wheelhouse': [], 'wheelhousing': ['wheelhousings']},
             'wheelhousing': ['wheelhousings'],
             'wheelhub': {'wheelhubs': []},
             'wheeli': {'wheelie': ['wheelies', 'wheelied'], 'wheelis': [], 'wheely': []},
             'wheelie': ['wheelies', 'wheelied'],
             'wheelingd': {'wheelingdealing': []},
             'wheell': {'wheells': []},
             'wheellik': {'wheellike': []},
             'wheelload': {'wheelloads': []},
             'wheellock': {'wheellocks': []},
             'wheelmad': {'wheelmade': []},
             'wheelmak': {'wheelmaker': ['wheelmakers'], 'wheelmaking': []},
             'wheelmaker': ['wheelmakers'],
             'wheelmark': {'wheelmarks': []},
             'wheelmount': {'wheelmounted': []},
             'wheelnut': {'wheelnuts': []},
             'wheelock': {'wheelocke': [], 'wheelocks': []},
             'wheelpath': {'wheelpaths': []},
             'wheelpit': {'wheelpits': []},
             'wheelplough': {'wheelploughs': []},
             'wheelrac': {'wheelrace': []},
             'wheelright': {'wheelrights': []},
             'wheelrim': {'wheelrims': []},
             'wheelrop': {'wheelropes': []},
             'wheelrun': {'wheelrunning': []},
             'wheelrut': {'wheelruts': [], 'wheelrutted': []},
             'wheelset': {'wheelsets': []},
             'wheelshap': {'wheelshape': ['wheelshaped']},
             'wheelshape': ['wheelshaped'],
             'wheelspe': {'wheelspeed': []},
             'wheelspin': {'wheelspinning': []},
             'wheelspok': {'wheelspoke': ['wheelspokes']},
             'wheelspoke': ['wheelspokes'],
             'wheelstand': {'wheelstands': []},
             'wheelston': {'wheelstones': []},
             'wheelstop': {'wheelstops': []},
             'wheeltapp': {'wheeltappers': []},
             'wheelthrow': {'wheelthrowing': []},
             'wheeltir': {'wheeltires': []},
             'wheeltrack': {'wheeltracks': []},
             'wheelturn': {'wheelturned': [], 'wheelturning': []},
             'wheeltyp': {'wheeltype': []},
             'wheelu': {'wheelus': []},
             'wheelway': {'wheelways': []},
             'wheelwel': {'wheelwell': ['wheelwells']},
             'wheelwell': ['wheelwells'],
             'wheelwork': {'wheelwork': []},
             'wheelworm': {'wheelworms': []},
             'wheelwright': ['wheelwrighting'],
             'wheelwrit': {'wheelwriter': []},
             'wheem': {'wheems': []},
             'wheen': {'wheening': [], 'wheens': []},
             'wheeni': {'wheeny': []},
             'wheep': {'wheeped': [], 'wheeping': [], 'wheeps': []},
             'wheepl': {'wheeple': []},
             'wheer': {'wheere': []},
             'wheerbi': {'wheerby': []},
             'wheerev': {'wheerever': []},
             'wheeri': {'wheery': []},
             'whees': {'wheesing': []},
             'wheeski': {'wheesky': []},
             'wheet': {'wheete': [], 'wheeting': [], 'wheets': []},
             'wheewel': {'wheewell': []},
             'wheez': {'wheeze': ['wheezed'], 'wheezing': ['wheezings']},
             'wheeze': ['wheezed'],
             'wheezer': {'wheezers': []},
             'wheezi': {'wheezie': [], 'wheeziness': [], 'wheezy': []},
             'wheezili': {'wheezily': []},
             'wheezing': ['wheezings'],
             'wheezingli': {'wheezingly': []},
             'wheezl': {'wheezle': ['wheezles']},
             'wheezle': ['wheezles'],
             'whefea': {'whefeas': []},
             'whehea': {'wheheas': []},
             'whei': {'wheis': []},
             "whei'": {"whei'e": []},
             'wheiea': {'wheieas': []},
             'wheiebi': {'wheieby': []},
             'wheiefor': {'wheiefore': []},
             'wheigh': {'wheighing': []},
             'wheir': {'wheire': []},
             'whejr': {'whejre': []},
             'whekea': {'whekeas': []},
             'whel': {'whels': []},
             'whelag': {'whelage': []},
             'whelan': {'whelans': []},
             'wheldal': {'wheldale': [], 'wheldall': []},
             'wheldrak': {'wheldrake': []},
             'whele': {'wheled': [], 'wheles': [], 'wheling': []},
             'whelement': {'whelements': []},
             'wheler': {'whelers': []},
             'whelesal': {'whelesale': []},
             'whelesom': {'whelesome': []},
             'wheli': {'whelys': []},
             'whelk': ['whelked', 'whelkes'],
             'whelki': {'whelky': []},
             'whelkshel': {'whelkshell': []},
             'whell': {'whelles': []},
             'whellam': {'whellams': []},
             'whelli': {'whellis': [], 'whelly': []},
             'whelm': {'whelme': ['whelmed'], 'whelming': ['whelmings'], 'whelms': []},
             'whelme': ['whelmed'],
             'whelming': ['whelmings'],
             'whelmingli': {'whelmingly': []},
             'whelock': {'whelocke': []},
             'whelp': ['whelpe', 'whelpes', 'whelped', 'whelping', 'whelpings'],
             'whelpag': {'whelpage': []},
             'whelpdal': {'whelpdale': []},
             'whelper': {'whelpers': []},
             'whelpli': {'whelply': []},
             'whelt': {'whelts': []},
             'wheltl': {'wheltle': []},
             'whempl': {'whemple': []},
             'when': {'whenfully': [], 'whenness': [], 'whens': []},
             "when'h": {"when'he": []},
             "when'r": {"when're": []},
             "when'v": {"when've": []},
             "when'w": {"when'we": []},
             'whena': {'whenas': []},
             'whenabout': {'whenabouts': []},
             'whenaft': {'whenafter': []},
             'whenal': {'whenall': []},
             'whenappli': {'whenapplied': []},
             'whenask': {'whenasked': []},
             'whenbi': {'whenby': []},
             'whenc': {'whence': ['whences', 'whenceness']},
             'whence': ['whences', 'whenceness'],
             'whenceev': {'whenceever': []},
             'whencefoev': {'whencefoever': []},
             'whenceh': {'whencehe': []},
             "whenceso'": {"whenceso'er": []},
             "whencesoe'": {"whencesoe'er": []},
             'whencesoev': {'whencesoever': []},
             'whenceth': {'whencethe': []},
             'whencev': {'whencever': []},
             'whenchang': {'whenchanged': []},
             'whenclaus': {'whenclause': ['whenclauses']},
             'whenclause': ['whenclauses'],
             'whencombin': {'whencombined': []},
             'whencompar': {'whencompared': []},
             'whenconsid': {'whenconsidering': []},
             'whencreat': {'whencreated': []},
             'whendeal': {'whendealing': []},
             'whene': {'whenee': []},
             "whene'": {"whene'er": []},
             "whene'r": {"whene're": []},
             'whenea': {'wheneas': []},
             'wheneb': {'wheneber': []},
             'whenebb': {'whenebber': []},
             'whener': {'whenere': ['whenerer']},
             'whenere': ['whenerer'],
             'whenev': {'wheneve': ['whenever', 'whenevers']},
             'wheneve': ['whenever', 'whenevers'],
             'wheneverh': {'wheneverhe': []},
             'wheneverposs': {'wheneverpossible': []},
             'wheneverth': {'wheneverthe': []},
             'whenevery': {'wheneveryou': []},
             'wheney': {'wheneyer': []},
             'whenfac': {'whenfaced': []},
             'whenfoev': {'whenfoever': []},
             'whenh': {'whenhe': []},
             'whenhewa': {'whenhewas': []},
             'whenhi': {'whenhis': []},
             'wheni': {'wheny': []},
             'whenissu': {'whenissued': []},
             'whenit': {'whenits': []},
             'whenitcom': {'whenitcomes': []},
             'wheniti': {'whenitis': []},
             'whenitwa': {'whenitwas': []},
             'wheniv': {'wheniver': []},
             'whenjesu': {'whenjesus': []},
             'whenjh': {'whenjhe': []},
             'whenji': {'whenjie': []},
             'whenjth': {'whenjthe': []},
             'whenlh': {'whenlhe': []},
             'whenmak': {'whenmaking': []},
             'whenmap': {'whenmapped': []},
             'whenmi': {'whenmy': []},
             'whenn': {'whenne': ['whennes']},
             'whenne': ['whennes'],
             'whennecessari': {'whennecessary': []},
             'whenneed': {'whenneeded': []},
             'wheno': {'whenoe': []},
             'whenon': {'whenone': []},
             'whenov': {'whenover': []},
             'whenposs': {'whenpossible': []},
             'whenr': {'whenre': []},
             'whens': {'whense': []},
             'whensh': {'whenshe': []},
             "whenso'": {"whenso'er": []},
             "whensoe'": {"whensoe'er": []},
             'whensoev': {'whensoever': []},
             'whensom': {'whensome': []},
             'whensomev': {'whensomever': []},
             'whensov': {'whensover': []},
             'whenth': {'whenthe': []},
             'whenther': {'whenthere': []},
             'whenthes': {'whenthese': []},
             'whentheyar': {'whentheyare': []},
             'whenthi': {'whenthis': []},
             'whenus': {'whenused': [], 'whenusing': []},
             'whenw': {'whenwe': []},
             'whenwher': {'whenwhere': []},
             'whenwork': {'whenworking': []},
             "whenyou'r": {"whenyou're": []},
             'wheol': {'wheols': []},
             'wher': {'whers': []},
             'whera': {'wheras': []},
             'wheraa': {'wheraas': []},
             'wherabi': {'wheraby': []},
             'wherabout': {'wherabouts': []},
             'wheraft': {'wherafter': []},
             'wherav': {'wheraver': []},
             'wherbi': {'wherbie': [], 'wherby': []},
             'wherby': {'wherbye': []},
             'wherca': {'whercas': []},
             'whercbi': {'whercby': []},
             'whercev': {'whercever': []},
             "whercsoe'": {"whercsoe'er": []},
             'where': {'whered': [],
                       'wheree': ['wherees'],
                       'whereing': [],
                       'wherely': [],
                       'whereness': [],
                       'wheres': []},
             "where'": {"where'er": [], "where's": []},
             "where'h": {"where'he": []},
             "where'l": {"where'll": []},
             "where'r": {"where're": []},
             "where'v": {"where've": []},
             'wherea': {'whereae': [], 'whereas': []},
             'whereabout': {'whereabouts': []},
             'whereaft': {'whereafter': []},
             'whereahout': {'whereahouts': []},
             'whereal': {'whereall': []},
             'wherean': {'whereanent': []},
             'whereappropri': {'whereappropriate': []},
             'wherear': {'whereare': []},
             'wherearey': {'whereareyou': []},
             'whereas': {'wherease': ['whereases', 'whereased'], 'whereasing': []},
             'wherease': ['whereases', 'whereased'],
             'whereasoth': {'whereasothers': []},
             'whereasth': {'whereasthe': []},
             'wherebi': {'wherebie': [], 'whereby': ['wherebys']},
             'wherebout': {'wherebouts': []},
             'whereby': {'wherebye': []},
             'wherebyth': {'wherebythe': []},
             'whereclaus': {'whereclause': []},
             'wherecv': {'wherecver': []},
             'wheredo': {'wheredoes': []},
             'wheree': ['wherees'],
             "wheree'": {"wheree'er": []},
             'whereels': {'whereelse': []},
             'whereev': {'whereever': []},
             'whereeveri': {'whereevery': []},
             'wherefi': {'wherefis': []},
             "wherefoe'": {"wherefoe'er": []},
             'wherefoev': {'wherefoever': []},
             'wherefor': {'wherefore': [], 'wherefors': []},
             'whereh': {'wherehe': ['wherehence']},
             'wherehe': ['wherehence'],
             'wherehi': {'wherehis': [], 'wherehy': []},
             'wherehous': {'wherehouse': []},
             'wherei': {'whereis': []},
             'wherein': {'whereins': []},
             'whereinsoev': {'whereinsoever': []},
             'whereinth': {'whereinthe': []},
             'whereiti': {'whereitis': []},
             'whereitwa': {'whereitwas': []},
             'whereiv': {'whereiver': []},
             'wherej': {'wherejou': []},
             'wherejh': {'wherejhe': []},
             'wherejth': {'wherejthe': []},
             'wherel': {'wherell': [], 'wherels': []},
             'wheren': {'wherens': []},
             'wherenecessari': {'wherenecessary': []},
             'whereo': {'whereos': []},
             "whereo'": {"whereo'er": []},
             'whereof': {'whereofs': []},
             'whereoff': {'whereoffe': []},
             'whereon': {'whereone': []},
             'whereov': {'whereover': []},
             'whereposs': {'wherepossible': []},
             'wherer': {'wherere': ['whererer']},
             'wherera': {'whereras': []},
             'wherere': ['whererer'],
             'wheresh': {'whereshe': []},
             "whereso'": {"whereso'er": []},
             "wheresoe'": {"wheresoe'er": []},
             "wheresoe'r": {"wheresoe're": []},
             'wheresoer': {'wheresoere': []},
             'wheresoeu': {'wheresoeuer': []},
             'wheresoev': {'wheresoever': []},
             'wheresom': {'wheresome': []},
             "wheresome'": {"wheresome'er": []},
             'wheresomev': {'wheresomever': []},
             'wheresor': {'wheresore': []},
             'wheresov': {'wheresover': []},
             'whereth': {'wherethe': []},
             'wherether': {'wherethere': []},
             'wheretherei': {'wherethereis': []},
             'wherethes': {'wherethese': []},
             'wherethi': {'wherethis': []},
             'whereto': {'wheretos': []},
             'wheretofor': {'wheretofore': ['wheretofores']},
             'wheretofore': ['wheretofores'],
             'wheretor': {'wheretore': []},
             'whereu': {'whereus': []},
             'whereund': {'whereunder': []},
             'whereuntil': {'whereuntill': []},
             'whereup': {'whereupou': []},
             'wherev': {'whereve': ['wherever']},
             'whereve': ['wherever'],
             'whereverh': {'whereverhe': []},
             'whereverposs': {'whereverpossible': []},
             'whereverth': {'whereverthe': []},
             'wherevery': {'whereveryou': []},
             'wherew': {'wherewe': []},
             'wherewa': {'wherewas': []},
             'wherewel': {'wherewell': []},
             'wherewherewherewherewher': {'wherewherewherewherewhere': []},
             'wherewhi': {'wherewhy': []},
             'wherewith': {'wherewithal': []},
             'wherewithal': {'wherewithall': ['wherewithalls']},
             'wherewithall': ['wherewithalls'],
             'wherewithsoev': {'wherewithsoever': []},
             'wherey': {'whereyer': [], 'whereyou': []},
             'wherf': {'wherfe': []},
             'wherfor': {'wherfore': []},
             'wheri': {'wheries': [], 'whery': []},
             'wherifi': {'wherify': []},
             'wheriv': {'wheriver': []},
             'wherka': {'wherkas': []},
             'wherl': {'wherle': []},
             'wherli': {'wherly': []},
             'whernsid': {'whernside': ['whernsides']},
             'whernside': ['whernsides'],
             'wheroa': {'wheroas': []},
             'wherobi': {'wheroby': []},
             'wherov': {'wherover': []},
             'wherr': {'wherre': []},
             'wherri': {'wherrie': ['wherried'], 'wherry': ['wherrying']},
             'wherrie': ['wherried'],
             'wherrth': {'wherrthe': []},
             'wherry': ['wherrying'],
             'whersev': {'whersever': []},
             "whersoe'": {"whersoe'er": []},
             'whersoev': {'whersoever': []},
             'wherst': {'whersted': []},
             'whert': {'wherte': []},
             'whertbi': {'whertby': []},
             'wherth': {'wherthe': []},
             'whertth': {'whertthe': []},
             'wherwel': {'wherwell': []},
             'wherwith': {'wherwithal': []},
             'wherwithal': {'wherwithall': []},
             'whessel': {'whessell': []},
             'whesso': {'whessoe': []},
             'whet': {'whets': [], 'whetted': [], 'whetting': ['whettings']},
             'whetcomb': {'whetcombe': []},
             'whete': {'wheted': [], 'whetely': []},
             'whetea': {'wheteas': []},
             'whetebi': {'wheteby': []},
             'wheteh': {'wheteher': []},
             'whetehamsted': {'whetehamstede': []},
             'whetehil': {'whetehill': []},
             'whetenhal': {'whetenhall': []},
             'whetev': {'whetever': []},
             'wheth': {'whethe': ['whethes']},
             'whetham': {'whethams': []},
             'whethampst': {'whethampsted': []},
             'whethamst': {'whethamsted': []},
             'whethamsted': {'whethamstede': []},
             'whethe': {'whethee': []},
             'whether': {'whethere': [], 'whetheritis': [], 'whethers': []},
             'whetherani': {'whetherany': []},
             'whetherbe': {'whetherbee': []},
             'whetherbi': {'whetherby': []},
             'whetherel': {'whetherell': []},
             'whethergovern': {'whethergovernment': []},
             'whetherh': {'whetherhe': []},
             'whetherhi': {'whetherhis': []},
             'whetherli': {'whetherly': []},
             'whetheron': {'whetherone': []},
             'whethersh': {'whethershe': []},
             'whethersoev': {'whethersoever': []},
             'whetherth': {'whetherthe': []},
             'whetherther': {'whetherthere': []},
             'whetherthes': {'whetherthese': []},
             'whetherthi': {'whetherthis': []},
             'whetherw': {'whetherwe': []},
             'whethery': {'whetheryou': []},
             "whetheryou'r": {"whetheryou're": []},
             'whethil': {'whethill': []},
             'whethr': {'whethre': []},
             'whetih': {'whetiher': []},
             'whetmor': {'whetmore': []},
             'whetnal': {'whetnall': ['whetnalls']},
             'whetnall': ['whetnalls'],
             'whetsel': {'whetsell': []},
             'whetson': {'whetsone': []},
             'whetstin': {'whetstine': []},
             'whetston': {'whetstone': [], 'whetstons': []},
             'whett': {'whette': []},
             'whetten': {'whettened': []},
             'whettenhal': {'whettenhall': []},
             'whetter': {'whetters': []},
             'whetting': ['whettings'],
             'whetzel': {'whetzell': [], 'whetzels': []},
             'wheuc': {'wheuce': []},
             'whevev': {'whevever': []},
             'whevvel': {'whevvell': []},
             'whew': {'whewed': [], 'wheweli': [], 'whewing': [], 'whews': []},
             'whewal': {'whewall': []},
             'whewe': {'whewee': []},
             'whewel': {'whewell': ['whewells']},
             'whewelf': {'whewelfs': []},
             'whewell': ['whewells'],
             'whewellit': {'whewellite': []},
             'whewelp': {'whewelps': []},
             'whewelt': {'whewelts': []},
             'whewelv': {'whewelvs': []},
             'whewew': {'whewews': []},
             'whewol': {'whewoll': []},
             'whey': ['wheye', 'wheyed', 'wheying'],
             'wheycolour': {'wheycoloured': []},
             'wheyfac': {'wheyface': ['wheyfaced']},
             'wheyface': ['wheyfaced'],
             'wheylik': {'wheylike': []},
             'wheyt': {'wheyting': []},
             'whf': {'whfs': []},
             'whfeatur': {'whfeature': []},
             'whfront': {'whfronting': []},
             'whg': {'whgs': []},
             'whi': {'whis': [], 'why': ['whying']},
             'whibb': {'whibbs': []},
             'whibbl': {'whibble': []},
             'whibi': {'whiby': []},
             'whiblci': {'whiblcy': []},
             'whic': {'whics': []},
             'whicf': {'whicfe': []},
             'whicfi': {'whicfy': []},
             'which': {'whiche': ['whiches'],
                       'whiching': [],
                       'whichness': [],
                       'whichs': []},
             "which'h": {"which'he": []},
             "which'i": {"which'is": []},
             "which'r": {"which're": []},
             "which'w": {"which'we": []},
             'whicha': {'whichas': []},
             'whichact': {'whichacts': []},
             'whichal': {'whichall': []},
             'whichallow': {'whichallowed': [], 'whichallows': []},
             'whichani': {'whichany': []},
             'whichappear': {'whichappeared': [], 'whichappears': []},
             'whichar': {'whichare': []},
             'whicharis': {'whicharise': []},
             'whichaway': {'whichaways': []},
             'whichb': {'whichbeing': []},
             'whichbecam': {'whichbecame': []},
             'whichbelong': {'whichbelongs': []},
             'whichbi': {'whichby': []},
             'whichcam': {'whichcame': []},
             'whichcanb': {'whichcanbe': []},
             'whichcas': {'whichcase': []},
             'whichcaus': {'whichcaused': [], 'whichcauses': []},
             'whichclaus': {'whichclause': []},
             'whichcom': {'whichcomes': []},
             'whichconsist': {'whichconsisted': [], 'whichconsists': []},
             'whichcontain': {'whichcontains': []},
             'whichcorrespond': {'whichcorresponds': []},
             'whichcot': {'whichcote': ['whichcotes']},
             'whichcote': ['whichcotes'],
             'whichcouldb': {'whichcouldbe': []},
             'whichdeal': {'whichdeals': []},
             'whichdepend': {'whichdepends': []},
             'whichdescrib': {'whichdescribes': []},
             'whichdo': {'whichdoes': []},
             'whiche': ['whiches'],
             "whiche'": {"whiche'er": []},
             'whichehals': {'whichehalse': []},
             'whichelo': {'whicheloe': [], 'whichelos': []},
             'whichen': {'whichenabled': [], 'whichenables': []},
             'whichenovr': {'whichenovre': []},
             'whicheot': {'whicheote': []},
             'whicher': {'whichers': []},
             'whichev': {'whichever': []},
             'whicheveri': {'whichevery': []},
             'whichfollow': {'whichfollowed': [], 'whichfollows': []},
             'whichform': {'whichformed': [], 'whichforms': []},
             'whichgav': {'whichgave': []},
             'whichgiv': {'whichgives': []},
             'whichh': {'whichhe': []},
             'whichha': {'whichhas': []},
             'whichhappen': {'whichhappened': []},
             'whichhav': {'whichhave': []},
             'whichhelp': {'whichhelped': [], 'whichhelps': []},
             'whichhi': {'whichhis': []},
             'whichi': {'whichis': [], 'whichy': []},
             'whichih': {'whichihe': []},
             'whichimpli': {'whichimplies': []},
             'whichinclud': {'whichinclude': ['whichincludes', 'whichincluded']},
             'whichinclude': ['whichincludes', 'whichincluded'],
             'whichincreas': {'whichincreases': []},
             'whichind': {'whichindicates': []},
             'whichindividu': {'whichindividuals': []},
             'whichinvolv': {'whichinvolved': [], 'whichinvolves': []},
             'whichisth': {'whichisthe': []},
             'whichit': {'whichits': []},
             'whichith': {'whichithe': []},
             'whichiti': {'whichitis': []},
             'whichitwa': {'whichitwas': []},
             'whichj': {'whichjs': []},
             'whichjam': {'whichjames': []},
             'whichjesu': {'whichjesus': []},
             'whichjew': {'whichjews': []},
             'whichjh': {'whichjhe': []},
             'whichji': {'whichjie': [], 'whichjis': []},
             'whichjoin': {'whichjoined': [], 'whichjoins': []},
             'whichjth': {'whichjthe': []},
             'whichjustifi': {'whichjustifies': []},
             'whichjwa': {'whichjwas': []},
             'whichl': {'whichled': [], 'whichls': []},
             'whichlast': {'whichlasted': []},
             'whichlead': {'whichleads': []},
             'whichlh': {'whichlhe': []},
             'whichli': {'whichlie': ['whichlies']},
             'whichlie': ['whichlies'],
             'whichmad': {'whichmade': []},
             'whichmak': {'whichmake': ['whichmakes']},
             'whichmake': ['whichmakes'],
             'whichmayb': {'whichmaybe': []},
             'whichmean': {'whichmeans': []},
             'whichmustb': {'whichmustbe': []},
             'whichne': {'whichneed': []},
             'whichnoth': {'whichnothing': []},
             'whichoccur': {'whichoccurred': [], 'whichoccurs': []},
             'whichon': {'whichone': []},
             'whichonli': {'whichonly': []},
             'whichpeopl': {'whichpeople': []},
             'whichprob': {'whichprobably': []},
             'whichproduc': {'whichproduced': [], 'whichproduces': []},
             'whichprovid': {'whichprovide': ['whichprovided', 'whichprovides']},
             'whichprovide': ['whichprovided', 'whichprovides'],
             'whichref': {'whichrefers': []},
             'whichregion': {'whichregions': []},
             'whichrepres': {'whichrepresents': []},
             'whichrequir': {'whichrequire': ['whichrequires', 'whichrequired']},
             'whichrequire': ['whichrequires', 'whichrequired'],
             'whichresult': {'whichresulted': [], 'whichresults': []},
             'whichrth': {'whichrthe': []},
             'whichseem': {'whichseemed': [], 'whichseems': []},
             'whichserv': {'whichserved': []},
             'whichsh': {'whichshe': []},
             'whichshal': {'whichshall': []},
             'whichshow': {'whichshowed': [], 'whichshows': []},
             "whichsoe'": {"whichsoe'er": []},
             'whichsoev': {'whichsoever': []},
             'whichsom': {'whichsome': []},
             'whichstil': {'whichstill': []},
             'whichsuggest': {'whichsuggests': []},
             'whicht': {'whichts': []},
             'whichtak': {'whichtakes': []},
             'whichth': {'whichthe': []},
             'whichther': {'whichthere': []},
             'whichthes': {'whichthese': []},
             'whichthi': {'whichthis': []},
             'whichti': {'whichtie': []},
             'whichtim': {'whichtime': []},
             'whichus': {'whichused': [], 'whichuses': []},
             'whichusu': {'whichusually': []},
             'whichw': {'whichwe': []},
             'whichwa': {'whichwas': []},
             'whichway': {'whichways': []},
             'whichwer': {'whichwere': []},
             'whichwil': {'whichwill': []},
             'whichwillb': {'whichwillbe': []},
             'whici': {'whicy': []},
             'whick': {'whicked': [], 'whicking': []},
             'whicker': ['whickered', 'whickering', 'whickerings'],
             'whicl': {'whicle': []},
             'whicli': {'whicly': []},
             'whiclrh': {'whiclrhe': []},
             'whiclri': {'whiclris': []},
             'whiclrth': {'whiclrthe': []},
             'whicltth': {'whicltthe': []},
             'whicrtth': {'whicrtthe': []},
             'whict': {'whicted': []},
             'whicti': {'whicty': []},
             'whicttth': {'whicttthe': []},
             'whid': {'whids': []},
             'whidah': {'whidah': []},
             'whidaw': {'whidaws': []},
             'whidbci': {'whidbcy': []},
             'whidbe': {'whidbee': []},
             'whidbey': {'whidbeys': []},
             'whidbi': {'whidby': []},
             'whidborn': {'whidborne': []},
             'whidbourn': {'whidbourne': []},
             'whidden': {'whiddens': []},
             'whiddi': {'whiddy': []},
             'whiddl': {'whiddle': []},
             'whiddon': {'whiddons': []},
             'whidock': {'whidocke': []},
             'whief': {'whiefe': []},
             'whieh': {'whiehe': []},
             'whier': {'whiere': []},
             'whif': {'whiffed': [], 'whiffing': [], 'whifs': []},
             'whiff': ['whiffe'],
             'whiffen': {'whiffens': []},
             'whiffenpoof': {'whiffenpoofs': []},
             'whiffer': {'whiffer': []},
             'whifferdil': {'whifferdills': []},
             'whiffet': {'whiffets': []},
             'whiffi': {'whiffy': []},
             'whiffiagoni': {'whiffiagonis': []},
             'whiffl': {'whiffle': ['whiffled', 'whiffles'], 'whiffling': ['whifflings']},
             'whiffle': ['whiffled', 'whiffles'],
             'whifflebal': {'whiffleball': []},
             'whiffler': {'whifflers': []},
             'whiffletre': {'whiffletree': []},
             'whiffli': {'whiffly': []},
             'whiffling': ['whifflings'],
             'whifher': {'whifhers': []},
             'whifi': {'whifis': []},
             'whifker': {'whifkers': []},
             'whifl': {'whifling': [], 'whifls': []},
             'whifler': {'whiflers': []},
             'whifper': {'whifpered': [], 'whifpering': [], 'whifpers': []},
             'whift': {'whifts': []},
             'whiftl': {'whiftle': []},
             'whig': ['whigged', 'whigging'],
             'whigamor': {'whigamore': ['whigamores']},
             'whigamore': ['whigamores'],
             'whigdemocrat': {'whigdemocratic': []},
             'whigdomin': {'whigdominated': []},
             'whigeri': {'whigery': []},
             'whigg': {'whiggs': []},
             'whiggamor': {'whiggamore': ['whiggamores'], 'whiggamors': []},
             'whiggamore': ['whiggamores'],
             'whiggcri': {'whiggcry': []},
             'whigger': {'whiggers': []},
             'whiggeri': {'whiggery': []},
             'whiggi': {'whiggie': []},
             'whiggish': {'whiggishness': []},
             'whiggishli': {'whiggishly': []},
             'whiggissimu': {'whiggissimus': []},
             'whigl': {'whiglings': []},
             'whigliber': {'whigliberal': []},
             'whiglov': {'whiglove': []},
             'whigmaleeri': {'whigmaleerie': ['whigmaleeries'], 'whigmaleery': []},
             'whigmaleerie': ['whigmaleeries'],
             'whigparti': {'whigparty': []},
             'whigpeelit': {'whigpeelite': []},
             'whigrad': {'whigradical': []},
             'whigtori': {'whigtory': []},
             'whigvil': {'whigville': []},
             'whigwham': {'whigwhams': []},
             'whihene': {'whihenee': []},
             'whiibi': {'whiiby': []},
             'whiil': {'whiile': []},
             'whiimor': {'whiimore': []},
             'whiir': {'whiire': []},
             'whiitak': {'whiitaker': []},
             'whil': {'whils': []},
             'whilak': {'whilaker': []},
             'whilbi': {'whilby': []},
             'whild': {'whilde': []},
             'while': ['whiled', 'whileing', 'whileness'],
             "while'h": {"while'he": []},
             'whilea': {'whileas': []},
             'whileal': {'whileall': []},
             'whileatth': {'whileatthe': []},
             'whileawayan': {'whileawayans': []},
             'whileb': {'whilebeing': []},
             'whilefals': {'whilefalse': []},
             'whilegiv': {'whilegiving': []},
             'whileh': {'whilehe': []},
             'whilehi': {'whilehis': []},
             'whilehous': {'whilehouse': []},
             'whilejh': {'whilejhe': []},
             'whilelock': {'whilelocke': []},
             'whileloop': {'whileloops': []},
             'whilemaintain': {'whilemaintaining': []},
             'whileom': {'whileome': []},
             'whileoth': {'whileother': ['whileothers']},
             'whileother': ['whileothers'],
             'whiler': {'whilere': [], 'whilers': []},
             'whileread': {'whilereading': []},
             'whilesh': {'whileshe': []},
             'whilesimultan': {'whilesimultaneously': []},
             'whilesom': {'whilesome': []},
             'whilestat': {'whilestatement': []},
             'whilestil': {'whilestill': []},
             'whileth': {'whilethe': []},
             'whiletheoth': {'whiletheother': []},
             'whilether': {'whilethere': []},
             'whilethes': {'whilethese': []},
             'whilethi': {'whilethis': []},
             'whilethos': {'whilethose': []},
             'whiletru': {'whiletrue': []},
             'whileus': {'whileusing': []},
             'whilev': {'whilever': []},
             'whilew': {'whilewe': []},
             'whilewhilewhilewhilewhil': {'whilewhilewhilewhilewhile': []},
             'whilework': {'whileworking': []},
             'whiley': {'whileyou': []},
             'whilf': {'whilfe': []},
             'whilhelmi': {'whilhelmy': []},
             'whilhit': {'whilhite': []},
             'whili': {'whilie': [], 'whilis': [], 'whily': []},
             'whilikin': {'whilikins': []},
             'whilk': {'whilke': [], 'whilks': []},
             'whilker': {'whilkers': []},
             'whilki': {'whilkis': [], 'whilky': []},
             'whill': {'whille': ['whilles'], 'whills': []},
             'whilla': {'whillas': []},
             'whillan': {'whillans': []},
             'whille': ['whilles'],
             'whilli': {'whillied': [], 'whillis': [], 'whilly': []},
             'whillik': {'whillikers': []},
             'whilliken': {'whillikens': []},
             'whillikin': {'whillikins': []},
             'whillock': {'whillocke': []},
             'whillywha': {'whillywhaing': [], 'whillywhas': []},
             'whilmor': {'whilmore': []},
             'whilom': {'whilome': [], 'whiloms': []},
             'whilomvil': {'whilomville': []},
             'whils': {'whilse': []},
             'whilshir': {'whilshire': []},
             'whilst': {'whilste': []},
             'whilstth': {'whilstthe': []},
             'whilt': {'whilte': []},
             'whiltak': {'whiltaker': []},
             'whiltemor': {'whiltemore': []},
             'whim': ['whimful', 'whimmed'],
             'whimberri': {'whimberries': []},
             'whimbi': {'whimby': []},
             'whimbl': {'whimble': []},
             'whimbrel': {'whimbrels': []},
             'whimfi': {'whimfies': []},
             'whimfic': {'whimfical': []},
             'whimis': {'whimisical': []},
             'whimisc': {'whimiscal': []},
             'whimmi': {'whimmy': []},
             'whimp': {'whimped': [], 'whimping': [], 'whimps': []},
             'whimper': ['whimpered',
                         'whimperer',
                         'whimpering',
                         'whimperers',
                         'whimperings',
                         'whimperative',
                         'whimperatives'],
             'whimperi': {'whimpery': []},
             'whimperingli': {'whimperingly': []},
             'whimpi': {'whimpy': []},
             'whimpl': {'whimple': ['whimples', 'whimpled'], 'whimpling': []},
             'whimple': ['whimples', 'whimpled'],
             'whimpol': {'whimpole': []},
             'whimpr': {'whimpring': []},
             'whimsey': {'whimsey': []},
             'whimsi': {'whimsie': ['whimsied'], 'whimsiness': [], 'whimsy': []},
             'whimsic': {'whimsical': ['whimsicals',
                                       'whimsically',
                                       'whimsicality',
                                       'whimsicalness']},
             'whimsical': {'whimsicall': []},
             'whimsie': ['whimsied'],
             'whimwham': {'whimwhams': []},
             'whimwhams': {'whimwhamsical': []},
             'whimzi': {'whimzies': []},
             'whin': ['whinned', 'whinning'],
             'whinak': {'whinaker': []},
             'whinberri': {'whinberry': []},
             'whinburi': {'whinbury': []},
             'whinbush': {'whinbushes': []},
             'whinchat': {'whinchat': []},
             'whind': {'whinde': []},
             'whindal': {'whindale': []},
             'whindl': {'whindling': []},
             'whine': ['whined', 'whineing'],
             'whiner': {'whiner': []},
             'whineri': {'whinery': []},
             'whinev': {'whinever': []},
             'whinfel': {'whinfell': []},
             'whing': {'whinge': ['whinges', 'whinged', 'whingeing'],
                       'whinging': [],
                       'whings': []},
             'whingat': {'whingate': ['whingates']},
             'whingate': ['whingates'],
             'whingd': {'whingding': ['whingdings']},
             'whingding': ['whingdings'],
             'whingdingdilli': {'whingdingdilly': []},
             'whinge': ['whinges', 'whinged', 'whingeing'],
             'whinger': {'whingers': []},
             'whingi': {'whingy': []},
             'whingil': {'whingill': []},
             'whingwi': {'whingwy': []},
             'whinheni': {'whinhenies': []},
             'whinhil': {'whinhill': []},
             'whini': {'whininess': [], 'whiny': []},
             'whining': ['whinings'],
             'whiningli': {'whiningly': []},
             'whiniv': {'whiniver': []},
             'whinlatt': {'whinlatter': []},
             'whinn': {'whinnes': [], 'whinns': []},
             'whinnci': {'whinncy': []},
             'whinnel': {'whinnell': []},
             'whinner': {'whinnered': [], 'whinnering': []},
             'whinneri': {'whinnery': []},
             'whinney': {'whinneyed': [], 'whinneying': ['whinneyings'], 'whinneys': []},
             'whinneying': ['whinneyings'],
             'whinni': {'whinnie': ['whinnied'], 'whinny': ['whinnying', 'whinnyings']},
             'whinnie': ['whinnied'],
             'whinny': ['whinnying', 'whinnyings'],
             'whinnyingli': {'whinnyingly': []},
             'whinsil': {'whinsill': []},
             'whinstan': {'whinstane': ['whinstanes']},
             'whinstane': ['whinstanes'],
             'whinston': {'whinstone': []},
             'whinterrog': {'whinterrogative': ['whinterrogatives']},
             'whinterrogative': ['whinterrogatives'],
             'whinyard': {'whinyards': []},
             'whinyat': {'whinyates': []},
             'whio': {'whios': []},
             'whiohev': {'whiohever': []},
             'whip': ['whipped', 'whipping'],
             'whipbear': {'whipbearers': []},
             'whipbird': {'whipbirds': []},
             'whipcord': {'whipcord': []},
             'whipcordi': {'whipcordy': []},
             'whipcrack': {'whipcracked': [],
                           'whipcracker': ['whipcrackers'],
                           'whipcracking': ['whipcrackings'],
                           'whipcracks': []},
             'whipcracker': ['whipcrackers'],
             'whipcracking': ['whipcrackings'],
             'whipe': {'whiped': [], 'whiping': []},
             'whiper': {'whipered': []},
             'whipgraft': {'whipgrafting': []},
             'whiphandl': {'whiphandle': ['whiphandles']},
             'whiphandle': ['whiphandles'],
             'whipjack': {'whipjacks': []},
             'whipl': {'whiple': []},
             'whiplash': ['whiplashed', 'whiplashing', 'whiplashings'],
             'whiplashassoci': {'whiplashassociated': []},
             'whiplashlik': {'whiplashlike': []},
             'whiplik': {'whiplike': []},
             'whiplin': {'whipline': []},
             'whipmak': {'whipmaker': ['whipmakers'], 'whipmaking': []},
             'whipmaker': ['whipmakers'],
             'whipmark': {'whipmarks': []},
             'whipmast': {'whipmaster': ['whipmasters']},
             'whipmaster': ['whipmasters'],
             'whipoorwil': {'whipoorwill': []},
             'whipp': {'whippe': ['whippes'], 'whipps': []},
             'whippabl': {'whippability': [], 'whippable': []},
             'whippani': {'whippany': []},
             'whippe': {'whippee': []},
             'whippel': {'whippell': []},
             'whippendel': {'whippendell': []},
             'whipper': {'whipper': []},
             'whipperginni': {'whipperginnie': [], 'whipperginny': []},
             'whippersnapp': {'whippersnapper': []},
             'whipperwil': {'whipperwill': ['whipperwills']},
             'whipperwill': ['whipperwills'],
             'whippet': {'whippet': []},
             'whippeti': {'whippety': []},
             'whippetlik': {'whippetlike': []},
             'whippi': {'whippie': ['whippies'], 'whippiness': [], 'whippy': []},
             'whippie': ['whippies'],
             'whippin': {'whippins': []},
             'whipping': {'whippinge': []},
             'whippingboy': {'whippingboys': []},
             'whippingpost': {'whippingposts': []},
             'whippingtop': {'whippingtops': []},
             'whippit': {'whippits': []},
             'whippiti': {'whippity': []},
             'whippl': {'whipple': ['whipples']},
             'whipple': ['whipples'],
             "whipple'": {"whipple's": []},
             'whippleanu': {'whippleanus': []},
             'whippletre': {'whippletree': []},
             'whippoorwil': {'whippoorwill': []},
             'whipporwil': {'whipporwill': ['whipporwills']},
             'whipporwill': ['whipporwills'],
             'whippowil': {'whippowill': []},
             'whipray': {'whiprays': []},
             'whipsaw': ['whipsawed', 'whipsawing'],
             'whipscar': {'whipscarred': []},
             'whipscorpion': {'whipscorpions': []},
             'whipsnad': {'whipsnade': ['whipsnades']},
             'whipsnade': ['whipsnades'],
             'whipsnak': {'whipsnake': []},
             'whipsnap': {'whipsnapping': []},
             'whipsnapp': {'whipsnapper': []},
             'whipsocket': {'whipsockets': []},
             'whipstaff': {'whipstaffe': []},
             'whipstal': {'whipstall': []},
             'whipster': {'whipsters': []},
             'whipstick': {'whipsticks': []},
             'whipstitch': ['whipstitched', 'whipstitching'],
             'whipstock': {'whipstocked': [], 'whipstocking': [], 'whipstocks': []},
             'whipstrok': {'whipstroke': ['whipstrokes']},
             'whipstroke': ['whipstrokes'],
             'whiptail': ['whiptailed'],
             'whipthong': {'whipthongs': []},
             'whiptop': {'whiptops': []},
             'whipwel': {'whipwell': []},
             'whipwield': {'whipwielding': []},
             'whipworm': {'whipworms': []},
             'whir': ['whirred', 'whirring'],
             'whirak': {'whiraker': []},
             'whire': {'whires': [], 'whiring': []},
             'whiri': {'whiried': []},
             'whirl': ['whirle', 'whirles', 'whirled', 'whirling'],
             'whirlabout': {'whirlabouts': []},
             'whirlaway': {'whirlaway': []},
             'whirlbat': {'whirlbats': []},
             'whirlblast': {'whirlblasts': []},
             'whirlbon': {'whirlbone': []},
             'whirlepool': {'whirlepoole': ['whirlepooles']},
             'whirlepoole': ['whirlepooles'],
             'whirler': {'whirler': []},
             'whirlewind': {'whirlewinde': ['whirlewindes'], 'whirlewinds': []},
             'whirlewinde': ['whirlewindes'],
             'whirley': {'whirleys': []},
             'whirli': {'whirlie': ['whirlies'], 'whirly': []},
             'whirlicot': {'whirlicote': ['whirlicotes']},
             'whirlicote': ['whirlicotes'],
             'whirlie': ['whirlies'],
             'whirligig': ['whirligiging', 'whirligigged', 'whirligigging'],
             'whirligigbeetl': {'whirligigbeetles': []},
             'whirling': {'whirlingness': []},
             'whirlingli': {'whirlingly': []},
             'whirlpit': {'whirlpits': []},
             'whirlpool': ['whirlpoole', 'whirlpooled', 'whirlpooles', 'whirlpooling'],
             'whirlpoollik': {'whirlpoollike': []},
             'whirlstorm': {'whirlstorms': []},
             'whirlwig': {'whirlwigs': []},
             'whirlwind': ['whirlwinde', 'whirlwinded', 'whirlwinding'],
             'whirlworld': {'whirlworlds': []},
             'whirlybird': {'whirlybird': []},
             'whirlygig': {'whirlygigs': []},
             'whirmor': {'whirmore': []},
             'whirpool': {'whirpools': []},
             'whirr': {'whirr': []},
             'whirri': {'whirried': [], 'whirries': [], 'whirry': ['whirrying']},
             'whirringli': {'whirringly': []},
             'whirroo': {'whirroos': []},
             'whirry': ['whirrying'],
             'whirtak': {'whirtaker': []},
             'whirti': {'whirty': []},
             'whirtl': {'whirtle': []},
             'whirwel': {'whirwell': []},
             'whisbi': {'whisby': []},
             'whisd': {'whisde': ['whisdes', 'whisded'], 'whisding': []},
             'whisde': ['whisdes', 'whisded'],
             'whisdeblow': {'whisdeblower': ['whisdeblowers'], 'whisdeblowing': []},
             'whisdeblower': ['whisdeblowers'],
             'whisder': {'whisders': []},
             'whisen': {'whisenant': []},
             'whisfer': {'whisfers': []},
             'whisgil': {'whisgills': []},
             'whish': {'whished': [], 'whishes': [], 'whishing': []},
             'whisher': {'whishers': []},
             'whishki': {'whishky': []},
             'whisk': ['whiske', 'whisked', 'whisking', 'whiskings'],
             'whiska': {'whiskas': []},
             'whiskbroom': {'whiskbrooms': []},
             'whiske': {'whiskee': []},
             'whisker': ['whiskered', 'whiskering'],
             'whiskerag': {'whiskerage': []},
             'whiskerando': {'whiskerandoes': [], 'whiskerandos': []},
             'whiskeri': {'whiskery': []},
             'whiskeria': {'whiskerias': []},
             'whiskerlik': {'whiskerlike': []},
             'whiskerreinforc': {'whiskerreinforced': []},
             'whisket': {'whiskets': []},
             'whiskey': ['whiskeyed', 'whiskeying'],
             "whiskey'l": {"whiskey'll": []},
             'whiskeybottl': {'whiskeybottle': []},
             'whiskeycolor': {'whiskeycolored': []},
             'whiskeydrink': {'whiskeydrinking': []},
             'whiskeyfi': {'whiskeyfied': []},
             'whiskeyjack': {'whiskeyjacks': []},
             'whiskeymak': {'whiskeymakers': [], 'whiskeymaking': []},
             'whiskeysoak': {'whiskeysoaked': []},
             'whiski': {'whiskie': ['whiskied'], 'whisky': []},
             'whiskie': ['whiskied'],
             'whiskifi': {'whiskified': []},
             'whiskin': {'whiskins': []},
             'whisklik': {'whisklike': []},
             'whiskybottl': {'whiskybottle': ['whiskybottles']},
             'whiskybottle': ['whiskybottles'],
             'whiskydrink': {'whiskydrinker': ['whiskydrinkers'], 'whiskydrinking': []},
             'whiskydrinker': ['whiskydrinkers'],
             'whiskyfi': {'whiskyfied': []},
             'whiskyjack': {'whiskyjacks': []},
             'whiskymak': {'whiskymaking': []},
             'whiskyshop': {'whiskyshops': []},
             'whiskysoak': {'whiskysoaked': []},
             'whiskytoddi': {'whiskytoddy': []},
             'whisl': {'whisle': ['whisled'], 'whisling': []},
             'whisland': {'whislands': []},
             'whisle': ['whisled'],
             'whisler': {'whislers': []},
             'whison': {'whisonant': []},
             'whisp': {'whispe': ['whisped'], 'whisping': [], 'whisps': []},
             'whispe': ['whisped'],
             'whispei': {'whispeied': []},
             'whispel': {'whispell': []},
             'whisper': ['whispere',
                         'whisperer',
                         'whispered',
                         'whispering',
                         'whisperful',
                         'whisperous'],
             'whisperi': {'whispery': []},
             'whisperinggalleri': {'whisperinggalleries': [], 'whisperinggallery': []},
             'whisperingli': {'whisperingly': []},
             'whisperlik': {'whisperlike': []},
             'whisperlit': {'whisperlite': []},
             'whispher': {'whisphered': []},
             'whispi': {'whispy': []},
             'whispr': {'whispred': [], 'whispring': ['whisprings']},
             'whispring': ['whisprings'],
             'whiss': {'whissing': []},
             'whissel': {'whissell': []},
             'whissendin': {'whissendine': []},
             'whissl': {'whissle': []},
             'whissuntid': {'whissuntide': []},
             'whist': ['whisted', 'whistful', 'whisting', 'whistfully'],
             'whistabl': {'whistable': []},
             'whistanc': {'whistance': []},
             'whistdriv': {'whistdrives': []},
             'whistel': {'whisteled': [], 'whisteling': [], 'whistell': []},
             'whister': {'whisters': []},
             'whisti': {'whistie': ['whistied', 'whisties'], 'whistiing': []},
             'whistie': ['whistied', 'whisties'],
             'whistl': {'whistle': ['whistled', 'whistleing'], 'whistling': []},
             'whistlabl': {'whistlable': []},
             'whistle': ['whistled', 'whistleing'],
             'whistleabl': {'whistleable': []},
             'whistleberri': {'whistleberries': [], 'whistleberry': []},
             'whistlebinki': {'whistlebinkie': ['whistlebinkies']},
             'whistlebinkie': ['whistlebinkies'],
             'whistleblow': {'whistleblower': [], 'whistleblowing': []},
             'whistlecraft': {'whistlecrafts': []},
             'whistlelik': {'whistlelike': []},
             'whistlepunk': {'whistlepunks': []},
             'whistler': ['whistlerism'],
             'whistleresqu': {'whistleresque': []},
             'whistlerian': {'whistlerians': []},
             'whistlerit': {'whistlerite': ['whistlerites']},
             'whistlerite': ['whistlerites'],
             'whistlermod': {'whistlermode': []},
             'whistlestop': {'whistlestopped': [],
                             'whistlestopping': [],
                             'whistlestops': []},
             'whistlewink': {'whistlewinks': []},
             'whistli': {'whistly': []},
             'whistlingli': {'whistlingly': []},
             'whistlyng': {'whistlynge': []},
             'whiston': {'whistones': [], 'whistons': []},
             'whistparti': {'whistparties': [], 'whistparty': []},
             'whistplay': {'whistplayer': ['whistplayers'], 'whistplaying': []},
             'whistplayer': ['whistplayers'],
             'whisttabl': {'whisttable': ['whisttables']},
             'whisttable': ['whisttables'],
             'whit': ['whitted', 'whitting', 'whitness'],
             'whitack': {'whitacker': []},
             'whitacr': {'whitacre': ['whitacres']},
             'whitacre': ['whitacres'],
             'whitadd': {'whitadder': []},
             'whitah': {'whitaher': []},
             'whitak': {'whitake': ['whitaker', 'whitakers']},
             'whitake': {'whitakee': []},
             'whitakef': {'whitakefs': []},
             'whitakeru': {'whitakerus': []},
             'whitakk': {'whitakker': []},
             'whital': {'whitall': ['whitalls']},
             'whitalc': {'whitalcer': []},
             'whitall': ['whitalls'],
             'whitamor': {'whitamore': []},
             'whitb': {'whitbed': []},
             'whitbeck': {'whitbecks': []},
             'whitberri': {'whitberry': []},
             'whitbfriar': {'whitbfriars': []},
             'whitbi': {'whitbie': [], 'whitby': ['whitbys']},
             'whitbiensi': {'whitbiensis': []},
             'whitborn': {'whitborne': []},
             'whitboum': {'whitboume': []},
             'whitbourn': {'whitbourne': []},
             'whitbr': {'whitbred': []},
             'whitbread': {'whitbreads': []},
             'whitbridg': {'whitbridge': []},
             'whitbrok': {'whitbroke': []},
             'whitbrook': {'whitbrooke': []},
             'whitburi': {'whitbury': []},
             'whitburn': {'whitburne': []},
             'whitby': {'whitbye': []},
             'whitbyensi': {'whitbyensis': []},
             'whitcboy': {'whitcboys': []},
             'whitcfriar': {'whitcfriars': []},
             'whitch': {'whitches': []},
             'whitchal': {'whitchall': []},
             'whitchcot': {'whitchcote': []},
             'whitcher': {'whitchers': []},
             'whitchest': {'whitchester': []},
             'whitchil': {'whitchill': []},
             'whitchors': {'whitchorse': []},
             'whitchous': {'whitchouse': []},
             'whitchurch': {'whitchurche': []},
             'whitci': {'whitcy': []},
             'whitcli': {'whitcly': []},
             'whitcliff': {'whitcliffe': []},
             'whitclock': {'whitclocke': []},
             'whitcom': {'whitcome': []},
             'whitcomb': {'whitcombe': ['whitcombes'], 'whitcombs': []},
             'whitcombe': ['whitcombes'],
             'whitcoul': {'whitcoulls': []},
             'whitcov': {'whitcover': []},
             'whitcsid': {'whitcside': ['whitcsides']},
             'whitcside': ['whitcsides'],
             'whitcston': {'whitcstone': []},
             'whitd': {'whitde': ['whitdes', 'whitded'], 'whitding': []},
             'whitde': ['whitdes', 'whitded'],
             'white': ['whitee', 'whited', 'whitely', 'whitelys', 'whiteing', 'whiteness'],
             "white'": {"white's": []},
             'whitea': {'whiteas': []},
             'whiteacr': {'whiteacre': ['whiteacres']},
             'whiteacre': ['whiteacres'],
             'whiteadd': {'whiteadder': []},
             'whiteak': {'whiteaker': []},
             'whiteal': {'whiteall': []},
             'whiteamerican': {'whiteamericans': []},
             'whiteant': {'whiteanting': [], 'whiteants': []},
             'whiteappear': {'whiteappearing': []},
             'whiteappoint': {'whiteappointed': []},
             'whiteapron': {'whiteaproned': []},
             'whitearm': {'whitearmed': []},
             'whiteauthor': {'whiteauthored': []},
             'whiteav': {'whiteaves': []},
             'whiteaway': {'whiteaways': []},
             'whitebabi': {'whitebabies': []},
             'whiteback': {'whitebacked': []},
             'whitebait': ['whitebaiting', 'whitebaiters'],
             'whitebak': {'whitebakers': []},
             'whitebal': {'whitebalance': [], 'whiteball': ['whiteballed']},
             'whiteball': ['whiteballed'],
             'whiteband': {'whitebanded': []},
             'whitebar': {'whitebarred': []},
             'whitebark': {'whitebarked': [], 'whitebarks': []},
             'whitebeak': {'whitebeaked': []},
             'whitebeam': {'whitebeams': []},
             'whitebeard': {'whitebearded': [], 'whitebeards': []},
             'whitebelli': {'whitebellied': [], 'whitebelly': []},
             'whiteberri': {'whiteberried': []},
             'whitebi': {'whiteby': []},
             'whitebird': {'whitebirds': []},
             'whitebl': {'whitebloused': []},
             'whiteblanket': {'whiteblanketed': []},
             'whiteblaz': {'whiteblazed': []},
             'whiteblond': {'whiteblonde': []},
             'whiteblood': {'whiteblooded': []},
             'whitebloom': {'whiteblooming': []},
             'whiteblossom': {'whiteblossomed': [], 'whiteblossoming': []},
             'whiteblu': {'whiteblue': []},
             'whiteboard': {'whiteboarding': [], 'whiteboards': []},
             'whitebodi': {'whitebodied': []},
             'whitebon': {'whitebone': []},
             'whitebord': {'whitebordered': []},
             'whitebosom': {'whitebosomed': []},
             'whitebourn': {'whitebourne': []},
             'whitebous': {'whitebouse': []},
             'whiteboy': {'whiteboyism': [], 'whiteboys': []},
             'whitebr': {'whitebrant': []},
             'whitebreast': {'whitebreasted': []},
             'whitebridg': {'whitebridge': []},
             'whitebrow': {'whitebrowed': []},
             'whiteburn': {'whiteburning': []},
             'whitecanopi': {'whitecanopied': []},
             'whitecap': ['whitecapped', 'whitecapping'],
             'whitecapp': {'whitecappers': []},
             'whitecarpet': {'whitecarpeted': []},
             'whitecastl': {'whitecastle': []},
             'whitecel': {'whitecell': []},
             'whitecent': {'whitecentered': []},
             'whitecentr': {'whitecentred': []},
             'whitechapel': {'whitechapell': [], 'whitechapels': []},
             'whitechappel': {'whitechappell': []},
             'whitecheck': {'whitechecked': [], 'whitecheckered': []},
             'whitecheek': {'whitecheeked': []},
             'whitechin': {'whitechinned': []},
             'whitechocol': {'whitechocolate': []},
             'whitechok': {'whitechoker': []},
             'whitechurch': {'whitechurche': []},
             'whitecliff': {'whitecliffe': [], 'whitecliffs': []},
             'whitecloak': {'whitecloaked': [], 'whitecloaks': []},
             'whitecloth': {'whiteclothed': []},
             'whiteclov': {'whiteclover': []},
             'whiteco': {'whitecoated': []},
             'whitecoat': {'whitecoats': []},
             'whitecollar': {'whitecollared': [], 'whitecollars': []},
             'whitecolor': {'whitecolored': []},
             'whitecolour': {'whitecoloured': []},
             'whitecolumn': {'whitecolumned': []},
             'whitecomb': {'whitecombe': []},
             'whitecontrol': {'whitecontrolled': []},
             'whitecot': {'whitecote': []},
             'whitecov': {'whitecovered': []},
             'whitecowl': {'whitecowled': []},
             'whitecr': {'whitecreated': []},
             'whitecraig': {'whitecraigs': []},
             'whitecrest': {'whitecrested': []},
             'whitecrown': {'whitecrowned': [], 'whitecrowns': []},
             'whitecurr': {'whitecurrant': ['whitecurrants']},
             'whitecurrant': ['whitecurrants'],
             'whitecurtain': {'whitecurtained': []},
             'whited': {'whitedeer': []},
             'whitedal': {'whitedale': []},
             'whitedefin': {'whitedefined': []},
             'whitedesign': {'whitedesignated': []},
             'whitedom': {'whitedomed': []},
             'whitedomin': {'whitedominant': [], 'whitedominated': []},
             'whitedot': {'whitedotted': []},
             'whitedrap': {'whitedraped': []},
             'whitedress': {'whitedressed': []},
             'whiteear': {'whiteeared': []},
             'whiteedg': {'whiteedged': []},
             'whiteeleph': {'whiteelephant': []},
             'whiteenamel': {'whiteenameled': [], 'whiteenamelled': []},
             'whiteethn': {'whiteethnic': []},
             'whiteey': {'whiteeye': ['whiteeyes', 'whiteeyed']},
             'whiteeye': ['whiteeyes', 'whiteeyed'],
             'whitefac': {'whiteface': ['whitefaced']},
             'whiteface': ['whitefaced'],
             'whitefang': {'whitefanged': []},
             'whitefbiar': {'whitefbiars': []},
             'whitefeath': {'whitefeather': ['whitefeathered']},
             'whitefeather': ['whitefeathered'],
             'whitefel': {'whitefeller': ['whitefellers']},
             'whitefella': {'whitefellas': []},
             'whitefeller': ['whitefellers'],
             'whitefellow': {'whitefellows': []},
             'whitefenc': {'whitefenced': []},
             'whitefhiar': {'whitefhiars': []},
             'whitefield': {'whitefields': []},
             'whitefieldian': {'whitefieldians': []},
             'whitefieldit': {'whitefieldite': ['whitefieldites']},
             'whitefieldite': ['whitefieldites'],
             'whitefigur': {'whitefigured': []},
             'whitefii': {'whitefiies': []},
             'whitefil': {'whitefilled': []},
             'whitefing': {'whitefingered': []},
             'whitefir': {'whitefire': [], 'whitefiring': []},
             'whitefish': ['whitefishing'],
             'whitefkiar': {'whitefkiars': []},
             'whiteflannel': {'whiteflannelled': []},
             'whiteflatten': {'whiteflattened': []},
             'whitefleck': {'whiteflecked': []},
             'whitefleec': {'whitefleeced': []},
             'whiteflesh': {'whitefleshed': []},
             'whitefli': {'whitefly': []},
             'whiteflow': {'whiteflower': ['whiteflowers',
                                           'whiteflowered',
                                           'whiteflowering']},
             'whiteflower': ['whiteflowers', 'whiteflowered', 'whiteflowering'],
             'whiteflytransmit': {'whiteflytransmitted': []},
             'whitefnar': {'whitefnars': []},
             'whitefoam': {'whitefoamed': [], 'whitefoaming': []},
             'whitefolk': {'whitefolks': []},
             'whitefoord': {'whitefoords': []},
             'whitefoot': {'whitefoote': ['whitefooted'], 'whitefoots': []},
             'whitefoote': ['whitefooted'],
             'whiteford': {'whitefords': []},
             'whitefram': {'whiteframe': ['whiteframed']},
             'whiteframe': ['whiteframed'],
             'whitefri': {'whitefriers': []},
             'whitefriab': {'whitefriabs': []},
             'whitefriah': {'whitefriahs': []},
             'whitefriak': {'whitefriaks': []},
             'whitefriar': {'whitefriars': []},
             'whitefriarg': {'whitefriargate': []},
             'whitefril': {'whitefrilled': []},
             'whitefring': {'whitefringed': []},
             'whitefrock': {'whitefrocked': []},
             'whitefront': {'whitefronted': [], 'whitefronts': []},
             'whitefrost': {'whitefrosted': []},
             'whitefruit': {'whitefruited': []},
             'whitefry': {'whitefryers': []},
             'whitefryar': {'whitefryars': []},
             'whitefur': {'whitefurred': []},
             'whiteg': {'whitegate': ['whitegates']},
             'whitegait': {'whitegaitered': []},
             'whitegarb': {'whitegarbed': []},
             'whitegate': ['whitegates'],
             'whitegift': {'whitegifte': []},
             'whitegirl': {'whitegirls': []},
             'whiteglaz': {'whiteglazed': []},
             'whitegleam': {'whitegleaming': []},
             'whiteglov': {'whiteglove': ['whitegloved']},
             'whiteglove': ['whitegloved'],
             'whitegood': {'whitegoods': []},
             'whitegown': {'whitegowned': []},
             'whitegrain': {'whitegrained': []},
             'whitegrav': {'whitegrave': []},
             'whiteground': {'whitegrounds': []},
             'whitegrub': {'whitegrubs': []},
             'whiteguard': {'whiteguards': []},
             'whiteh': {'whitehal': [], 'whitehed': [], 'whiteher': [], 'whitehous': []},
             'whitehair': {'whitehaired': []},
             'whitehal': {'whitehall': ['whitehalle', 'whitehaller', 'whitehallers']},
             'whitehall': ['whitehalle', 'whitehaller', 'whitehallers'],
             'whitehalles': {'whitehallese': []},
             'whitehand': {'whitehanded': [], 'whitehands': []},
             'whitehandl': {'whitehandled': []},
             'whitehat': {'whitehats': [], 'whitehatted': []},
             'whitehead': ['whiteheaded'],
             'whiteheadian': {'whiteheadianism': [], 'whiteheadians': []},
             'whiteheap': {'whiteheaped': [], 'whiteheaps': []},
             'whiteheart': {'whitehearted': [], 'whitehearts': []},
             'whitehelmet': {'whitehelmeted': []},
             'whitehern': {'whiteherne': []},
             'whitehil': {'whitehill': ['whitehills']},
             'whitehill': ['whitehills'],
             'whitehll': {'whitehlll': []},
             'whiteholm': {'whiteholme': []},
             'whitehom': {'whitehome': []},
             'whitehon': {'whitehone': []},
             'whitehons': {'whitehonse': []},
             'whitehood': {'whitehooded': [], 'whitehoods': []},
             'whitehop': {'whitehope': []},
             'whitehorn': {'whitehorne': ['whitehorned'], 'whitehorns': []},
             'whitehorne': ['whitehorned'],
             'whitehors': {'whitehorse': ['whitehorsed']},
             'whitehorse': ['whitehorsed'],
             'whitehoua': {'whitehouae': []},
             'whitehous': {'whitehouse': ['whitehouses']},
             'whitehouse': ['whitehouses'],
             'whitehul': {'whitehulled': []},
             'whitehurst': {'whitehursts': []},
             'whitei': {'whiteis': []},
             'whiteidentifi': {'whiteidentified': []},
             'whiteimpos': {'whiteimposed': []},
             'whitejacket': {'whitejacketed': []},
             'whitek': {'whiteker': []},
             'whitekettl': {'whitekettle': []},
             'whitekey': {'whitekeys': []},
             'whitekil': {'whitekiller': []},
             'whiteknight': {'whiteknights': []},
             'whiteknuckl': {'whiteknuckle': ['whiteknuckled'], 'whiteknuckling': []},
             'whiteknuckle': ['whiteknuckled'],
             'whitel': {'whiteled': [], 'whitelely': [], 'whiteling': [], 'whitell': []},
             'whitelac': {'whitelace': ['whitelaced']},
             'whitelace': ['whitelaced'],
             'whitelacqu': {'whitelacquered': []},
             'whiteladi': {'whiteladies': [], 'whitelady': []},
             'whiteladl': {'whiteladles': []},
             'whitelak': {'whitelake': []},
             'whiteland': {'whitelands': []},
             'whitelash': {'whitelashed': []},
             'whitelaw': {'whitelaws': []},
             'whitelci': {'whitelcy': []},
             'whitele': {'whitelee': ['whitelees']},
             'whiteleath': {'whiteleather': []},
             'whiteleav': {'whiteleaved': []},
             'whiteledg': {'whiteledge': []},
             'whitelee': ['whitelees'],
             'whiteleg': {'whitelegged': [], 'whitelegs': []},
             'whitelegg': {'whitelegge': []},
             'whitelett': {'whitelettered': []},
             'whiteley': {'whiteleys': []},
             'whiteli': {'whiteliness': []},
             'whitelik': {'whitelike': []},
             'whitelim': {'whitelime': ['whitelimed']},
             'whitelimb': {'whitelimbed': []},
             'whitelime': ['whitelimed'],
             'whitelin': {'whiteline': ['whitelined', 'whitelines']},
             'whiteline': ['whitelined', 'whitelines'],
             'whitelip': {'whitelipped': []},
             'whitelist': {'whitelisted': [], 'whitelisting': [], 'whitelists': []},
             'whiteliv': {'whitelivered': []},
             'whitelock': {'whitelocke': ['whitelockes'], 'whitelocks': []},
             'whitelocke': ['whitelockes'],
             'whiteloek': {'whiteloeke': []},
             'whitelook': {'whitelooke': [], 'whitelooking': []},
             'whitem': {'whitemeated': []},
             'whitemail': {'whitemailed': []},
             'whitemajor': {'whitemajority': []},
             'whitemal': {'whitemale': []},
             'whiteman': {'whitemaned': [], 'whitemans': []},
             'whitemanesqu': {'whitemanesque': []},
             'whitemantl': {'whitemantled': []},
             'whitemarbl': {'whitemarble': ['whitemarbled']},
             'whitemarble': ['whitemarbled'],
             'whitemargin': {'whitemargined': []},
             'whitemark': {'whitemarked': []},
             'whitemask': {'whitemasked': [], 'whitemasks': []},
             'whitematt': {'whitematter': []},
             'whitemeat': {'whitemeats': []},
             'whitemer': {'whitemere': []},
             'whitemet': {'whitemetal': ['whitemetals']},
             'whitemetal': ['whitemetals'],
             'whitemiddl': {'whitemiddle': []},
             'whitemind': {'whiteminded': []},
             'whiteminor': {'whiteminority': []},
             'whitemir': {'whitemire': []},
             'whitemoor': {'whitemoors': []},
             'whitemor': {'whitemore': []},
             'whitemoustach': {'whitemoustached': []},
             'whitemustach': {'whitemustached': []},
             'whiten': {'whitened': [],
                        'whitener': [],
                        'whitenes': [],
                        'whitening': [],
                        'whitenized': [],
                        'whitens': []},
             'whitenap': {'whitenaped': []},
             'whitendal': {'whitendale': []},
             'whiteneck': {'whitenecked': []},
             'whitenef': {'whitenefs': []},
             'whiteness': {'whitenesse': []},
             'whiteni': {'whiteny': []},
             'whitenight': {'whitenights': []},
             'whitenois': {'whitenoise': []},
             'whitenonwhit': {'whitenonwhite': []},
             'whitenos': {'whitenose': ['whitenosed']},
             'whitenose': ['whitenosed'],
             'whitenot': {'whitenote': []},
             'whiteoak': {'whiteoaks': []},
             'whiteoccupi': {'whiteoccupied': []},
             'whiteomb': {'whiteombe': []},
             'whiteonli': {'whiteonly': []},
             'whiteorang': {'whiteorange': []},
             'whiteori': {'whiteoriented': []},
             'whiteout': {'whiteout': []},
             'whiteov': {'whiteover': []},
             'whiteown': {'whiteowned': []},
             'whitepag': {'whitepages': []},
             'whitepaint': {'whitepainted': []},
             'whitepanel': {'whitepaneled': [], 'whitepanelled': []},
             'whitepap': {'whitepaper': ['whitepapers', 'whitepapered']},
             'whitepaper': ['whitepapers', 'whitepapered'],
             'whitepark': {'whiteparks': []},
             'whitepatch': {'whitepatched': []},
             'whitepattern': {'whitepatterned': []},
             'whitepeak': {'whitepeaked': []},
             'whitepebbl': {'whitepebbled': []},
             'whitepeopl': {'whitepeople': []},
             'whitepet': {'whitepetaled': []},
             'whitephosphoru': {'whitephosphorus': []},
             'whitepig': {'whitepigmented': []},
             'whitepillar': {'whitepillared': []},
             'whitepin': {'whitepine': ['whitepines']},
             'whitepine': ['whitepines'],
             'whitepit': {'whitepits': []},
             'whiteplain': {'whiteplains': []},
             'whiteplast': {'whiteplastered': []},
             'whiteplum': {'whiteplumed': []},
             'whiteplumag': {'whiteplumaged': []},
             'whitepow': {'whitepower': []},
             'whitepowd': {'whitepowdered': []},
             'whitepriar': {'whitepriars': []},
             'whiteprint': {'whiteprinter': ['whiteprinters'],
                            'whiteprinting': [],
                            'whiteprints': []},
             'whiteprinter': ['whiteprinters'],
             'whiter': {'whitered': [], 'whiters': []},
             'whiterail': {'whiterailed': []},
             'whiterash': {'whiterashes': []},
             'whiterib': {'whiteribbed': []},
             'whiteridg': {'whiteridge': []},
             'whiterig': {'whiterigs': []},
             'whiterigg': {'whiteriggs': []},
             'whiterim': {'whiterimmed': []},
             'whitering': {'whiteringed': []},
             'whiteriv': {'whiteriver': []},
             'whitern': {'whiterne': []},
             'whiterob': {'whiterobed': []},
             'whiterock': {'whiterocks': []},
             'whiteroof': {'whiteroofed': []},
             'whiteros': {'whiterose': []},
             'whiterriar': {'whiterriars': []},
             'whitersid': {'whiterside': []},
             'whiterul': {'whiteruled': []},
             'whiterump': {'whiterumped': []},
             'whiterussian': {'whiterussians': []},
             "whites'l": {"whites'll": []},
             'whitesail': {'whitesailed': []},
             'whitesal': {'whitesall': []},
             'whitesand': {'whitesanded': [], 'whitesands': []},
             'whitescarv': {'whitescarver': []},
             'whiteschist': {'whiteschists': []},
             'whitescrub': {'whitescrubbed': []},
             'whiteseed': {'whiteseeded': []},
             'whitesel': {'whitesell': []},
             'whitesettl': {'whitesettled': [], 'whitesettler': []},
             'whitesh': {'whiteshed': []},
             'whiteshaman': {'whiteshamanism': [], 'whiteshamans': []},
             'whitesheet': {'whitesheeted': []},
             'whiteshel': {'whiteshell': ['whiteshelled']},
             'whiteshell': ['whiteshelled'],
             'whiteshil': {'whiteshill': []},
             'whiteshingl': {'whiteshingled': []},
             'whiteshirt': {'whiteshirted': [], 'whiteshirts': []},
             'whitesho': {'whiteshoe': []},
             'whiteshould': {'whiteshouldered': []},
             'whiteshroud': {'whiteshrouded': []},
             'whiteshutt': {'whiteshuttered': []},
             'whitesid': {'whiteside': ['whitesided', 'whitesides']},
             'whitesidc': {'whitesidcs': []},
             'whiteside': ['whitesided', 'whitesides'],
             'whitesing': {'whitesinger': []},
             'whiteskin': {'whiteskinned': [], 'whiteskins': []},
             'whiteslav': {'whiteslave': ['whiteslaver', 'whiteslaves', 'whiteslavers']},
             'whiteslave': ['whiteslaver', 'whiteslaves', 'whiteslavers'],
             'whiteslaveri': {'whiteslavery': []},
             'whitesleev': {'whitesleeved': []},
             'whiteslip': {'whiteslipped': []},
             'whitesmith': {'whitesmithing': [], 'whitesmiths': []},
             'whitesmock': {'whitesmocked': [], 'whitesmocks': []},
             'whitesmok': {'whitesmoke': []},
             'whitesnak': {'whitesnake': []},
             'whitesock': {'whitesocked': []},
             'whitesonli': {'whitesonly': []},
             'whitesoul': {'whitesouled': []},
             'whitesound': {'whitesounding': []},
             'whitespac': {'whitespace': ['whitespaces']},
             'whitespace': ['whitespaces'],
             'whitespacechar': {'whitespacechars': []},
             'whitespacehandl': {'whitespacehandling': []},
             'whitespacesepar': {'whitespaceseparated': []},
             'whitespeckl': {'whitespeckled': []},
             'whitespir': {'whitespire': ['whitespired']},
             'whitespire': ['whitespired'],
             'whitesplash': {'whitesplashed': []},
             'whitesponsor': {'whitesponsored': []},
             'whitespor': {'whitespored': []},
             'whitespot': {'whitespots': [], 'whitespotted': [], 'whitespotting': []},
             'whitest': {'whitestable': []},
             'whitestalk': {'whitestalked': []},
             'whitestan': {'whitestanes': []},
             'whitestar': {'whitestarred': []},
             'whitestarch': {'whitestarched': []},
             'whitesteepl': {'whitesteepled': []},
             'whitestem': {'whitestemmed': []},
             'whitesteven': {'whitestevens': []},
             'whitestock': {'whitestockings': []},
             'whitestocking': {'whitestockinged': []},
             'whitestol': {'whitestoled': []},
             'whiteston': {'whitestone': ['whitestones', 'whitestoned']},
             'whitestone': ['whitestones', 'whitestoned'],
             'whitestreak': {'whitestreaked': []},
             'whitestrip': {'whitestriped': [], 'whitestrips': []},
             'whitestucco': {'whitestuccoed': []},
             'whitesuit': {'whitesuited': []},
             'whitesupremaci': {'whitesupremacy': []},
             'whitesurpl': {'whitesurpliced': []},
             'whitesvil': {'whitesville': []},
             'whiteswath': {'whiteswathed': []},
             'whiteswel': {'whiteswelling': []},
             'whitet': {'whitetented': []},
             'whitetail': ['whitetailed'],
             'whiteteeth': {'whiteteethed': []},
             'whitethatch': {'whitethatched': []},
             'whitethorn': ['whitethorne'],
             'whitethro': {'whitethroated': []},
             'whitethroat': {'whitethroat': []},
             'whiteti': {'whitetie': []},
             'whitetil': {'whitetile': ['whitetiled']},
             'whitetile': ['whitetiled'],
             'whitetip': {'whitetipped': [], 'whitetips': []},
             'whitetomentos': {'whitetomentose': []},
             'whitetooth': {'whitetoothed': []},
             'whitetop': {'whitetopped': [], 'whitetops': []},
             'whitetrashi': {'whitetrashy': []},
             'whitetre': {'whitetree': []},
             'whitetrim': {'whitetrimmed': []},
             'whitetrous': {'whitetrousered': []},
             'whitetrunk': {'whitetrunked': []},
             'whitetuft': {'whitetufted': []},
             'whiteturban': {'whiteturbaned': []},
             'whitetusk': {'whitetusked': []},
             'whiteuniform': {'whiteuniformed': []},
             'whitev': {'whitever': []},
             'whiteval': {'whitevale': []},
             'whitevarieg': {'whitevariegated': []},
             'whiteveil': {'whiteveiled': []},
             'whitevein': {'whiteveined': []},
             'whitevil': {'whiteville': []},
             'whitew': {'whitewing': ['whitewings']},
             'whitewaistco': {'whitewaistcoated': []},
             'whitewal': {'whitewall': ['whitewalls', 'whitewalled']},
             'whitewall': ['whitewalls', 'whitewalled'],
             'whitewar': {'whiteware': ['whitewares']},
             'whitewardli': {'whitewardly': []},
             'whiteware': ['whitewares'],
             'whitewash': ['whitewasher',
                           'whitewashed',
                           'whitewashers',
                           'whitewashing',
                           'whitewashings'],
             'whitewashi': {'whitewashy': []},
             'whitewat': {'whitewater': ['whitewatered']},
             'whitewater': ['whitewatered'],
             'whitewaterg': {'whitewatergate': []},
             'whitewaterraft': {'whitewaterrafting': []},
             'whiteway': {'whiteways': []},
             'whitewe': {'whiteweed': []},
             'whiteweath': {'whiteweathering': []},
             'whitewebb': {'whitewebbs': []},
             'whitewel': {'whitewell': []},
             'whitewhisk': {'whitewhiskered': []},
             'whitewhit': {'whitewhite': []},
             'whitewig': {'whitewigged': []},
             'whitewilliam': {'whitewilliams': []},
             'whitewin': {'whitewine': []},
             'whitewing': {'whitewinged': []},
             'whitewood': {'whitewood': []},
             'whitewoolli': {'whitewoolly': []},
             'whitework': {'whiteworks': []},
             'whiteworm': {'whiteworms': []},
             'whitewrap': {'whitewrapped': []},
             'whitey': ['whiteye', 'whiteyes'],
             'whitfield': {'whitfields': []},
             'whitfieldit': {'whitfieldite': ['whitfieldites']},
             'whitfieldite': ['whitfieldites'],
             'whitfil': {'whitfill': []},
             'whitford': {'whitforde': [], 'whitfords': []},
             'whitfuntid': {'whitfuntide': []},
             'whitgiff': {'whitgiffs': []},
             'whitgift': {'whitgifte': ['whitgiftes'], 'whitgifts': []},
             'whitgifte': ['whitgiftes'],
             'whitgrav': {'whitgrave': []},
             'whitgreav': {'whitgreave': ['whitgreaves']},
             'whitgreave': ['whitgreaves'],
             'whitgrev': {'whitgreve': []},
             'whith': {'whithe': ['whithed']},
             'whithal': {'whithall': []},
             'whitham': {'whithams': []},
             'whithe': ['whithed'],
             'whither': {'whithered': [], 'whithering': [], 'whithers': []},
             'whitherbi': {'whitherby': []},
             'whitherev': {'whitherever': []},
             'whitherfoev': {'whitherfoever': []},
             'whithern': {'whitherne': []},
             "whithersoe'": {"whithersoe'er": []},
             'whithersoeu': {'whithersoeuer': []},
             'whithersoev': {'whithersoever': []},
             'whithersov': {'whithersover': []},
             'whitherward': {'whitherwards': []},
             'whithi': {'whithy': []},
             'whithil': {'whithill': []},
             'whithom': {'whithome': []},
             'whithorn': {'whithorne': []},
             'whithous': {'whithouse': []},
             'whiti': {'whitie': ['whities'], 'whitis': [], 'whity': []},
             'whitiak': {'whitiaker': []},
             'whitick': {'whiticker': []},
             'whitie': ['whities'],
             'whitifi': {'whitified': []},
             'whitik': {'whitiker': []},
             'whitimor': {'whitimore': []},
             'whitin': {'whitins': []},
             'whiting': {'whitinge': ['whitinger']},
             'whitinge': ['whitinger'],
             'whitinor': {'whitinore': []},
             'whitinsvil': {'whitinsville': []},
             'whitish': {'whitishness': []},
             'whitishblu': {'whitishblue': []},
             'whitishcolor': {'whitishcolored': []},
             'whitishcolour': {'whitishcoloured': []},
             'whitishli': {'whitishly': []},
             'whitishlook': {'whitishlooking': []},
             'whitkfriar': {'whitkfriars': []},
             'whitku': {'whitkus': []},
             'whitl': {'whitle': ['whitled', 'whitles'], 'whitling': ['whitlings']},
             'whitlak': {'whitlaker': []},
             'whitlam': {'whitlamism': [], 'whitlams': []},
             'whitlamesqu': {'whitlamesque': []},
             'whitlamit': {'whitlamite': []},
             'whitland': {'whitlands': []},
             'whitlaw': {'whitlaws': []},
             'whitlci': {'whitlcy': []},
             'whitle': ['whitled', 'whitles'],
             'whitleath': {'whitleather': []},
             'whitledg': {'whitledge': []},
             'whitlemor': {'whitlemore': []},
             'whitlett': {'whitletts': []},
             'whitley': {'whitleyism': [], 'whitleys': []},
             'whitleyvil': {'whitleyville': []},
             'whitli': {'whitlie': [], 'whitly': []},
             'whitling': {'whitlinger': []},
             'whitlo': {'whitloe': ['whitloes']},
             'whitlock': {'whitlocke': ['whitlockes'], 'whitlocks': []},
             'whitlocke': ['whitlockes'],
             'whitlockit': {'whitlockite': ['whitlockites']},
             'whitlockite': ['whitlockites'],
             'whitloe': ['whitloes'],
             'whitloek': {'whitloeke': []},
             'whitlow': ['whitlowe'],
             'whitman': ['whitmanic', 'whitmanism'],
             "whitman'": {"whitman's": []},
             'whitmanesqu': {'whitmanesque': []},
             'whitmaniac': {'whitmaniacs': []},
             'whitmanian': {'whitmanians': []},
             'whitmanit': {'whitmanite': ['whitmanites']},
             'whitmanite': ['whitmanites'],
             'whitmanlik': {'whitmanlike': []},
             'whitmanwalk': {'whitmanwalker': []},
             'whitme': {'whitmee': []},
             'whitmel': {'whitmell': []},
             'whitmer': {'whitmere': [], 'whitmers': []},
             'whitmey': {'whitmeyer': []},
             'whitmil': {'whitmill': []},
             'whitminst': {'whitminster': []},
             'whitmir': {'whitmire': ['whitmires']},
             'whitmire': ['whitmires'],
             'whitmob': {'whitmobe': []},
             'whitmonbi': {'whitmonby': []},
             'whitmor': {'whitmore': ['whitmores']},
             'whitmore': ['whitmores'],
             'whitmoy': {'whitmoyer': []},
             'whitmyr': {'whitmyre': []},
             'whitn': {'whitne': ['whitnes'], 'whitning': []},
             'whitnal': {'whitnall': []},
             'whitne': ['whitnes'],
             'whitnel': {'whitnell': ['whitnells']},
             'whitnell': ['whitnells'],
             'whitney': {'whitney': []},
             'whitneyit': {'whitneyite': []},
             'whitneyvil': {'whitneyville': []},
             'whitni': {'whitny': []},
             'whitnior': {'whitniore': []},
             'whito': {'whitos': []},
             'whitok': {'whitoker': []},
             'whitpain': {'whitpaine': []},
             'whitr': {'whitred': []},
             'whitraor': {'whitraore': []},
             'whitre': {'whitree': []},
             'whitredg': {'whitredge': []},
             'whitri': {'whitry': []},
             'whitridg': {'whitridge': ['whitridges']},
             'whitridge': ['whitridges'],
             'whitrig': {'whitrigs': []},
             'whitrigg': {'whitriggs': []},
             'whitrnor': {'whitrnore': []},
             'whitros': {'whitrose': []},
             'whits': {'whitsed': []},
             'whitsburi': {'whitsbury': []},
             'whitsel': {'whitsell': []},
             'whitsh': {'whitshed': []},
             'whitsid': {'whitside': ['whitsides']},
             'whitside': ['whitsides'],
             'whitslad': {'whitslade': []},
             'whitsom': {'whitsome': []},
             'whitson': {'whitsone': [], 'whitsons': []},
             'whitsondai': {'whitsondaie': []},
             'whitsonday': {'whitsondaye': []},
             'whitsong': {'whitsongs': []},
             'whitsontid': {'whitsontide': []},
             'whitsontyd': {'whitsontyde': []},
             'whitstabl': {'whitstable': ['whitstables']},
             'whitstable': ['whitstables'],
             'whitstapl': {'whitstaple': []},
             'whitster': {'whitsters': []},
             'whitston': {'whitstone': ['whitstones']},
             'whitstone': ['whitstones'],
             'whitsunal': {'whitsunales': []},
             'whitsunday': {'whitsunday': []},
             'whitsunev': {'whitsuneve': []},
             'whitsuntid': {'whitsuntide': []},
             'whitsuntyd': {'whitsuntyde': []},
             'whitt': {'whitte': [], 'whitts': []},
             'whittack': {'whittacker': []},
             'whittacr': {'whittacre': []},
             'whittadd': {'whittadder': []},
             'whittah': {'whittaher': []},
             'whittak': {'whittake': ['whittaker', 'whittakers']},
             'whittake': {'whittakee': []},
             'whittal': {'whittall': ['whittalls'], 'whittals': []},
             'whittalc': {'whittalcer': []},
             'whittall': ['whittalls'],
             'whittamor': {'whittamore': []},
             'whittard': {'whittards': []},
             'whittat': {'whittater': []},
             'whittaw': {'whittawer': ['whittawers'], 'whittaws': []},
             'whittawer': ['whittawers'],
             'whittawy': {'whittawyers': []},
             'whittcmor': {'whittcmore': []},
             'whitteinor': {'whitteinore': []},
             'whittek': {'whitteker': []},
             'whittel': {'whittell': [], 'whittels': []},
             'whittelsci': {'whittelscy': []},
             'whittemburi': {'whittembury': []},
             'whittemor': {'whittemore': ['whittemores']},
             'whittemore': ['whittemores'],
             'whitten': {'whittened': [], 'whittens': []},
             'whittenbarg': {'whittenbarger': []},
             'whittenberg': {'whittenberger': []},
             'whittenburi': {'whittenbury': []},
             'whittendal': {'whittendale': []},
             'whittenhal': {'whittenhall': []},
             'whittenior': {'whitteniore': []},
             'whittenmor': {'whittenmore': []},
             'whitter': {'whittered': [], 'whittering': [], 'whitters': []},
             'whitteraor': {'whitteraore': []},
             'whitteridg': {'whitteridge': []},
             'whittermor': {'whittermore': []},
             'whitternor': {'whitternore': []},
             'whitth': {'whitthe': []},
             'whitthal': {'whitthall': []},
             'whitthom': {'whitthome': []},
             'whitthorn': {'whitthorne': []},
             'whitti': {'whittie': ['whitties', 'whittied'], 'whitty': ['whittys']},
             'whittick': {'whitticker': []},
             'whittie': {'whittiee': []},
             'whittier': {'whittier': []},
             'whittik': {'whittiker': []},
             'whittimor': {'whittimore': []},
             'whitting': {'whittinger': []},
             'whittingdal': {'whittingdale': []},
             'whittingeham': {'whittingehame': []},
             'whittingham': {'whittinghame': [], 'whittinghams': []},
             'whittinghil': {'whittinghill': []},
             'whittingstal': {'whittingstall': []},
             'whittington': {'whittingtons': []},
             'whittkow': {'whittkower': []},
             'whittl': {'whittle': ['whittled'], 'whittling': ['whittlings']},
             'whittle': ['whittled'],
             'whittlebi': {'whittleby': []},
             'whittleburi': {'whittlebury': []},
             'whittlecomb': {'whittlecombe': []},
             'whittleg': {'whittlegate': []},
             'whittlemor': {'whittlemore': []},
             'whittler': {'whittler': []},
             'whittlesberg': {'whittlesberger': []},
             'whittlesbi': {'whittlesby': []},
             'whittlesci': {'whittlescy': []},
             'whittlesey': {'whittleseys': []},
             'whittlesi': {'whittlesy': []},
             'whittlesli': {'whittlesly': []},
             'whittleston': {'whittlestone': []},
             'whittling': {'whittlinger': []},
             'whittmor': {'whittmore': []},
             'whittnor': {'whittnore': []},
             'whittok': {'whittoker': []},
             'whittom': {'whittome': []},
             'whitton': {'whittons': []},
             'whittonstal': {'whittonstall': []},
             'whittr': {'whittred': []},
             'whittredg': {'whittredge': []},
             'whittret': {'whittrets': []},
             'whittridg': {'whittridge': []},
             'whitty': ['whittys'],
             'whitu': {'whitus': []},
             'whituk': {'whituker': []},
             'whitwal': {'whitwall': []},
             'whitwat': {'whitwater': []},
             'whitwel': {'whitwell': ['whitwells']},
             'whitwell': ['whitwells'],
             'whitwil': {'whitwill': []},
             'whitworth': {'whitworths': []},
             'whitzel': {'whitzell': []},
             'whiz': ['whized', 'whizing'],
             'whizbang': {'whizbang': []},
             'whize': {'whiz': ['whized', 'whizing']},
             'whizkid': {'whizkids': []},
             'whizz': ['whizzed', 'whizzing', 'whizzings'],
             'whizzbang': {'whizzbang': []},
             'whizzer': {'whizzers': []},
             'whizzeri': {'whizzery': []},
             'whizzi': {'whizzies': [], 'whizzy': []},
             'whizzin': {'whizzinator': []},
             'whizzingli': {'whizzingly': []},
             'whizzkid': {'whizzkids': []},
             'whizzl': {'whizzle': [], 'whizzling': []},
             'whjg': {'whjgs': []},
             'whk': {'whks': []},
             'whke': {'whkes': []},
             'whkin': {'whkins': []},
             'whkrea': {'whkreas': []},
             'whl': {'whls': []},
             'whlg': {'whlgs': []},
             'whliam': {'whliams': []},
             'whll': {'whlls': []},
             'whloughbi': {'whloughby': []},
             'whlppani': {'whlppany': []},
             'whltbi': {'whltby': []},
             'whlte': {'whltes': []},
             'whltehous': {'whltehouse': []},
             'whlteladi': {'whlteladies': []},
             'whlteladl': {'whlteladles': []},
             'whlteli': {'whltely': []},
             'whltelock': {'whltelocke': []},
             'whltesid': {'whltesides': []},
             'whlttemor': {'whlttemore': []},
             'whm': {'whms': []},
             'whmi': {'whmis': []},
             'whn': {'whns': []},
             'whnlli': {'whnlly': []},
             'who': ['whoing'],
             "who'": {"who's": []},
             "who'i": {"who'is": []},
             "who'li": {"who'ly": []},
             "who'r": {"who're": []},
             "who's": {"who'se": []},
             "who'v": {"who've": []},
             'whoa': {'whoaed': [], 'whoaing': [], 'whoas': []},
             'whoaccid': {'whoaccidently': []},
             'whoaccompani': {'whoaccompanied': []},
             'whoact': {'whoacted': [], 'whoacts': []},
             'whoal': {'whoale': []},
             'whoalway': {'whoalways': []},
             'whoam': {'whoame': []},
             'whoappear': {'whoappeared': []},
             'whoar': {'whoare': []},
             'whoarey': {'whoareyou': []},
             'whoargu': {'whoargued': []},
             'whoarriv': {'whoarrived': []},
             'whoask': {'whoasked': []},
             'whoassist': {'whoassisted': []},
             'whoattend': {'whoattended': []},
             'whobe': {'whobeing': []},
             'whobecam': {'whobecame': []},
             'whobeliev': {'whobelieve': ['whobelieved']},
             'whobelieve': ['whobelieved'],
             'whobi': {'whoby': []},
             'whocal': {'whocalled': []},
             'whocam': {'whocame': []},
             'whocar': {'whocares': []},
             'whocarri': {'whocarried': []},
             'whoclaim': {'whoclaimed': []},
             'whocom': {'whocome': ['whocomes']},
             'whocome': ['whocomes'],
             'whocommand': {'whocommanded': []},
             'whoconsid': {'whoconsidered': []},
             'whocontinu': {'whocontinued': []},
             'whocreat': {'whocreated': []},
             'whode': {'whodes': []},
             'whodeclar': {'whodeclared': []},
             'whodevelop': {'whodeveloped': []},
             'whodi': {'whodied': [], 'whody': []},
             'whodo': {'whodoes': []},
             'whodon': {'whodone': []},
             'whodunit': {'whodunit': []},
             'whodunnit': {'whodunnits': []},
             'whoe': {'whoes': []},
             'whoel': {'whoels': []},
             'whoengrav': {'whoengraved': []},
             'whoenter': {'whoentered': []},
             'whoesal': {'whoesale': []},
             'whoesoev': {'whoesoever': []},
             'whoever': {'whoevers': []},
             "whoever'l": {"whoever'll": []},
             'whoevery': {'whoeveryou': []},
             'whofind': {'whofinds': []},
             'whofli': {'whofly': []},
             'whoflourish': {'whoflourished': []},
             'whofoev': {'whofoever': []},
             'whofollow': {'whofollowed': []},
             'whoform': {'whoformed': []},
             'whofound': {'whofounded': []},
             'whogav': {'whogave': []},
             'whoget': {'whogets': []},
             'whogiv': {'whogive': ['whogives']},
             'whogive': ['whogives'],
             'whogo': {'whogoes': []},
             'whoha': {'whohas': []},
             'whohappen': {'whohappened': []},
             'whohav': {'whohave': []},
             'whohi': {'whohy': []},
             'whoi': {'whois': []},
             'whoil': {'whoile': []},
             'whoili': {'whoily': []},
             'whointroduc': {'whointroduced': []},
             'whoinvit': {'whoinvites': []},
             'whois': {'whoise': []},
             'whoisth': {'whoisthe': []},
             'whoit': {'whoite': []},
             'whoj': {'whojs': []},
             'whojli': {'whojly': []},
             'whojoin': {'whojoined': []},
             'whojwa': {'whojwas': []},
             'whoknow': {'whoknows': []},
             'whol': {'whols': []},
             'wholcsom': {'wholcsomeness': []},
             'whole': ['wholee', 'wholed', 'wholely', 'wholeness'],
             'wholeaal': {'wholeaale': []},
             'wholeal': {'wholeale': []},
             'wholeanim': {'wholeanimal': []},
             'wholebal': {'wholebale': []},
             'wholebodi': {'wholebodied': [], 'wholebody': []},
             'wholebrain': {'wholebrained': []},
             'wholebuild': {'wholebuilding': []},
             'wholecar': {'wholecare': []},
             'wholecel': {'wholecell': []},
             'wholecolour': {'wholecoloured': []},
             'wholecommun': {'wholecommunity': []},
             'wholecompani': {'wholecompany': []},
             'wholecountri': {'wholecountry': []},
             'wholecours': {'wholecourse': []},
             'wholeeal': {'wholeeale': []},
             'wholefal': {'wholefale': []},
             'wholefamili': {'wholefamily': []},
             'wholefom': {'wholefome': []},
             'wholefood': {'wholefoods': []},
             'wholegenom': {'wholegenome': []},
             'wholegrain': {'wholegrains': []},
             'wholehartedli': {'wholehartedly': []},
             'wholehearredli': {'wholehearredly': []},
             'wholeheart': {'wholehearted': []},
             'wholehearted': {'wholeheartedness': []},
             'wholeheartedli': {'wholeheartedly': []},
             'wholeheartili': {'wholeheartily': []},
             'wholeheartli': {'wholeheartly': []},
             'wholeheatedli': {'wholeheatedly': []},
             'wholehog': {'wholehogging': []},
             'wholehogg': {'wholehogger': ['wholehoggers']},
             'wholehogger': ['wholehoggers'],
             'wholehous': {'wholehouse': []},
             'wholei': {'wholeis': []},
             'wholeinterv': {'wholeinterval': []},
             'wholeist': {'wholeistic': []},
             'wholelak': {'wholelake': []},
             'wholelanguag': {'wholelanguage': []},
             'wholelength': {'wholelengths': []},
             'wholelif': {'wholelife': []},
             'wholem': {'wholemeal': ['wholemeals']},
             'wholemak': {'wholemaking': []},
             'wholemantl': {'wholemantle': []},
             'wholematt': {'wholematter': []},
             'wholemeal': ['wholemeals'],
             'wholemind': {'wholeminded': []},
             'wholeminded': {'wholemindedness': []},
             'wholemindedli': {'wholemindedly': []},
             'wholemol': {'wholemole': []},
             'wholemount': {'wholemounted': [], 'wholemounts': []},
             'wholemuscl': {'wholemuscle': []},
             'wholen': {'wholenation': []},
             'wholenatur': {'wholenatured': []},
             'wholenerv': {'wholenerve': []},
             'wholenot': {'wholenote': ['wholenotes']},
             'wholenote': ['wholenotes'],
             'wholenumb': {'wholenumber': ['wholenumbered']},
             'wholenumber': ['wholenumbered'],
             'wholeoff': {'wholeoffering': ['wholeofferings']},
             'wholeoffering': ['wholeofferings'],
             'wholeorgan': {'wholeorganism': []},
             'wholepag': {'wholepage': []},
             'wholepeopl': {'wholepeople': []},
             'wholepl': {'wholeplant': [], 'wholeplate': []},
             'wholepopul': {'wholepopulation': []},
             'wholequ': {'wholequalities': []},
             'wholequest': {'wholequestion': []},
             'wholer': {'wholers': []},
             'wholerang': {'wholerange': []},
             'wholes': {'wholesal': ['wholesaled', 'wholesaling']},
             'wholesal': {'wholesale': ['wholesaler',
                                        'wholesalely',
                                        'wholesaleing',
                                        'wholesaleness']},
             'wholesale': ['wholesaler', 'wholesalely', 'wholesaleing', 'wholesaleness'],
             'wholesalepric': {'wholesaleprice': []},
             'wholesalerdistributor': {'wholesalerdistributors': []},
             'wholesalerretail': {'wholesalerretailer': ['wholesalerretailers']},
             'wholesalerretailer': ['wholesalerretailers'],
             'wholesalersponsor': {'wholesalersponsored': []},
             'wholesam': {'wholesame': []},
             'wholescal': {'wholescale': []},
             'wholesel': {'wholeseller': ['wholesellers'], 'wholeselling': []},
             'wholeseller': ['wholesellers'],
             'wholeserv': {'wholeserve': []},
             'wholesol': {'wholesole': []},
             'wholesom': {'wholesome': ['wholesomer',
                                        'wholesomes',
                                        'wholesomely',
                                        'wholesomeness'],
                          'wholesomness': []},
             'wholesomc': {'wholesomcness': []},
             'wholesome': ['wholesomer', 'wholesomes', 'wholesomely', 'wholesomeness'],
             'wholesomelook': {'wholesomelooking': []},
             'wholesomemind': {'wholesomeminded': []},
             'wholesomeness': {'wholesomenesse': []},
             'wholesomli': {'wholesomly': []},
             'wholesomness': {'wholesomnesse': []},
             'wholesoul': {'wholesouled': []},
             'wholesouledli': {'wholesouledly': []},
             'wholest': {'wholestic': []},
             'wholestep': {'wholesteps': []},
             'wholestori': {'wholestory': []},
             'wholesystem': {'wholesystems': []},
             'wholetal': {'wholetale': []},
             'wholeth': {'wholethe': [], 'wholething': []},
             'wholethick': {'wholethickness': []},
             'wholetim': {'wholetime': ['wholetimer', 'wholetimers']},
             'wholetime': ['wholetimer', 'wholetimers'],
             'wholetissu': {'wholetissue': []},
             'wholeton': {'wholetone': ['wholetones']},
             'wholetone': ['wholetones'],
             'wholetre': {'wholetree': []},
             'wholeviru': {'wholevirus': []},
             'wholewa': {'wholewas': []},
             'wholewis': {'wholewise': []},
             'wholf': {'wholfe': []},
             'wholfi': {'wholfy': []},
             'wholfom': {'wholfome': []},
             'wholi': {'wholie': [], 'wholiness': [], 'wholy': []},
             'wholist': {'wholistic': ['wholistically'], 'wholists': []},
             'wholistic': ['wholistically'],
             'wholiv': {'wholive': ['wholives', 'wholived']},
             'wholive': ['wholives', 'wholived'],
             'wholji': {'wholjy': []},
             'wholl': {'wholle': []},
             'wholli': {'whollie': [], 'wholly': []},
             'whollist': {'whollistic': []},
             'whollop': {'wholloped': []},
             'wholly': {'whollye': []},
             'whollyown': {'whollyowned': []},
             'wholook': {'wholooked': []},
             'wholosal': {'wholosale': []},
             'wholov': {'wholoved': []},
             'whols': {'wholse': []},
             'wholsal': {'wholsale': ['wholsalers']},
             'wholsale': ['wholsalers'],
             'wholsesal': {'wholsesale': []},
             'wholsesom': {'wholsesome': []},
             'wholsom': {'wholsome': ['wholsomer', 'wholsomely', 'wholsomeness'],
                         'wholsomness': []},
             'wholsome': ['wholsomer', 'wholsomely', 'wholsomeness'],
             'wholsomness': {'wholsomnesse': []},
             'wholstett': {'wholstetter': []},
             'wholti': {'wholty': []},
             'wholy': {'wholye': []},
             'whom': {'whoms': []},
             "whom'h": {"whom'he": []},
             'whomad': {'whomade': []},
             'whomak': {'whomake': ['whomakes']},
             'whomake': ['whomakes'],
             'whomarri': {'whomarried': []},
             'whome': {'whomes': []},
             "whome'": {"whome'er": []},
             'whomesoev': {'whomesoever': []},
             'whomev': {'whomever': ['whomevers']},
             'whomever': ['whomevers'],
             'whomfoev': {'whomfoever': []},
             'whomh': {'whomhe': []},
             'whoml': {'whomle': ['whomled'], 'whomling': []},
             'whomle': ['whomled'],
             'whomp': {'whomped': [], 'whomping': [], 'whomps': []},
             'whomsh': {'whomshe': []},
             "whomsoe'": {"whomsoe'er": []},
             'whomsoev': {'whomsoever': []},
             'whomsov': {'whomsover': []},
             'whomth': {'whomthe': []},
             'whomw': {'whomwe': []},
             'whomwer': {'whomwere': []},
             'whonc': {'whonce': []},
             'whone': {'whoneed': []},
             'whonev': {'whonever': []},
             'whonk': {'whonked': [], 'whonking': []},
             'whonov': {'whonover': []},
             'whoo': {'whooed': [], 'whooing': [], 'whoos': []},
             'whood': {'whoodes': [], 'whoods': []},
             'whoof': {'whoofed': [], 'whoofing': [], 'whoofs': []},
             'whool': {'whoole': [], 'whools': []},
             'whooleri': {'whoolery': []},
             'whooli': {'whooly': []},
             'whoolli': {'whoolly': []},
             'whoom': {'whoomed': [], 'whooming': [], 'whooms': []},
             'whoomp': {'whoomped': [], 'whoomping': [], 'whoomps': []},
             'whoomph': {'whoomphed': []},
             'whoool': {'whooole': []},
             'whooool': {'whoooole': []},
             'whooop': {'whooops': []},
             'whoop': ['whoope', 'whooped', 'whoopes', 'whooping', 'whoopings'],
             'whoopd': {'whoopde': []},
             'whoope': {'whoopee': ['whoopeed', 'whoopeeing']},
             'whoopee': {'whoopeee': []},
             'whoopeee': {'whoopeeee': []},
             'whooper': {'whooper': []},
             'whoopi': {'whoopie': ['whoopies'], 'whoopy': []},
             'whoopie': ['whoopies'],
             'whoopingcough': {'whoopingcoughs': []},
             'whoopingli': {'whoopingly': []},
             'whooppe': {'whooppee': []},
             'whooppos': {'whoopposed': []},
             'whoops': {'whoopsed': [], 'whoopsing': []},
             'whoopsi': {'whoopsie': ['whoopsies'], 'whoopsy': []},
             'whoopsie': ['whoopsies'],
             'whoopti': {'whoopty': []},
             'whoor': {'whoore': ['whoores'], 'whooring': [], 'whoors': []},
             'whoore': ['whoores'],
             'whoos': {'whoose': ['whoosed'], 'whoosing': []},
             'whoose': ['whoosed'],
             'whoosh': ['whooshed', 'whooshing', 'whooshings'],
             'whooshi': {'whooshy': []},
             'whoosi': {'whoosis': []},
             'whoot': {'whooted': [], 'whooting': []},
             'whoowe': {'whoowee': []},
             'whoown': {'whoowned': []},
             'whoozi': {'whoozis': [], 'whoozy': []},
             'whoozit': {'whoozits': []},
             'whop': {'whopped': [], 'whopping': ['whoppings'], 'whops': []},
             'whoparticip': {'whoparticipated': []},
             'whopass': {'whopassed': []},
             'whoper': {'whoperator': ['whoperators']},
             'whoperator': ['whoperators'],
             'whopossess': {'whopossessed': []},
             'whopper': {'whopper': []},
             'whopperburg': {'whopperburger': []},
             'whopping': ['whoppings'],
             'whoppingli': {'whoppingly': []},
             'whor': {'whors': []},
             'whorag': {'whorage': []},
             'whordeberri': {'whordeberries': []},
             'whordom': {'whordome': [], 'whordoms': []},
             'whore': ['whored', 'whoreing'],
             "whore'": {"whore's": []},
             'whorea': {'whoreas': []},
             'whorebi': {'whoreby': []},
             'whoreceiv': {'whoreceived': []},
             'whorecommend': {'whorecommended': []},
             'whoredom': ['whoredome', 'whoredomes'],
             'whorefus': {'whorefused': []},
             'whorehous': {'whorehouse': []},
             'whorekil': {'whorekill': ['whorekills']},
             'whorekill': ['whorekills'],
             'whorelik': {'whorelike': []},
             'whoremain': {'whoremained': []},
             'whoremast': {'whoremaster': []},
             'whoremasterli': {'whoremasterly': []},
             'whoremong': {'whoremonger': ['whoremongering']},
             'whoremonger': ['whoremongering'],
             'whoremung': {'whoremunger': []},
             'whoreport': {'whoreported': []},
             'whorer': {'whorers': []},
             'whoreshop': {'whoreshops': []},
             'whoresid': {'whoresided': []},
             'whoresom': {'whoresome': []},
             'whoreson': {'whoreson': []},
             'whorev': {'whorever': []},
             'whorf': {'whorfs': []},
             'whorfian': {'whorfianism': [], 'whorfians': []},
             'whori': {'whoris': [], 'whory': []},
             'whoring': ['whorings'],
             'whorish': {'whorishness': []},
             'whorishli': {'whorishly': []},
             'whorl': ['whorle', 'whorled', 'whorles', 'whorling', 'whorlings'],
             'whorli': {'whorly': []},
             'whorllik': {'whorllike': []},
             'whorlshel': {'whorlshells': []},
             'whorm': {'whorms': []},
             'whoroa': {'whoroas': []},
             'whorobi': {'whoroby': []},
             'whoroscop': {'whoroscope': []},
             'whorp': {'whorps': []},
             'whorral': {'whorrall': []},
             'whors': {'whorse': []},
             'whorship': {'whorshipped': []},
             'whort': {'whorts': []},
             'whortl': {'whortle': ['whortles']},
             'whortle': ['whortles'],
             'whortleberri': {'whortleberry': ['whortleberrying']},
             'whortleberry': ['whortleberrying'],
             'whorwel': {'whorwell': []},
             "whos'": {"whos'e": []},
             'whosay': {'whosays': []},
             'whose': {'who': []},
             'whoseem': {'whoseemed': [], 'whoseems': []},
             'whoseev': {'whoseever': []},
             'whosememb': {'whosemembers': []},
             'whosenam': {'whosename': []},
             'whoseov': {'whoseover': []},
             'whoserv': {'whoserved': []},
             'whosesal': {'whosesale': []},
             'whosesoev': {'whosesoever': []},
             'whosettl': {'whosettled': []},
             'whosev': {'whosever': []},
             'whosf': {'whosfe': []},
             'whoshal': {'whoshall': []},
             'whoshow': {'whoshowed': []},
             'whosi': {'whosis': [], 'whosy': []},
             'whosit': {'whosits': []},
             'whoso': {'whosoe': []},
             "whoso'": {"whoso'er": []},
             "whosoe'": {"whosoe'er": []},
             'whosoev': {'whosoever': ['whosoevers']},
             'whosoever': ['whosoevers'],
             'whosomev': {'whosomever': []},
             'whosov': {'whosover': []},
             'whospeak': {'whospeaks': []},
             'whospok': {'whospoke': []},
             'whosponsor': {'whosponsored': []},
             'whoss': {'whosse': []},
             'whostil': {'whostill': []},
             'whostudi': {'whostudied': []},
             'whosucceed': {'whosucceeded': []},
             'whosupport': {'whosupported': []},
             'whot': {'whots': []},
             'whotak': {'whotake': ['whotakes']},
             'whotake': ['whotakes'],
             'whotev': {'whotever': []},
             'whoth': {'whothe': []},
             'whotli': {'whotly': []},
             'whotri': {'whotried': []},
             'whott': {'whotte': []},
             'whou': {'whous': []},
             'whoue': {'whoues': []},
             'whous': {'whouse': ['whoused']},
             'whouse': ['whoused'],
             'whovil': {'whoville': []},
             'whovisit': {'whovisited': []},
             'whow': {'whowe': ['whowed'], 'whowing': [], 'whows': []},
             'whowa': {'whowas': []},
             'whowant': {'whowanted': [], 'whowants': []},
             'whowe': ['whowed'],
             'whowear': {'whoweare': []},
             'whowel': {'whowell': []},
             'whower': {'whowere': []},
             'whowher': {'whowhere': []},
             'whowil': {'whowill': []},
             'whowish': {'whowished': []},
             'whowork': {'whoworked': [], 'whoworks': []},
             'whowrot': {'whowrote': []},
             'whoy': {'whoys': []},
             'whoyagonnacal': {'whoyagonnacall': []},
             'whozi': {'whozis': []},
             'whozit': {'whozits': []},
             'whpa': {'whpas': []},
             'whphrase': {'whphrases': []},
             'whplli': {'whplly': []},
             'whpronoun': {'whpronouns': []},
             'whqlli': {'whqlly': []},
             'whquestion': {'whquestions': []},
             'whr': {'whrs': []},
             'whrea': {'whreas': []},
             'whsiper': {'whsipered': []},
             'whspecialeduc': {'whspecialeducation': []},
             'whsr': {'whsrs': []},
             'wht': {'whts': []},
             'whtc': {'whtcs': []},
             'whti': {'whties': []},
             'whtrace': {'whtraces': []},
             'whttehous': {'whttehouse': []},
             'whuchul': {'whuchulls': []},
             'whuf': {'whuffed': [], 'whuffing': []},
             'whuff': {'whuffs': []},
             'whuffl': {'whuffle': ['whuffled', 'whuffles'], 'whuffling': []},
             'whuffle': ['whuffled', 'whuffles'],
             'whulg': {'whulge': []},
             'whulli': {'whully': []},
             'whumml': {'whummle': ['whummled']},
             'whummle': ['whummled'],
             'whump': {'whumped': [], 'whumping': [], 'whumps': []},
             'whun': {'whuns': []},
             'whunni': {'whunny': []},
             'whunstan': {'whunstane': []},
             'whup': {'whupped': [], 'whupping': ['whuppings'], 'whups': []},
             'whuppi': {'whuppie': []},
             'whuppin': {'whuppins': []},
             'whupping': ['whuppings'],
             'whuppiti': {'whuppity': []},
             'whurl': {'whurled': [], 'whurling': []},
             'whush': {'whushing': []},
             'whuski': {'whusky': []},
             'whustl': {'whustle': ['whustles', 'whustled']},
             'whustle': ['whustles', 'whustled'],
             'whut': {'whuts': []},
             'whutev': {'whutever': []},
             'whutsoev': {'whutsoever': []},
             'whuzzamatt': {'whuzzamatter': []},
             'whuzzi': {'whuzzis': []},
             'whv': {'whvs': []},
             'whword': {'whwords': []},
             'why': ['whying'],
             "why'r": {"why're": []},
             "why'v": {"why've": []},
             'whyacinthin': {'whyacinthinous': []},
             'whyar': {'whyare': []},
             'whybourn': {'whybourne': []},
             'whych': {'whyche': []},
             'whyco': {'whycos': []},
             'whydah': {'whydah': []},
             'whydo': {'whydoes': []},
             'whydoy': {'whydoyou': []},
             'whye': {'whyes': []},
             'whyfor': {'whyfore': ['whyfores'], 'whyfors': []},
             'whyfore': ['whyfores'],
             'whyhav': {'whyhave': []},
             'whyi': {'whyis': []},
             'whyjesu': {'whyjesus': []},
             'whyl': {'whyls': []},
             'whyle': {'whyles': []},
             'whylear': {'whyleare': []},
             'whyli': {'whylie': [], 'whyly': []},
             'whyll': {'whylle': []},
             'whylli': {'whyllys': []},
             'whylom': {'whylome': []},
             'whym': {'whyms': []},
             'whympe': {'whympee': []},
             'whymper': {'whympers': []},
             'whyne': {'whynes': [], 'whyning': []},
             'whynn': {'whynne': []},
             'whynot': {'whynots': []},
             'whyo': {'whyos': []},
             'whyp': {'whypped': []},
             'whypp': {'whyppe': ['whyppes']},
             'whyppe': ['whyppes'],
             'whyquest': {'whyquestion': ['whyquestions']},
             'whyquestion': ['whyquestions'],
             'whysal': {'whysall': []},
             'whysh': {'whyshe': []},
             'whysom': {'whysome': []},
             'whyt': {'whyts': []},
             'whytal': {'whytall': []},
             'whytchurch': {'whytchurche': []},
             'whyte': {'whytes': [], 'whyting': []},
             'whyteet': {'whyteete': []},
             'whyteete': {'whyteetee': []},
             'whytehal': {'whytehall': []},
             'whytel': {'whytell': []},
             'whyteleaf': {'whyteleafe': []},
             'whytemelvil': {'whytemelville': []},
             'whyterr': {'whyterre': []},
             'whytford': {'whytforde': []},
             'whyth': {'whythe': []},
             'whythal': {'whythall': []},
             'whyther': {'whythere': []},
             'whythi': {'whythis': []},
             'whythom': {'whythome': []},
             'whythorn': {'whythorne': []},
             'whytorsel': {'whytorseller': []},
             'whytt': {'whytte': []},
             'whyvil': {'whyville': []},
             'whyw': {'whywe': []},
             'whywa': {'whywas': []},
             'whywer': {'whywere': []},
             'whywhywhywhywhi': {'whywhywhywhywhy': []},
             'whyyi': {'whyyy': []}}
