#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_wl = {'wla': {'wlas': []},
             'wlach': {'wlachs': []},
             'wlaczni': {'wlacznie': []},
             'wladav': {'wladaver': []},
             'wladawski': {'wladawsky': []},
             'wladi': {'wladis': [], 'wlady': ['wladys']},
             'wladikawka': {'wladikawkas': []},
             'wladim': {'wladimer': []},
             'wladimirski': {'wladimirsky': []},
             'wladisla': {'wladislas': []},
             'wladislau': {'wladislaus': []},
             'wlady': ['wladys'],
             'wladysla': {'wladyslas': []},
             'wladz': {'wladze': []},
             'wladzi': {'wladzy': []},
             'wlan': {'wlan': []},
             'wland': {'wlands': []},
             'wlasciw': {'wlasciwe': []},
             'wlasciwi': {'wlasciwie': [], 'wlasciwy': []},
             'wlasn': {'wlasne': []},
             'wlasni': {'wlasnie': [], 'wlasny': []},
             'wlasowski': {'wlasowsky': []},
             'wlassic': {'wlassics': []},
             'wlb': {'wlbs': []},
             'wlc': {'wlcs': []},
             'wlci': {'wlcy': []},
             'wlcke': {'wlckes': []},
             'wlcken': {'wlckens': []},
             'wlckliff': {'wlckliffe': []},
             'wld': {'wlds': []},
             'wldeli': {'wldely': []},
             'wlder': {'wlderness': []},
             'wldier': {'wldiers': []},
             'wle': {'wles': []},
             'wleck': {'wlecke': []},
             'wlecom': {'wlecomed': []},
             'wledg': {'wledge': ['wledged']},
             'wledge': ['wledged'],
             'wledgement': {'wledgements': []},
             'wledgment': {'wledgments': []},
             'wlen': {'wlens': []},
             'wlenc': {'wlence': [], 'wlencing': []},
             'wler': {'wlers': []},
             'wleughel': {'wleughels': []},
             'wlg': {'wlgs': []},
             'wlgari': {'wlgaris': []},
             'wlgarit': {'wlgariter': []},
             'wlgg': {'wlggs': []},
             'wlgger': {'wlggers': []},
             'wli': {'wlies': [], 'wlis': [], 'wly': []},
             'wlial': {'wliale': ['wliales']},
             'wliale': ['wliales'],
             'wliat': {'wliately': []},
             'wliatev': {'wliatever': []},
             'wliatsoev': {'wliatsoever': []},
             'wlici': {'wlicies': [], 'wlicy': []},
             'wlicr': {'wlicre': []},
             'wlieatston': {'wlieatstone': []},
             'wlieel': {'wlieels': []},
             'wlienc': {'wlience': []},
             'wlienev': {'wlienever': []},
             'wlier': {'wliere': []},
             'wlierea': {'wliereas': []},
             'wlierebi': {'wliereby': []},
             'wlierefor': {'wlierefore': []},
             'wlierev': {'wlierever': []},
             'wliewel': {'wliewell': []},
             'wliig': {'wliigs': []},
             'wliil': {'wliile': []},
             'wliin': {'wliining': []},
             'wliippl': {'wliipple': []},
             'wliisper': {'wliispered': []},
             'wliit': {'wliite': ['wliites']},
             'wliitak': {'wliitaker': []},
             'wliitbi': {'wliitby': []},
             'wliite': ['wliites'],
             'wliitehal': {'wliitehall': []},
             'wliitehous': {'wliitehouse': []},
             'wliitelock': {'wliitelocke': []},
             'wliitlock': {'wliitlocke': []},
             'wliitmor': {'wliitmore': []},
             'wliittak': {'wliittaker': []},
             'wliittemor': {'wliittemore': []},
             'wling': {'wlings': []},
             'wliof': {'wliofe': []},
             'wliol': {'wliole': []},
             'wliolli': {'wliolly': []},
             'wlios': {'wliose': []},
             'wliosoev': {'wliosoever': []},
             'wlird': {'wlirde': []},
             'wlitic': {'wlitical': [], 'wlitics': []},
             'wliyt': {'wliyte': []},
             'wlke': {'wlkes': []},
             'wlki': {'wlky': []},
             'wlkin': {'wlkins': []},
             'wll': {'wlls': []},
             'wllberforc': {'wllberforce': []},
             'wllbi': {'wllby': []},
             'wllcock': {'wllcocks': []},
             'wlld': {'wllds': []},
             'wlldavski': {'wlldavsky': []},
             'wllder': {'wllderness': []},
             'wlldflower': {'wlldflowers': []},
             'wllenski': {'wllensky': []},
             'wllfri': {'wllfried': []},
             'wllgu': {'wllgus': []},
             'wllhelm': {'wllhelms': []},
             'wllhelmin': {'wllhelmine': []},
             'wlli': {'wllis': [], 'wlly': []},
             'wlliam': {'wlliams': []},
             'wllk': {'wllks': []},
             'wllke': {'wllkes': []},
             'wllken': {'wllkens': []},
             'wllkesbarr': {'wllkesbarre': []},
             'wllkin': {'wllkins': []},
             'wllkln': {'wllklns': []},
             'wlll': {'wllls': []},
             'wlllcock': {'wlllcocks': []},
             'wllle': {'wllles': []},
             'wlllem': {'wlllems': []},
             'wlllet': {'wlllets': []},
             'wlllett': {'wllletts': []},
             'wllli': {'wlllis': [], 'wllly': []},
             'wllliam': {'wllliams': []},
             'wlllit': {'wlllits': []},
             'wllll': {'wlllls': []},
             'wllllam': {'wllllams': []},
             'wllloughbi': {'wllloughby': []},
             'wlllowdal': {'wlllowdale': []},
             'wllmett': {'wllmette': []},
             'wlluam': {'wlluams': []},
             'wlm': {'wlms': []},
             'wln': {'wlns': []},
             'wlnan': {'wlnans': []},
             'wlnd': {'wlnds': []},
             'wlndow': {'wlndows': []},
             'wlndu': {'wlndus': []},
             'wlne': {'wlnes': []},
             'wlnfri': {'wlnfried': []},
             'wlng': {'wlngs': []},
             'wlnner': {'wlnners': []},
             'wlnothu': {'wlnothus': []},
             'wlnter': {'wlnters': []},
             'wlo': {'wlos': []},
             'wlochi': {'wlochy': []},
             'wlodav': {'wlodaver': []},
             'wlodaw': {'wlodawer': []},
             'wlodi': {'wlody': []},
             'wlodkow': {'wlodkowic': []},
             'wlogi': {'wlogy': []},
             'wlogic': {'wlogical': []},
             'wlokienniczi': {'wlokienniczy': []},
             'wloski': {'wloskie': []},
             'wlostow': {'wlostowic': []},
             'wlotzk': {'wlotzke': []},
             'wlre': {'wlres': []},
             'wlrtschaft': {'wlrtschafts': []},
             'wlshe': {'wlshes': []},
             'wlstanu': {'wlstanus': []},
             'wlt': {'wlts': []},
             'wltche': {'wltches': []},
             'wlter': {'wlters': []},
             'wltere': {'wltered': [], 'wltering': []},
             'wlterea': {'wltereas': []},
             'wltherel': {'wltherell': []},
             'wlthi': {'wlthy': []},
             'wlti': {'wlty': []},
             'wltness': {'wltnesses': []},
             "wlu't": {"wlu'te": []},
             'wlue': {'wlues': []},
             'wluntari': {'wluntary': []},
             'wlve': {'wlves': []},
             'wlwlli': {'wlwlly': []},
             'wlyss': {'wlysses': []}}
