#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_wr = {'wra': {'wras': []},
 'wrab': {'wrabness': []},
 'wrac': {'wracs': []},
 'wrack': ['wracke', 'wracked', 'wrackes', 'wrackful', 'wracking', 'wrackings'],
 'wracker': {'wrackers': []},
 'wracket': {'wrackets': []},
 'wrackful': {'wrackfull': []},
 'wrackingli': {'wrackingly': []},
 'wracklin': {'wrackline': []},
 'wrackmey': {'wrackmeyer': []},
 'wraec': {'wraece': []},
 'wraeclasta': {'wraeclastas': []},
 'wraf': {'wrafs': []},
 'wrag': {'wragged': []},
 'wragbi': {'wragby': []},
 'wrage': {'wrages': []},
 'wragg': {'wragge': ['wragges'], 'wraggs': []},
 'wragge': ['wragges'],
 'wraggl': {'wraggle': ['wraggles']},
 'wraggle': ['wraggles'],
 'wraggo': {'wraggoe': []},
 'wragmir': {'wragmire': []},
 'wraig': {'wraige': []},
 'wraisburi': {'wraisbury': []},
 'wrait': {'wraite': ['wraited'], 'wraiting': []},
 'wraite': ['wraited'],
 'wraith': ['wraithe', 'wraithes', 'wraithed', 'wraithful', 'wraithing'],
 'wraithi': {'wraithy': []},
 'wraithli': {'wraithly': []},
 'wraithlik': {'wraithlike': []},
 'wrak': {'wraks': []},
 'wrale': {'wrales': []},
 'wralk': {'wralked': [], 'wralks': []},
 'wrall': {'wralls': []},
 'wrambi': {'wramby': []},
 'wrampelmei': {'wrampelmeier': []},
 'wrampelmey': {'wrampelmeyer': []},
 'wramsbi': {'wramsby': []},
 'wran': {'wrans': []},
 'wrang': {'wrange': ['wranges', 'wranged'], 'wranging': [], 'wrangs': []},
 'wrange': ['wranges', 'wranged'],
 'wrangef': {'wrangefs': []},
 'wrangel': {'wrangell': ['wrangells'], 'wrangels': []},
 'wrangell': ['wrangells'],
 'wrangelp': {'wrangelps': []},
 'wrangep': {'wrangeps': []},
 'wrangham': {'wranghams': []},
 'wrangi': {'wrangis': []},
 'wrangl': {'wrangle': ['wrangled'], 'wrangling': []},
 'wrangle': ['wrangled'],
 'wrangler': {'wrangler': []},
 'wranglership': {'wranglerships': []},
 'wranglesom': {'wranglesome': []},
 'wranglingli': {'wranglingly': []},
 'wrangou': {'wrangous': []},
 'wrangous': {'wrangously': []},
 'wrangousli': {'wrangouslie': []},
 'wrangu': {'wrangus': []},
 'wrani': {'wrany': []},
 'wranitski': {'wranitsky': []},
 'wranitzki': {'wranitzky': []},
 'wranizki': {'wranizky': []},
 'wrankl': {'wrankle': ['wrankled'], 'wrankling': []},
 'wrankle': ['wrankled'],
 'wrankmor': {'wrankmore': []},
 'wrann': {'wranne': []},
 'wrant': {'wranted': [], 'wranting': [], 'wrants': []},
 'wrantag': {'wrantage': []},
 'wrap': ['wrapped', 'wrapping'],
 'wrapal': {'wrapall': []},
 'wraparound': {'wraparound': []},
 'wrape': {'wraped': [], 'wraping': []},
 'wraper': {'wrapers': []},
 'wrapmod': {'wrapmode': []},
 'wrapov': {'wrapover': []},
 'wrapp': {'wrappe': ['wrappes'], 'wrappped': [], 'wrapps': []},
 'wrappabl': {'wrappable': []},
 'wrappag': {'wrappage': ['wrappages']},
 'wrappage': ['wrappages'],
 'wrappe': ['wrappes'],
 'wrapper': ['wrappered', 'wrappering'],
 'wrappi': {'wrappy': []},
 'wrappingpap': {'wrappingpaper': []},
 'wraprasc': {'wraprascal': []},
 'wrapt': {'wrapte': []},
 'wrapup': {'wrapups': []},
 'wrar': {'wrars': []},
 'wrari': {'wrary': []},
 'wrarrior': {'wrarriors': []},
 'wrash': {'wrashed': []},
 'wrasl': {'wrasling': []},
 'wrass': {'wrasse': []},
 'wrassl': {'wrassle': ['wrassled', 'wrassles'], 'wrassling': []},
 'wrassle': ['wrassled', 'wrassles'],
 'wrassler': {'wrasslers': []},
 'wrast': {'wraste': ['wrasted'], 'wrasting': []},
 'wraste': ['wrasted'],
 'wrastel': {'wrasteled': [], 'wrasteling': [], 'wrastell': []},
 'wrastl': {'wrastle': ['wrastles', 'wrastled'], 'wrastling': ['wrastlings']},
 'wrastle': ['wrastles', 'wrastled'],
 'wrastler': {'wrastlers': []},
 'wrastling': {'wrastlinge': []},
 'wrastlyng': {'wrastlynge': ['wrastlynges']},
 'wrastlynge': ['wrastlynges'],
 'wrat': {'wratting': []},
 'wratch': {'wratched': [], 'wratches': []},
 'wrate': {'wrated': []},
 'wrater': {'wraters': []},
 'wrath': ['wrathe',
           'wrathes',
           'wrathed',
           'wrathful',
           'wrathfully',
           'wrathfulness'],
 'wrathal': {'wrathall': []},
 'wrather': {'wrathers': []},
 'wrathful': {'wrathfull': []},
 'wrathfulness': {'wrathfulnesse': []},
 'wrathi': {'wrathy': []},
 'wrathili': {'wrathily': []},
 'wrathless': {'wrathlessness': []},
 'wrathmel': {'wrathmell': []},
 'wrathth': {'wraththe': []},
 'wrati': {'wratis': []},
 'wratisla': {'wratislas': []},
 'wratislau': {'wratislaus': []},
 'wratislavia': {'wratislaviae': []},
 'wratislaviensi': {'wratislaviensis': []},
 'wratth': {'wratthe': ['wratthed']},
 'wratthe': ['wratthed'],
 'wrave': {'wraves': []},
 'wraw': {'wrawe': []},
 'wrawbi': {'wrawby': []},
 'wrawl': {'wrawling': []},
 'wray': {'wraye': [], 'wrays': []},
 'wrayburn': {'wrayburne': [], 'wrayburns': []},
 'wraymir': {'wraymires': []},
 'wrayn': {'wrayne': []},
 'wraysburi': {'wraysbury': []},
 'wraysholm': {'wraysholme': []},
 'wrayth': {'wraythe': []},
 'wrazal': {'wrazall': []},
 'wrazeni': {'wrazenie': []},
 'wrc': {'wrcs': []},
 'wrci': {'wrcy': []},
 'wrcn': {'wrcns': []},
 'wrd': {'wrds': []},
 'wrdow': {'wrdows': []},
 'wre': {'wres': []},
 'wreack': {'wreacked': [], 'wreacking': []},
 'wreader': {'wreaders': []},
 'wreak': {'wreake': ['wreaked', 'wreakes'],
           'wreakful': [],
           'wreaking': [],
           'wreaks': []},
 'wreakag': {'wreakage': []},
 'wreake': ['wreaked', 'wreakes'],
 'wreaker': {'wreakers': []},
 'wreakful': {'wreakfull': []},
 'wreari': {'wreary': []},
 'wrearm': {'wrearms': []},
 'wreastl': {'wreastling': []},
 'wreat': {'wreating': [], 'wreats': []},
 'wreath': ['wreathe', 'wreathed', 'wreathes', 'wreathing', 'wreathings'],
 'wreathal': {'wreathall': []},
 'wreathi': {'wreathy': []},
 'wreathlay': {'wreathlaying': []},
 'wreathlik': {'wreathlike': []},
 'wreathmak': {'wreathmaker': ['wreathmakers'], 'wreathmaking': []},
 'wreathmaker': ['wreathmakers'],
 'wrecc': {'wrecce': []},
 'wrecch': {'wrecche': ['wrecches', 'wrecched']},
 'wrecche': ['wrecches', 'wrecched'],
 'wrecchedli': {'wrecchedly': []},
 'wrecchedness': {'wrecchednesse': []},
 'wrecchi': {'wrecchis': [], 'wrecchys': []},
 'wrecchidn': {'wrecchidnes': []},
 'wrecchidness': {'wrecchidnesse': []},
 'wrech': {'wreche': ['wreches', 'wreched']},
 'wreche': ['wreches', 'wreched'],
 'wreched': {'wrechedness': []},
 'wrechedn': {'wrechednes': []},
 'wrechedness': {'wrechednesse': []},
 'wrechidn': {'wrechidnes': []},
 'wreck': ['wrecke', 'wrecked', 'wreckes', 'wrecking', 'wreckful'],
 'wreckabl': {'wreckable': []},
 'wreckag': {'wreckage': []},
 'wrecker': {'wrecker': []},
 'wrecki': {'wrecky': []},
 'wreckl': {'wreckling': []},
 'wreckless': {'wrecklessness': []},
 'wrecklessli': {'wrecklessly': []},
 'wreckmast': {'wreckmaster': ['wreckmasters']},
 'wreckmaster': ['wreckmasters'],
 'wreckreat': {'wreckreation': []},
 'wrecksit': {'wrecksite': ['wrecksites']},
 'wrecksite': ['wrecksites'],
 'wrede': {'wredes': []},
 'wredestrass': {'wredestrasse': []},
 'wredl': {'wredling': []},
 'wreed': {'wreede': [], 'wreeds': []},
 'wreek': {'wreeked': [], 'wreeks': []},
 'wreeth': {'wreeths': []},
 'wreetst': {'wreetste': []},
 'wreford': {'wrefords': []},
 'wreft': {'wrefted': [], 'wrefting': []},
 'wreftl': {'wreftle': ['wreftled'], 'wreftling': []},
 'wreftle': ['wreftled'],
 'wreich': {'wreiched': []},
 'wreight': {'wreights': []},
 'wrek': {'wreks': []},
 'wreke': {'wreked': []},
 'wrekli': {'wrekly': []},
 'wrelch': {'wrelched': []},
 'wreli': {'wrely': []},
 'wrell': {'wrells': []},
 'wren': {'wren': []},
 "wren'": {"wren's": []},
 'wrenaiss': {'wrenaissance': []},
 'wrenboy': {'wrenboys': []},
 'wrenburi': {'wrenbury': []},
 'wrenc': {'wrence': []},
 'wrench': ['wrenche', 'wrenched', 'wrenching', 'wrenchings'],
 'wrencher': {'wrenchers': []},
 'wrenchingli': {'wrenchingly': []},
 'wrenchlik': {'wrenchlike': []},
 'wrendry': {'wrendrye': []},
 'wrengibb': {'wrengibbs': []},
 'wrenhous': {'wrenhouse': []},
 'wreni': {'wrenys': []},
 'wrenlet': {'wrenlets': []},
 'wrenlewi': {'wrenlewis': []},
 'wrenlik': {'wrenlike': []},
 'wrenn': {'wrenne': [], 'wrenns': []},
 'wrennaiss': {'wrennaissance': []},
 'wrennal': {'wrennall': []},
 'wrenneri': {'wrennery': []},
 'wrenni': {'wrennie': [], 'wrenny': []},
 'wrenshal': {'wrenshall': []},
 'wrenthorp': {'wrenthorpe': []},
 'wrentit': {'wrentits': []},
 'wrentmor': {'wrentmore': []},
 'wreocensaet': {'wreocensaete': []},
 'wreok': {'wreoked': [], 'wreoks': []},
 'wrerch': {'wrerched': []},
 'wresd': {'wresde': ['wresded', 'wresdes'], 'wresding': ['wresdings']},
 'wresde': ['wresded', 'wresdes'],
 'wresder': {'wresders': []},
 'wresding': ['wresdings'],
 'wreserv': {'wreserved': []},
 'wresil': {'wresill': []},
 'wresrl': {'wresrling': []},
 'wressel': {'wressell': []},
 'wressil': {'wressill': []},
 'wressl': {'wressle': []},
 'wrest': {'wreste': ['wrestes', 'wrested'],
           'wresting': ['wrestings'],
           'wrests': []},
 'wreste': ['wrestes', 'wrested'],
 'wrester': {'wrester': []},
 'wresti': {'wrestie': ['wrestied'], 'wrestiing': []},
 'wrestie': ['wrestied'],
 'wrestier': {'wrestiers': []},
 'wresting': ['wrestings'],
 'wrestl': {'wrestle': ['wrestled'], 'wrestling': []},
 'wrestle': ['wrestled'],
 'wrestler': {'wrestler': []},
 'wrestlingground': {'wrestlinggrounds': []},
 'wrestlingmast': {'wrestlingmaster': []},
 'wrestlingmatch': {'wrestlingmatches': []},
 'wrestlingplac': {'wrestlingplace': []},
 'wrestlingschool': {'wrestlingschools': []},
 'wrestlyng': {'wrestlynge': []},
 'wrestpin': {'wrestpins': []},
 'wresu': {'wresuing': []},
 'wreszci': {'wreszcie': []},
 'wret': {'wretting': []},
 'wretcb': {'wretcbed': []},
 'wretch': ['wretche', 'wretched', 'wretching', 'wretcheds', 'wretchness'],
 'wretched': {'wretcheder': [], 'wretchedness': []},
 'wretchedli': {'wretchedly': []},
 'wretchedlook': {'wretchedlooking': []},
 'wretchedn': {'wretchednes': []},
 'wretchednef': {'wretchednefs': []},
 'wretchedness': {'wretchednesse': []},
 'wretchless': {'wretchlessness': []},
 'wretcli': {'wretclied': []},
 'wretcn': {'wretcned': []},
 'wreteh': {'wretehed': [], 'wretehes': []},
 'wretehed': {'wretehedness': []},
 'wretehedli': {'wretehedly': []},
 'wreth': {'wrethe': ['wrethed', 'wrethes']},
 'wrethe': ['wrethed', 'wrethes'],
 'wretl': {'wretling': []},
 'wretman': {'wretmans': []},
 'wretoh': {'wretohed': [], 'wretohes': []},
 'wretohed': {'wretohedness': []},
 'wrett': {'wretts': []},
 'wrewski': {'wrewsky': []},
 'wrey': {'wreye': [], 'wreys': []},
 'wrf': {'wrfs': []},
 'wrfter': {'wrfters': []},
 'wrge': {'wrges': []},
 'wrh': {'wrhs': []},
 'wrherea': {'wrhereas': []},
 'wrhi': {'wrhy': []},
 'wrhig': {'wrhigs': []},
 'wrholli': {'wrholly': []},
 'wri': {'wried': [],
         'wries': [],
         'wriing': [],
         'wris': [],
         'wry': ['wrys', 'wryed', 'wrying']},
 'wria': {'wrias': []},
 'wribbenhal': {'wribbenhall': []},
 'wrice': {'wrices': [], 'wricing': []},
 'wricer': {'wricers': []},
 'wricht': {'wrichts': []},
 'wrichti': {'wrichtis': []},
 'wrick': {'wricke': ['wricked']},
 'wricke': ['wricked'],
 'wride': {'wridely': [], 'wriding': []},
 'wridng': {'wridngs': []},
 'wridow': {'wridows': []},
 'wried': {'wriede': []},
 'wrier': {'wriere': [], 'wriers': []},
 'wrieti': {'wriety': []},
 'wrife': {'wrifing': ['wrifings']},
 'wrifer': {'wrifers': []},
 'wrifing': ['wrifings'],
 'wrift': {'wrifts': []},
 'wrigg': {'wrigge': []},
 'wriggen': {'wriggens': []},
 'wrigger': {'wriggers': []},
 'wriggin': {'wriggins': []},
 'wriggl': {'wriggle': ['wriggled'], 'wriggling': ['wrigglings']},
 'wriggle': ['wriggled'],
 'wriggler': {'wriggler': []},
 'wriggli': {'wrigglies': [], 'wriggly': []},
 'wriggling': ['wrigglings'],
 'wrigglingli': {'wrigglingly': []},
 'wrighf': {'wrighfs': []},
 'wright': ['wrighte', 'wrighted', 'wrightes', 'wrighting', 'wrightings'],
 "wright'": {"wright's": []},
 'wrightbook': {'wrightbooks': []},
 'wrightdesign': {'wrightdesigned': []},
 'wrighter': {'wrighters': []},
 'wrightfish': {'wrightfisher': []},
 'wrightflem': {'wrightfleming': []},
 'wrighthargreav': {'wrighthargreaves': []},
 'wrighti': {'wrighty': []},
 'wrightiana': {'wrightianae': []},
 'wrighting': {'wrightinge': ['wrightinges']},
 'wrightinge': ['wrightinges'],
 'wrightist': {'wrightists': []},
 'wrightmil': {'wrightmills': []},
 'wrightshous': {'wrightshouses': []},
 'wrightsman': {'wrightsmans': []},
 'wrightson': {'wrightsons': []},
 'wrightstain': {'wrightstained': []},
 'wrightston': {'wrightstone': []},
 'wrightsvil': {'wrightsville': []},
 'wrightvil': {'wrightville': []},
 'wrigl': {'wrigling': []},
 'wriglci': {'wriglcy': []},
 'wrigley': {'wrigleys': []},
 'wrigleyvil': {'wrigleyville': []},
 'wrigli': {'wrigly': []},
 'wrii': {'wriies': [], 'wriiing': ['wriiings'], 'wriis': []},
 'wriier': {'wriiers': []},
 'wriiing': ['wriiings'],
 'wriit': {'wriite': []},
 'wrijv': {'wrijving': []},
 'wril': {'wrils': []},
 'wrile': {'wriles': [], 'wriling': ['wrilings']},
 'wriler': {'wrilers': []},
 'wrili': {'wrily': []},
 'wriling': ['wrilings'],
 'wrilliam': {'wrilliams': []},
 'wrinch': {'wrinched': [], 'wrinches': [], 'wrinching': []},
 'wrinckl': {'wrinckle': ['wrinckles', 'wrinckled']},
 'wrinckle': ['wrinckles', 'wrinckled'],
 'wrincl': {'wrincle': ['wrincles', 'wrincled']},
 'wrincle': ['wrincles', 'wrincled'],
 'wrind': {'wrinds': []},
 'wrine': {'wrines': []},
 'wrinehil': {'wrinehill': []},
 'wring': ['wringe', 'wringes', 'wringed', 'wringing', 'wringings'],
 'wringer': {'wringer': []},
 'wringertyp': {'wringertype': []},
 'wringhim': {'wringhims': []},
 'wringingli': {'wringingly': []},
 'wringl': {'wringle': ['wringled'], 'wringling': []},
 'wringle': ['wringled'],
 'wringlet': {'wringlets': []},
 'wrink': {'wrinked': [], 'wrinkes': [], 'wrinking': []},
 'wrinki': {'wrinky': []},
 'wrinkl': {'wrinkle': ['wrinkled'], 'wrinkling': ['wrinklings']},
 'wrinkle': ['wrinkled'],
 'wrinkled': {'wrinkledness': []},
 'wrinkledfac': {'wrinkledfaced': []},
 'wrinkledseed': {'wrinkledseeded': []},
 'wrinklefac': {'wrinklefaced': []},
 'wrinklefre': {'wrinklefree': []},
 'wrinkler': {'wrinklers': []},
 'wrinkleresist': {'wrinkleresistant': []},
 'wrinkli': {'wrinklie': ['wrinklies'], 'wrinkliness': [], 'wrinkly': []},
 'wrinklie': ['wrinklies'],
 'wrinkling': ['wrinklings'],
 'wrinld': {'wrinlded': [], 'wrinldes': []},
 'wrinng': {'wrinngs': []},
 'wrint': {'wrintings': []},
 'wriol': {'wriole': []},
 'wrios': {'wriose': []},
 'wrioth': {'wriothes': []},
 'wriothefli': {'wriothefly': []},
 'wriothes': {'wriothesely': []},
 'wriotheslci': {'wriotheslcy': []},
 'wriothesley': {'wriothesleys': []},
 'wriothesli': {'wriothesly': []},
 'wriou': {'wrious': []},
 'wrire': {'wrires': [], 'wriring': ['wrirings']},
 'wrirer': {'wrirers': []},
 'wriring': ['wrirings'],
 'wrisdet': {'wrisdets': []},
 'wrisrwatch': {'wrisrwatches': []},
 'wrist': ['wriste', 'wristed', 'wristes', 'wristful', 'wristing'],
 'wristact': {'wristaction': []},
 'wristband': {'wristband': []},
 'wristbangl': {'wristbangles': []},
 'wristbon': {'wristbone': ['wristbones']},
 'wristbone': ['wristbones'],
 'wristcuff': {'wristcuffs': []},
 'wristedli': {'wristedly': []},
 'wrister': {'wristers': []},
 'wristess': {'wristesses': []},
 'wristguard': {'wristguards': []},
 'wristhand': {'wristhands': []},
 'wristi': {'wristiness': [], 'wristy': []},
 'wristili': {'wristily': []},
 'wristjoint': {'wristjoints': []},
 'wristlet': {'wristlet': []},
 'wristlik': {'wristlike': []},
 'wristlin': {'wristline': []},
 'wristlock': {'wristlocks': []},
 'wristmount': {'wristmounted': []},
 'wriston': {'wristonization': [], 'wristons': []},
 'wristphon': {'wristphone': []},
 'wristpin': {'wristpins': []},
 'wristplat': {'wristplate': ['wristplates']},
 'wristplate': ['wristplates'],
 'wristrest': {'wristrests': []},
 'wristslap': {'wristslapping': []},
 'wristslash': {'wristslashing': []},
 'wristwatch': {'wristwatch': []},
 'wristwrestl': {'wristwrestling': []},
 'writ': ['writted', 'writting', 'writative', 'writtings'],
 'writa': {'writas': []},
 'writabl': {'writability': [], 'writable': []},
 'writar': {'writars': []},
 'writat': {'writation': []},
 'writc': {'writcs': []},
 'writcr': {'writcrs': []},
 'write': {'writed': [],
           'writee': ['writees'],
           'writeing': ['writeings'],
           'writeli': [],
           'writely': [],
           'writes': [],
           'writing': []},
 'writeabl': {'writeability': [], 'writeable': []},
 'writeal': {'writeall': []},
 'writeallbyt': {'writeallbytes': []},
 'writeani': {'writeany': []},
 'writeattribut': {'writeattribute': ['writeattributes']},
 'writeattribute': ['writeattributes'],
 'writeattributestr': {'writeattributestring': []},
 'writeb': {'writebs': []},
 'writeback': {'writebacks': []},
 'writeblanklin': {'writeblanklines': []},
 'writebyt': {'writebyte': ['writebytes']},
 'writebyte': ['writebytes'],
 'writechar': {'writechars': []},
 'writecom': {'writecomment': []},
 'writedoubl': {'writedouble': []},
 'writedown': {'writedowns': []},
 'writee': ['writees'],
 'writeelementstr': {'writeelementstring': []},
 'writeen': {'writeenable': []},
 'writeendattribut': {'writeendattribute': []},
 'writeenddocu': {'writeenddocument': []},
 'writeendel': {'writeendelement': []},
 'writeentri': {'writeentry': []},
 'writef': {'writefs': []},
 'writefd': {'writefds': []},
 'writefil': {'writefile': []},
 'writei': {'writeis': []},
 'writein': {'writeins': []},
 'writeing': {'writeinge': []},
 'writelin': {'writeline': ['writelines']},
 'writeline': ['writelines'],
 'writeling': {'writelinge': []},
 'writelncth': {'writelncthe': []},
 'writemessag': {'writemessage': []},
 'writenam': {'writename': []},
 'writeoff': {'writeoffs': []},
 'writeonc': {'writeonce': []},
 'writeonli': {'writeonly': []},
 'writeout': {'writeouts': []},
 'writeov': {'writeovers': []},
 'writeprivateprofilestr': {'writeprivateprofilestring': []},
 'writeprocessmemori': {'writeprocessmemory': []},
 'writeprofilestr': {'writeprofilestring': []},
 'writeproperti': {'writeproperties': [], 'writeproperty': []},
 'writeprotect': {'writeprotected': [], 'writeprotection': []},
 'writer': ['writere', 'writereal'],
 "writer'": {"writer's": []},
 'writera': {'writeras': []},
 'writerbas': {'writerbased': []},
 'writercrit': {'writercritic': []},
 'writerdirector': {'writerdirectors': []},
 'writerfriend': {'writerfriends': []},
 'writerha': {'writerhas': []},
 'writeri': {'writeris': [], 'writery': []},
 'writerintellectu': {'writerintellectual': []},
 'writerli': {'writerliness': [], 'writerly': []},
 'writernarr': {'writernarrator': []},
 'writerperform': {'writerperformer': []},
 'writerphilosoph': {'writerphilosopher': []},
 'writerphotograph': {'writerphotographer': []},
 'writerproduc': {'writerproducer': ['writerproducers']},
 'writerproducer': ['writerproducers'],
 'writerpublish': {'writerpublisher': []},
 'writerread': {'writerreader': []},
 'writerresearch': {'writerresearcher': []},
 'writerscorp': {'writerscorps': []},
 'writershav': {'writershave': []},
 'writership': {'writerships': []},
 'writerteach': {'writerteacher': []},
 'writeset': {'writesets': []},
 'writest': {'writestate': []},
 'writestartattribut': {'writestartattribute': []},
 'writestartdocu': {'writestartdocument': []},
 'writestartel': {'writestartelement': []},
 'writestr': {'writestring': []},
 'writet': {'writets': []},
 'writeth': {'writethe': []},
 'writetofil': {'writetofile': []},
 'writeup': {'writeups': []},
 'writevalu': {'writevalue': []},
 'writewrit': {'writewrite': []},
 'writh': {'writhe': ['writhes', 'writhed'], 'writhing': ['writhings']},
 'writhe': ['writhes', 'writhed'],
 'writher': {'writhers': []},
 'writhi': {'writhy': []},
 'writhing': ['writhings'],
 'writhingli': {'writhingly': []},
 'writhl': {'writhled': []},
 'writi': {'writies': [], 'writis': [], 'writy': ['writying']},
 'writiag': {'writiags': []},
 'writier': {'writiers': []},
 'writin': {'writine': ['writines'], 'writins': []},
 'writina': {'writinas': []},
 'writinc': {'writincs': []},
 'writine': ['writines'],
 'writing': {'writinge': ['writinges']},
 'writinga': {'writingas': []},
 'writingbas': {'writingbased': []},
 'writingbi': {'writingby': []},
 'writingboard': {'writingboards': []},
 'writingbook': {'writingbooks': []},
 'writingbrush': {'writingbrushes': []},
 'writingcas': {'writingcase': ['writingcases']},
 'writingcase': ['writingcases'],
 'writingchamb': {'writingchamber': []},
 'writingdesk': {'writingdesks': []},
 'writinge': ['writinges'],
 'writinghi': {'writinghis': []},
 'writingi': {'writingis': []},
 'writingintens': {'writingintensive': []},
 'writinglik': {'writinglike': []},
 'writingmachin': {'writingmachine': []},
 'writingmast': {'writingmaster': ['writingmasters']},
 'writingmaster': ['writingmasters'],
 'writingmateri': {'writingmaterial': ['writingmaterials']},
 'writingmaterial': ['writingmaterials'],
 'writingoffic': {'writingoffice': []},
 'writingpad': {'writingpads': []},
 'writingpap': {'writingpaper': ['writingpapers']},
 'writingpaper': ['writingpapers'],
 'writingread': {'writingreading': []},
 'writingrel': {'writingrelated': []},
 'writingroom': {'writingrooms': []},
 'writingskil': {'writingskills': []},
 'writingsl': {'writingslates': []},
 'writingstyl': {'writingstyle': []},
 'writingsurfac': {'writingsurface': []},
 'writingsystem': {'writingsystems': []},
 'writingt': {'writingtable': ['writingtables']},
 'writingtable': ['writingtables'],
 'writingtablet': {'writingtablets': []},
 'writingth': {'writingthe': []},
 'writingthi': {'writingthis': []},
 'writingwa': {'writingwas': []},
 'writingy': {'writingyou': []},
 'writini': {'writiny': ['writinys']},
 'writino': {'writinos': []},
 'writinq': {'writinqs': []},
 'writiny': ['writinys'],
 'writiog': {'writiogs': []},
 'writirg': {'writirgs': []},
 'writiug': {'writiugs': []},
 'writmg': {'writmgs': []},
 'writng': {'writngs': []},
 'writo': {'writos': []},
 'writor': {'writors': []},
 'writr': {'writrs': []},
 'writsr': {'writsrs': []},
 'writt': {'writte': ['writtes'], 'writts': []},
 'writte': ['writtes'],
 'written': {'writtene': [], 'writtenness': [], 'writtens': []},
 'writtena': {'writtenas': []},
 'writtenbi': {'writtenby': []},
 'writteninth': {'writteninthe': []},
 'writtenlanguag': {'writtenlanguage': []},
 'writtenpermiss': {'writtenpermission': []},
 'writter': {'writters': []},
 'writth': {'writthe': []},
 'writti': {'writtis': []},
 'writtin': {'writtine': []},
 'writting': {'writtinge': ['writtinges']},
 'writtinge': ['writtinges'],
 'writtingi': {'writtingis': []},
 'writtl': {'writtle': []},
 'writtng': {'writtngs': []},
 'writtr': {'writtrs': []},
 'writy': ['writying'],
 'writyng': {'writynge': ['writynges'], 'writyngs': []},
 'writynge': ['writynges'],
 'wriung': {'wriungs': []},
 'wrive': {'wrives': []},
 'wrizl': {'wrizled': []},
 'wrizzl': {'wrizzled': []},
 'wrjter': {'wrjters': []},
 'wrk': {'wrks': []},
 'wrke': {'wrkes': []},
 'wrker': {'wrkers': []},
 'wrki': {'wrky': []},
 'wrkr': {'wrkrs': []},
 'wrl': {'wrls': []},
 'wrli': {'wrly': []},
 'wrll': {'wrlls': []},
 'wrlte': {'wrltes': []},
 'wrlter': {'wrlters': []},
 'wrltlng': {'wrltlngs': []},
 'wrm': {'wrms': []},
 'wrmli': {'wrmly': []},
 'wrmsd': {'wrmsds': []},
 'wrn': {'wrns': []},
 'wrndow': {'wrndows': []},
 'wrni': {'wrny': []},
 'wro': {'wros': []},
 'wrobl': {'wroble': []},
 'wroblewski': {'wroblewskis': [], 'wroblewsky': []},
 'wrocklag': {'wrocklage': []},
 'wrockwardin': {'wrockwardine': []},
 'wroclawski': {'wroclawskie': []},
 'wrod': {'wrods': []},
 'wrodg': {'wrodgs': []},
 'wroeit': {'wroeites': []},
 'wroght': {'wroghte': []},
 'wrohht': {'wrohhte': []},
 'wroht': {'wrohte': []},
 'wroil': {'wroils': []},
 'wroit': {'wroite': []},
 'wrok': {'wroks': []},
 'wroke': {'wroked': [], 'wroking': []},
 'wroker': {'wrokers': []},
 'wrolf': {'wrolfe': []},
 'wromant': {'wromantic': []},
 'wron': {'wrons': []},
 'wronder': {'wrondered': [], 'wronderful': []},
 'wrong': ['wronge',
           'wronged',
           'wronges',
           'wronging',
           'wrongful',
           'wrongness',
           'wrongings',
           'wrongfully',
           'wrongefully',
           'wrongfulness'],
 'wrongansw': {'wronganswer': []},
 'wrongdirect': {'wrongdirection': []},
 'wrongdo': {'wrongdoing': []},
 'wrongdoer': {'wrongdoer': []},
 'wrongeful': {'wrongefull': []},
 'wrongeou': {'wrongeous': []},
 'wronger': {'wrongers': []},
 'wrongfoot': {'wrongfooted': [], 'wrongfooting': [], 'wrongfoots': []},
 'wrongful': {'wrongfull': []},
 'wrongfuldischarg': {'wrongfuldischarge': []},
 'wrongfuli': {'wrongfuly': []},
 'wrongfulli': {'wrongfullie': []},
 'wrongfultermin': {'wrongfultermination': []},
 'wronghead': {'wrongheaded': [], 'wrongheadness': [], 'wrongheads': []},
 'wrongheaded': {'wrongheadedness': ['wrongheadednesses']},
 'wrongheadedli': {'wrongheadedly': []},
 'wrongheadedness': ['wrongheadednesses'],
 'wrongheart': {'wronghearted': []},
 'wronghearted': {'wrongheartedness': []},
 'wrongi': {'wrongis': []},
 'wrongli': {'wrongly': []},
 'wronglov': {'wronglove': []},
 'wrongmak': {'wrongmaking': []},
 'wrongmind': {'wrongminded': []},
 'wrongminded': {'wrongmindedness': []},
 'wrongnumb': {'wrongnumber': []},
 'wrongo': {'wrongos': []},
 'wrongou': {'wrongous': []},
 'wrongous': {'wrongously': []},
 'wrongplac': {'wrongplace': []},
 'wrongread': {'wrongreading': []},
 'wrongsid': {'wrongside': ['wrongsided']},
 'wrongside': ['wrongsided'],
 'wrongsiz': {'wrongsize': ['wrongsized']},
 'wrongsize': ['wrongsized'],
 'wrongsulli': {'wrongsully': []},
 'wrongthink': {'wrongthinking': []},
 'wrongulli': {'wrongully': []},
 'wrongway': {'wrongways': []},
 'wroni': {'wrony': []},
 'wroniqu': {'wronique': []},
 'wronk': {'wronke': []},
 'wronli': {'wronly': []},
 'wronski': {'wronsky': []},
 'wronskian': {'wronskians': []},
 'wrood': {'wroods': []},
 'wroot': {'wroote': []},
 'wrop': {'wropped': [], 'wrops': []},
 'wropper': {'wroppers': []},
 'wrord': {'wrords': []},
 'wrork': {'wrorked': [], 'wrorking': [], 'wrorks': []},
 'wrorker': {'wrorkers': []},
 'wrors': {'wrorse': []},
 'wrorthi': {'wrorthy': []},
 'wrostl': {'wrostled': []},
 'wrot': {'wrots': []},
 'wrotch': {'wrotched': []},
 'wrote': {'wroted': [], 'wrotes': []},
 'wrotenberi': {'wrotenbery': []},
 'wroteth': {'wrotethe': []},
 'wroth': {'wrothe': [], 'wrothful': ['wrothfully'], 'wroths': []},
 'wrotham': {'wrothams': []},
 'wrothful': {'wrothfull': []},
 'wrothi': {'wrothy': []},
 'wrothwel': {'wrothwell': []},
 'wrotsley': {'wrotsleys': []},
 'wrott': {'wrotte': []},
 'wrotteslci': {'wrotteslcy': []},
 'wrottesley': {'wrottesleys': []},
 'wrottesli': {'wrottesly': []},
 'wroug': {'wrougful': [], 'wrougs': []},
 'wrought': {'wroughte': [], 'wroughting': [], 'wroughts': []},
 'wroughtmet': {'wroughtmetal': []},
 'wroughton': {'wroughtons': []},
 'wrougli': {'wrougly': []},
 'wrouht': {'wrouhte': []},
 'wround': {'wrounded': [], 'wrounds': []},
 'wrp': {'wrps': []},
 'wrr': {'wrrs': []},
 'wrrd': {'wrrds': []},
 'wrri': {'wrry': []},
 'wrrite': {'wrrites': [], 'wrriting': []},
 'wrriter': {'wrriters': []},
 'wrrk': {'wrrks': []},
 'wrrter': {'wrrters': []},
 'wrse': {'wrses': []},
 'wrson': {'wrsons': []},
 'wrstli': {'wrstly': []},
 'wrt': {'wrts': []},
 'wrtbi': {'wrtby': []},
 'wrtdow': {'wrtdows': []},
 'wrte': {'wrtes': []},
 'wrtech': {'wrteched': []},
 'wrter': {'wrters': []},
 'wrti': {'wrties': [], 'wrty': []},
 'wrtier': {'wrtiers': []},
 'wrting': {'wrtings': []},
 'wrtion': {'wrtions': []},
 'wrtter': {'wrtters': []},
 'wrtting': {'wrttings': []},
 'wru': {'wrus': []},
 'wrubl': {'wruble': []},
 'wruck': {'wrucke': []},
 'wruh': {'wruhs': []},
 'wruld': {'wrulds': []},
 'wrune': {'wrunes': []},
 'wrung': {'wrunge': [], 'wrungs': []},
 'wrunkl': {'wrunkled': [], 'wrunkles': []},
 'wrv': {'wrvs': []},
 'wrve': {'wrves': []},
 'wrvenumb': {'wrvenumber': []},
 'wrvice': {'wrvices': []},
 'wry': ['wrys', 'wryed', 'wrying'],
 'wrybil': {'wrybill': ['wrybills']},
 'wrybill': ['wrybills'],
 'wrychti': {'wrychtis': []},
 'wryfac': {'wryface': []},
 'wryght': {'wryghte': []},
 'wryli': {'wryly': []},
 'wrymouth': {'wrymouthed': []},
 'wryneck': ['wrynecked'],
 'wryness': {'wrynesses': []},
 'wryng': {'wrynge': []},
 'wrynos': {'wrynose': []},
 'wryson': {'wrysons': []},
 'wryt': {'wryts': [], 'wrytting': ['wryttings']},
 'wryte': {'wryteing': [], 'wrytes': [], 'wryting': ['wrytings']},
 'wrytel': {'wrytell': []},
 'wryter': {'wryters': []},
 'wryth': {'wrythe': ['wrythed'], 'wrything': []},
 'wrythe': ['wrythed'],
 'wryti': {'wrytis': []},
 'wryting': {'wrytinge': ['wrytinges']},
 'wrytinge': ['wrytinges'],
 'wrytingi': {'wrytingis': []},
 'wrytt': {'wrytte': ['wryttes'], 'wrytts': []},
 'wrytte': ['wryttes'],
 'wrytten': {'wryttene': []},
 'wrytti': {'wryttis': []},
 'wrytting': {'wryttinge': []},
 'wryttyng': {'wryttynge': []},
 'wrytyng': {'wrytynge': ['wrytynges'], 'wrytyngs': []},
 'wrytynge': ['wrytynges'],
 'wrzo': {'wrzos': []}}
