#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_wu = {"wu'd": {"wu'ds": []},
 'wua': {'wuas': []},
 'wualiti': {'wuality': []},
 'wuarchiv': {'wuarchive': []},
 'wub': {'wubs': []},
 'wubb': {'wubbe': []},
 'wubbel': {'wubbels': []},
 'wubbl': {'wubbles': []},
 'wubbold': {'wubbolding': []},
 'wubbolt': {'wubbolts': []},
 'wuberforc': {'wuberforce': []},
 'wubi': {'wubie': []},
 'wubt': {'wubte': []},
 'wuc': {'wucs': []},
 'wuch': {'wuche': [], 'wuching': [], 'wuchs': []},
 'wuchal': {'wuchale': []},
 'wucher': {'wucherer': ['wucherers'], 'wuchers': []},
 'wucherer': ['wucherers'],
 'wuchereriasi': {'wuchereriasis': []},
 'wucherfrag': {'wucherfrage': []},
 'wuchernd': {'wuchernde': []},
 'wucherpfen': {'wucherpfenning': []},
 'wuchert': {'wucherte': []},
 'wuchiap': {'wuchiaping': []},
 'wuchs': {'wuchse': ['wuchses']},
 'wuchse': ['wuchses'],
 'wuchshormon': {'wuchshormone': []},
 'wuchsstoff': {'wuchsstoffe': ['wuchsstoffes'], 'wuchsstoffs': []},
 'wuchsstoffe': ['wuchsstoffes'],
 'wuchsstofflehr': {'wuchsstofflehre': []},
 'wuchsstofftransport': {'wuchsstofftransportes': []},
 'wuchter': {'wuchters': []},
 'wuchti': {'wuchty': []},
 'wuchtig': {'wuchtige': ['wuchtiger']},
 'wuchtige': ['wuchtiger'],
 'wuciu': {'wucius': []},
 'wuck': {'wucked': [], 'wucking': [], 'wucks': []},
 'wucki': {'wucky': []},
 'wucock': {'wucocks': []},
 'wud': {'wudness': [], 'wuds': []},
 'wudarski': {'wudarsky': []},
 'wuddal': {'wuddall': []},
 'wuddar': {'wuddars': []},
 'wudder': {'wudders': []},
 'wuddi': {'wuddie': [], 'wuddy': []},
 'wuddli': {'wuddly': []},
 'wude': {'wudes': [], 'wuding': []},
 'wuder': {'wuderness': []},
 'wudfel': {'wudfell': []},
 'wudgi': {'wudgy': []},
 'wudi': {'wudy': []},
 'wudji': {'wudjies': []},
 'wudlif': {'wudlife': []},
 'wudspur': {'wudspurs': []},
 'wudtk': {'wudtke': []},
 'wue': {'wues': []},
 'wuebbl': {'wuebbles': []},
 'wuelf': {'wuelfing': []},
 'wuensch': {'wuensche': []},
 'wuenschel': {'wuenschell': []},
 'wuenski': {'wuensky': []},
 'wuer': {'wuere': []},
 'wuerd': {'wuerde': []},
 'wuerhosauru': {'wuerhosaurus': []},
 'wuermel': {'wuermeling': []},
 'wuertel': {'wuertele': []},
 'wuertenbaech': {'wuertenbaecher': []},
 'wuerthel': {'wuerthele': []},
 'wuerttemberg': {'wuerttemberger': ['wuerttembergers']},
 'wuerttemberger': ['wuerttembergers'],
 'wuerttembergisch': {'wuerttembergische': []},
 'wuerzburg': {'wuerzburger': []},
 'wuest': {'wueste': []},
 'wuestehub': {'wuestehube': []},
 'wuestion': {'wuestions': []},
 'wuf': {'wuffed': [], 'wuffing': ['wuffings']},
 'wuff': {'wuffs': []},
 'wuffi': {'wuffy': []},
 'wuffing': ['wuffings'],
 'wuffinga': {'wuffingas': []},
 'wuffl': {'wuffle': ['wuffled', 'wuffles'], 'wuffling': []},
 'wuffle': ['wuffled', 'wuffles'],
 'wufflen': {'wufflens': []},
 'wufit': {'wufite': []},
 'wuflt': {'wuflte': []},
 'wufr': {'wufred': []},
 'wug': {'wugged': [], 'wugs': []},
 'wugalt': {'wugalter': []},
 'wuge': {'wuges': []},
 'wuggi': {'wuggie': [], 'wuggy': []},
 'wuggin': {'wuggins': []},
 'wughalt': {'wughalter': []},
 'wugli': {'wuglies': []},
 'wugmeist': {'wugmeister': []},
 'wugsbi': {'wugsby': []},
 'wuh': {'wuhs': []},
 'wuhe': {'wuhed': [], 'wuhing': []},
 'wuhelm': {'wuhelms': []},
 'wuhelmin': {'wuhelmine': []},
 'wuhelmstrass': {'wuhelmstrasse': []},
 'wuhi': {'wuhy': []},
 'wuhlheid': {'wuhlheide': []},
 'wuhlt': {'wuhlte': []},
 'wuhs': {'wuhsing': []},
 'wui': {'wuis': []},
 'wuid': {'wuide': [], 'wuids': []},
 'wuiher': {'wuihering': []},
 'wuiiam': {'wuiiams': []},
 'wuik': {'wuiks': []},
 'wuil': {'wuile': []},
 'wuill': {'wuille': []},
 'wuillaum': {'wuillaume': []},
 'wuilleumi': {'wuilleumier': []},
 'wuit': {'wuite': []},
 'wuj': {'wujs': []},
 'wuje': {'wujing': []},
 'wuji': {'wujie': []},
 'wujiap': {'wujiaping': []},
 'wuk': {'wukked': [], 'wukking': [], 'wuks': []},
 'wuka': {'wukas': []},
 'wukadinov': {'wukadinovic': []},
 'wuke': {'wuked': [], 'wukes': [], 'wuking': []},
 'wukeel': {'wukeels': []},
 'wukel': {'wukelic': []},
 'wuken': {'wukens': []},
 'wuketi': {'wuketis': []},
 'wuketit': {'wuketits': []},
 'wuki': {'wukie': []},
 'wukin': {'wukins': []},
 'wukli': {'wukly': []},
 'wukovit': {'wukovits': []},
 'wukuda': {'wukudae': []},
 'wul': {'wuls': []},
 'wulci': {'wulcy': []},
 'wulcock': {'wulcocks': []},
 'wuld': {'wulde': []},
 'wuldens': {'wuldenses': []},
 'wuldorcyn': {'wuldorcyning': []},
 'wuldorfaed': {'wuldorfaeder': []},
 'wuldr': {'wuldre': ['wuldres']},
 'wuldre': ['wuldres'],
 'wule': {'wulee': [], 'wules': [], 'wuling': []},
 'wulem': {'wulems': []},
 'wulf': {'wulfe': ['wulfes'], 'wulfing': ['wulfings'], 'wulfs': []},
 'wulfa': {'wulfas': []},
 'wulfad': {'wulfade': []},
 'wulfe': ['wulfes'],
 'wulfekoett': {'wulfekoetter': []},
 'wulfekuhl': {'wulfekuhler': []},
 'wulfemey': {'wulfemeyer': []},
 'wulfenit': {'wulfenite': []},
 'wulfer': {'wulfere': [], 'wulfers': []},
 'wulferu': {'wulferus': []},
 'wulff': {'wulffs': []},
 'wulfhal': {'wulfhall': []},
 'wulfher': {'wulfhere': []},
 'wulfhild': {'wulfhilde': []},
 'wulfila': {'wulfila': []},
 'wulfing': ['wulfings'],
 'wulfinga': {'wulfingas': []},
 'wulfinu': {'wulfinus': []},
 'wulfiu': {'wulfius': []},
 'wulfkuhl': {'wulfkuhle': []},
 'wulfmey': {'wulfmeyer': []},
 'wulfr': {'wulfred': []},
 'wulfric': {'wulfrics': []},
 'wulfsi': {'wulfsy': []},
 'wulfsig': {'wulfsige': []},
 'wulfsin': {'wulfsine': []},
 'wulfstan': {'wulfstane': [], 'wulfstans': []},
 'wulftang': {'wulftange': []},
 'wulfwin': {'wulfwine': []},
 'wulgar': {'wulgarity': []},
 'wulher': {'wulhering': []},
 'wuli': {'wulie': [], 'wulis': [], 'wuly': []},
 'wuliam': {'wuliams': []},
 'wuliangsh': {'wuliangshou': []},
 'wuliangy': {'wuliangye': []},
 'wulick': {'wulicke': []},
 'wulig': {'wuliger': []},
 'wulk': {'wulke': [], 'wulking': [], 'wulks': []},
 'wulki': {'wulkie': []},
 'wull': {'wulle': ['wulled'], 'wulling': [], 'wulls': []},
 'wulle': {'wullee': []},
 'wullem': {'wullems': []},
 'wullen': {'wullens': []},
 'wullenweb': {'wullenweber': []},
 'wullenwev': {'wullenwever': []},
 'wulli': {'wullie': [], 'wullis': [], 'wully': []},
 'wullschlag': {'wullschlager': []},
 'wullschleg': {'wullschleger': []},
 'wullu': {'wullus': []},
 'wullweb': {'wullweber': []},
 'wulm': {'wulms': []},
 'wuloughbi': {'wuloughby': []},
 'wulp': {'wulps': []},
 'wulpher': {'wulphere': []},
 'wulpheru': {'wulpherus': []},
 'wulphi': {'wulphy': []},
 'wulpi': {'wulpy': []},
 'wulpol': {'wulpole': []},
 'wulsig': {'wulsige': []},
 'wulsinu': {'wulsinus': []},
 'wulsiu': {'wulsius': []},
 'wulst': {'wulste': []},
 'wulstanu': {'wulstanus': []},
 'wulstig': {'wulstige': []},
 'wulv': {'wulves': []},
 'wulzing': {'wulzinger': []},
 'wum': {'wums': []},
 'wumbl': {'wumble': ['wumbled']},
 'wumble': ['wumbled'],
 'wume': {'wuming': []},
 'wumin': {'wuminate': ['wuminated'], 'wuminating': [], 'wumination': []},
 'wuminate': ['wuminated'],
 'wumizusum': {'wumizusume': []},
 'wumk': {'wumkes': []},
 'wumm': {'wumme': []},
 'wump': {'wumps': []},
 'wumpu': {'wumpus': []},
 'wumshat': {'wumshater': []},
 'wun': {'wunned': [], 'wunning': [], 'wuns': []},
 'wunad': {'wunade': []},
 'wunamb': {'wunambal': []},
 'wunc': {'wunce': []},
 'wund': {'wunde': ['wundes', 'wunded'], 'wunds': []},
 'wundarzt': {'wundarzte': ['wundarztes']},
 'wundarzte': ['wundarztes'],
 'wundauk': {'wundauks': []},
 'wunde': ['wundes', 'wunded'],
 'wunder': {'wundere': ['wundered', 'wunderer'],
            'wunderful': ['wunderfully'],
            'wundering': [],
            'wunders': []},
 'wunderbahr': {'wunderbahre': []},
 'wunderbalding': {'wunderbaldinger': []},
 'wunderbar': {'wunderbare': ['wunderbares', 'wunderbarer']},
 'wunderbare': ['wunderbares', 'wunderbarer'],
 'wunderbarlich': {'wunderbarliche': ['wunderbarlicher']},
 'wunderbarliche': ['wunderbarlicher'],
 'wunderbarst': {'wunderbarste': []},
 'wunderblum': {'wunderblume': []},
 'wunderd': {'wunderding': []},
 'wundere': ['wundered', 'wunderer'],
 'wunderful': ['wunderfully'],
 'wundergeschicht': {'wundergeschichte': []},
 'wunderglaub': {'wunderglaube': []},
 'wunderglauben': {'wunderglaubens': []},
 'wunderkamm': {'wunderkammer': ['wunderkammers']},
 'wunderkammer': ['wunderkammers'],
 'wunderkind': {'wunderkinder': [], 'wunderkinds': []},
 'wunderknab': {'wunderknabe': []},
 'wunderl': {'wunderle': [], 'wunderling': []},
 'wunderle': {'wunderlee': []},
 'wunderli': {'wunderly': []},
 'wunderlich': {'wunderliche': ['wunderlicher', 'wunderliches'],
                'wunderlichs': []},
 'wunderliche': ['wunderlicher', 'wunderliches'],
 'wunderlichst': {'wunderlichste': []},
 'wundermann': {'wundermanner': []},
 'wundernetz': {'wundernetze': []},
 'wunderrabbin': {'wunderrabbiner': []},
 'wundersam': {'wundersame': ['wundersamer', 'wundersames']},
 'wundersame': ['wundersamer', 'wundersames'],
 'wunderschon': {'wunderschone': ['wunderschoner', 'wunderschones']},
 'wunderschone': ['wunderschoner', 'wunderschones'],
 'wunderseltsam': {'wunderseltsame': []},
 'wundert': {'wunderte': []},
 'wundertat': {'wundertater': []},
 'wunderthatig': {'wunderthatige': []},
 'wundertheat': {'wundertheater': []},
 'wundertradit': {'wundertradition': []},
 'wundervol': {'wundervoll': ['wundervolle', 'wundervolles', 'wundervoller']},
 'wundervoll': ['wundervolle', 'wundervolles', 'wundervoller'],
 'wunderwaff': {'wunderwaffe': []},
 'wunderwerk': {'wunderwerke': []},
 'wundf': {'wundfs': []},
 'wundhamm': {'wundhammer': []},
 'wundheil': {'wundheiler': []},
 'wundhormon': {'wundhormone': []},
 'wundi': {'wundy': []},
 'wundinfekt': {'wundinfektion': []},
 'wundk': {'wundke': []},
 'wundkompens': {'wundkompensation': []},
 'wundmal': {'wundmale': []},
 'wundorl': {'wundorlic': []},
 'wundowi': {'wundowie': []},
 'wundr': {'wundre': ['wundres']},
 'wundre': ['wundres'],
 'wundshamm': {'wundshammer': []},
 'wundstarrkrampf': {'wundstarrkrampfes': []},
 'wundt': {'wundts': []},
 'wundtian': {'wundtianism': [], 'wundtians': []},
 'wune': {'wuning': []},
 'wuned': {'wunede': []},
 'wunenberg': {'wunenberger': []},
 'wunenburg': {'wunenburger': []},
 'wungyi': {'wungyis': []},
 'wuniend': {'wuniende': []},
 'wunig': {'wunige': []},
 'wunk': {'wunks': []},
 'wunmonij': {'wunmonije': []},
 'wunn': {'wunne': []},
 'wunna': {'wunnaful': []},
 'wunnashowatuckoog': {'wunnashowatuckoogs': []},
 'wunneetupanatamw': {'wunneetupanatamwe': []},
 'wunner': {'wunnered': [], 'wunnerful': [], 'wunners': []},
 'wunnick': {'wunnicke': []},
 'wunod': {'wunode': []},
 'wuns': {'wunse': []},
 'wunsch': {'wunsche': ['wunsches']},
 'wunschbild': {'wunschbilder': []},
 'wunsche': ['wunsches'],
 'wunschelrut': {'wunschelrute': []},
 'wunschenswert': {'wunschenswerte': ['wunschenswerter']},
 'wunschenswerte': ['wunschenswerter'],
 'wunschlo': {'wunschlos': []},
 'wunschlos': {'wunschloses': []},
 'wunschmaschin': {'wunschmaschine': []},
 'wunschraum': {'wunschraume': []},
 'wunscht': {'wunschte': []},
 'wunschtraum': {'wunschtraume': []},
 'wunstorf': {'wunstorfer': []},
 'wunt': {'wunted': [], 'wunting': [], 'wunts': []},
 'wuntrac': {'wuntraced': []},
 'wuntri': {'wuntry': []},
 'wunung': {'wununge': []},
 'wuo': {'wuos': []},
 'wuoh': {'wuohs': []},
 'wuol': {'wuole': []},
 'wuoll': {'wuolle': []},
 'wuomo': {'wuomos': []},
 'wuorno': {'wuornos': []},
 'wuos': {'wuose': []},
 'wup': {'wups': []},
 'wupe': {'wuping': []},
 'wupert': {'wupertal': []},
 'wupp': {'wuppe': []},
 'wuppert': {'wuppertal': []},
 'wuppertal': {'wuppertaler': []},
 'wupperth': {'wupperthal': []},
 'wupwis': {'wupwise': []},
 'wuqe': {'wuqing': []},
 'wur': {'wurred': [], 'wurs': []},
 'wura': {'wuras': []},
 'wurb': {'wurbe': [], 'wurbs': []},
 'wurbl': {'wurbles': []},
 'wurc': {'wurce': ['wurces']},
 'wurce': ['wurces'],
 'wurcest': {'wurcester': []},
 'wurcester': {'wurcestere': []},
 'wurcestr': {'wurcestre': []},
 'wurch': {'wurche': []},
 'wurd': {'wurde': ['wurdes'], 'wurds': []},
 'wurde': {'wurdee': []},
 'wurdentrag': {'wurdentrager': []},
 'wurdevol': {'wurdevoll': ['wurdevolle']},
 'wurdevoll': ['wurdevolle'],
 'wurdi': {'wurdys': []},
 'wurdig': {'wurdige': ['wurdiger', 'wurdiges']},
 'wurdige': ['wurdiger', 'wurdiges'],
 'wurdigst': {'wurdigste': []},
 'wurdigt': {'wurdigte': []},
 'wurding': {'wurdinger': []},
 'wure': {'wured': ['wureds'], 'wuring': []},
 'wured': ['wureds'],
 'wurenlo': {'wurenlos': []},
 'wurf': {'wurfe': ['wurfes'], 'wurfs': []},
 'wurfe': ['wurfes'],
 'wurfel': {'wurfels': []},
 'wurfling': {'wurflinger': []},
 'wurg': {'wurges': []},
 'wuri': {'wurie': []},
 'wurk': {'wurke': ['wurked', 'wurkes'], 'wurking': [], 'wurks': []},
 'wurke': ['wurked', 'wurkes'],
 'wurker': {'wurkers': []},
 'wurku': {'wurkus': []},
 'wurley': {'wurleys': []},
 'wurli': {'wurlie': ['wurlies'], 'wurly': []},
 'wurlie': ['wurlies'],
 'wurlitz': {'wurlitzer': []},
 'wurm': {'wurme': ['wurmes'], 'wurms': []},
 'wurmb': {'wurmbs': []},
 'wurmbrand': {'wurmbrands': []},
 'wurme': ['wurmes'],
 'wurmel': {'wurmeling': []},
 'wurmfortsatz': {'wurmfortsatzes': []},
 'wurmgrupp': {'wurmgruppe': []},
 'wurmling': {'wurmlinger': []},
 'wurmse': {'wurmsee': []},
 'wurmser': {'wurmsers': []},
 'wurmu': {'wurmus': []},
 'wurrd': {'wurrds': []},
 'wurri': {'wurried': [], 'wurry': []},
 'wurrk': {'wurrking': []},
 'wurrud': {'wurruds': []},
 'wurruk': {'wurruked': [], 'wurruks': []},
 'wurrum': {'wurrums': []},
 'wurs': {'wurse': [], 'wursing': []},
 'wurschypful': {'wurschypfull': []},
 'wurshipful': {'wurshipfull': []},
 'wurst': {'wurste': ['wursted'], 'wursts': []},
 'wurste': ['wursted'],
 'wurstelprat': {'wurstelprater': []},
 'wurstemberg': {'wurstemberger': []},
 'wurster': {'wursters': []},
 'wursthau': {'wursthaus': []},
 'wursticiu': {'wursticius': []},
 'wurstkiich': {'wurstkiiche': []},
 'wurstkuch': {'wurstkuche': []},
 'wurt': {'wurte': [], 'wurts': []},
 'wurtel': {'wurtele': []},
 'wurtemberg': {'wurtemberger': ['wurtembergers'], 'wurtembergs': []},
 'wurtemberger': ['wurtembergers'],
 'wurtembergian': {'wurtembergians': []},
 'wurtembergisch': {'wurtembergische': ['wurtembergischer']},
 'wurtembergische': ['wurtembergischer'],
 'wurtemburg': {'wurtemburger': ['wurtemburgers']},
 'wurtemburger': ['wurtemburgers'],
 'wurtemburgh': {'wurtemburghers': []},
 'wurtenberg': {'wurtenberger': []},
 'wurth': {'wurthe': []},
 'wurthi': {'wurthy': []},
 'wurthl': {'wurthle': []},
 'wurtl': {'wurtle': []},
 'wurtman': {'wurtmans': []},
 'wurttemberg': {'wurttemberger': ['wurttembergers'], 'wurttembergs': []},
 'wurttemberger': ['wurttembergers'],
 'wurttembergisch': {'wurttembergische': ['wurttembergischer',
                                          'wurttembergisches']},
 'wurttembergische': ['wurttembergischer', 'wurttembergisches'],
 'wurttemburg': {'wurttemburgers': []},
 'wurttemburgisch': {'wurttemburgische': []},
 'wurttenbergisch': {'wurttenbergische': []},
 'wurtzbach': {'wurtzbacher': []},
 'wurtzberg': {'wurtzberger': []},
 'wurtzburg': {'wurtzburger': []},
 'wurtzel': {'wurtzels': []},
 'wurtzilit': {'wurtzilite': []},
 'wurtzit': {'wurtzite': [], 'wurtzitic': []},
 'wurtzitelik': {'wurtzitelike': []},
 'wurtzitetyp': {'wurtzitetype': []},
 'wurungol': {'wurungole': []},
 'wurz': {'wurze': []},
 'wurzbach': {'wurzbacher': []},
 'wurzberg': {'wurzberger': []},
 'wurzburg': ['wurzburger', 'wurzburgers'],
 'wurzel': {'wurzell': [], 'wurzels': []},
 'wurzelatla': {'wurzelatlas': []},
 'wurzelbach': {'wurzelbacher': []},
 'wurzelbau': {'wurzelbauer': []},
 'wurzelhaar': {'wurzelhaare': []},
 'wurzelhaub': {'wurzelhaube': []},
 'wurzelholz': {'wurzelholzes': []},
 'wurzelkanal': {'wurzelkanale': []},
 'wurzello': {'wurzellos': []},
 'wurzelnd': {'wurzelnde': []},
 'wurzelpilz': {'wurzelpilze': []},
 'wurzelsilb': {'wurzelsilbe': []},
 'wurzelspitz': {'wurzelspitze': []},
 'wurzelsymbios': {'wurzelsymbiose': []},
 'wurzelsystem': {'wurzelsysteme': [], 'wurzelsystems': []},
 'wurzelt': {'wurzelte': []},
 'wurzelvegetationspunkt': {'wurzelvegetationspunktes': []},
 'wurzelwachstum': {'wurzelwachstums': []},
 'wurzelzon': {'wurzelzone': []},
 'wurzig': {'wurziger': []},
 'wurzing': {'wurzinger': []},
 'wurzit': {'wurzite': []},
 'wurzl': {'wurzle': []},
 'wurzlechn': {'wurzlechner': []},
 'wurzweil': {'wurzweiler': []},
 'wusag': {'wusage': []},
 'wusakil': {'wusakile': []},
 'wuschk': {'wuschke': []},
 'wuse': {'wu': []},
 'wush': {'wushe': ['wushed', 'wushes'], 'wushing': []},
 'wushe': ['wushed', 'wushes'],
 'wushir': {'wushire': []},
 'wuskel': {'wuskell': []},
 'wusongk': {'wusongkou': []},
 'wuss': ['wusse', 'wussed', 'wussing'],
 'wussi': {'wussie': ['wussies'], 'wussiness': [], 'wussy': []},
 'wussie': ['wussies'],
 'wusst': {'wusste': []},
 'wust': {'wuste': ['wusted']},
 'wuste': ['wusted'],
 'wustehub': {'wustehube': []},
 'wustendorf': {'wustendorfer': []},
 'wustenfeld': {'wustenfelde': []},
 'wustit': {'wustite': []},
 'wusun': {'wusuns': []},
 'wuswa': {'wuswas': []},
 'wuszt': {'wuszte': []},
 'wut': {'wuts': []},
 'wutb': {'wutbe': []},
 'wutber': {'wutbering': []},
 'wute': {'wuting': []},
 'wutend': {'wutende': ['wutender']},
 'wutende': ['wutender'],
 'wuter': {'wuters': []},
 'wutesi': {'wutesy': []},
 'wutet': {'wutete': []},
 'wutev': {'wutever': []},
 'wuth': {'wuthe': []},
 'wuthcr': {'wuthcring': []},
 'wuthend': {'wuthende': []},
 'wuther': {'wuthered': [], 'wuthering': [], 'wuthers': []},
 'wutheridg': {'wutheridge': []},
 'wutheringheight': {'wutheringheights': []},
 'wutk': {'wutke': []},
 'wutker': {'wutkering': []},
 'wutki': {'wutky': []},
 'wutkin': {'wutkins': []},
 'wutshir': {'wutshire': []},
 'wutt': {'wutte': [], 'wutts': []},
 'wuttg': {'wuttge': []},
 'wuttk': {'wuttke': []},
 'wuttundar': {'wuttundars': []},
 'wuttune': {'wuttunee': []},
 'wutzk': {'wutzke': []},
 'wuuam': {'wuuams': []},
 'wuv': {'wuvs': []},
 'wuve': {'wuves': []},
 'wuvr': {'wuvre': ['wuvres']},
 'wuvre': ['wuvres'],
 'wuwongs': {'wuwongse': []},
 'wuy': {'wuye': [], 'wuying': [], 'wuys': []},
 'wuyt': {'wuyts': []},
 'wuytier': {'wuytiers': []},
 'wuyu': {'wuyue': []},
 'wuzeer': {'wuzeers': []},
 'wuzeere': {'wuzeeree': ['wuzeerees']},
 'wuzeeree': ['wuzeerees'],
 'wuzz': {'wuzzes': []},
 'wuzzi': {'wuzzie': ['wuzzies'], 'wuzzy': []},
 'wuzzie': ['wuzzies'],
 'wuzzl': {'wuzzle': ['wuzzled', 'wuzzles']},
 'wuzzle': ['wuzzled', 'wuzzles']}
