#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_wy = {'wya': {'wyas': []},
 'wyaf': {'wyafs': []},
 'wyag': {'wyage': []},
 'wyageur': {'wyageurs': []},
 'wyalous': {'wyalousing': []},
 'wyalus': {'wyalusing': []},
 'wyamin': {'wyamine': []},
 'wyan': {'wyane': [], 'wyans': []},
 'wyand': {'wyands': []},
 'wyandanc': {'wyandance': []},
 'wyandot': {'wyandote': ['wyandotes'], 'wyandots': []},
 'wyandote': ['wyandotes'],
 'wyandott': {'wyandotte': ['wyandottes'], 'wyandotts': []},
 'wyandottc': {'wyandottcs': []},
 'wyandotte': ['wyandottes'],
 'wyanni': {'wyannie': []},
 'wyanoid': {'wyanoids': []},
 'wyanok': {'wyanoke': ['wyanokes']},
 'wyanoke': ['wyanokes'],
 'wyanoki': {'wyanokie': []},
 'wyant': {'wyants': []},
 'wyard': {'wyards': []},
 'wyaston': {'wyastone': []},
 'wyat': ['wyate', 'wyates'],
 'wyatf': {'wyatfs': []},
 'wyatt': ['wyatte'],
 'wyattedgel': {'wyattedgell': []},
 'wyattvil': {'wyattville': []},
 'wyatvil': {'wyatville': []},
 'wyaudot': {'wyaudots': []},
 'wybarn': {'wybarne': []},
 'wybe': {'wybes': []},
 'wybergh': {'wyberghs': []},
 'wybitni': {'wybitnie': [], 'wybitny': []},
 'wybl': {'wyble': []},
 'wyborcz': {'wyborcze': []},
 'wyborczi': {'wyborczy': []},
 'wybori': {'wybory': []},
 'wyborn': {'wyborne': []},
 'wyborni': {'wyborny': []},
 'wyborz': {'wyborze': []},
 'wybourn': {'wybourne': []},
 'wybran': {'wybrane': []},
 'wybrand': {'wybrands': []},
 'wybrani': {'wybrany': []},
 'wybrant': {'wybrants': []},
 'wybrzei': {'wybrzeie': []},
 'wybrzez': {'wybrzeze': []},
 'wybunburi': {'wybunbury': []},
 'wyburn': {'wyburne': []},
 'wych': {'wyche': ['wyches']},
 'wychburi': {'wychbury': []},
 'wychcrlci': {'wychcrlcy': []},
 'wychcrli': {'wychcrly': []},
 'wyche': ['wyches'],
 'wychecomb': {'wychecombe': ['wychecombes']},
 'wychecombe': ['wychecombes'],
 'wychelm': {'wychelms': []},
 'wycherlci': {'wycherlcy': []},
 'wycherley': {'wycherley': []},
 'wycherli': {'wycherly': ['wycherlys']},
 'wycherly': ['wycherlys'],
 'wychff': {'wychffe': []},
 'wychmer': {'wychmere': []},
 'wychowani': {'wychowanie': []},
 'wychowawcz': {'wychowawcze': []},
 'wychti': {'wychtis': []},
 'wychuli': {'wychulis': []},
 'wyci': {'wycis': []},
 'wyciagnieci': {'wyciagniecie': []},
 'wyciiff': {'wyciiffe': []},
 'wyck': {'wycke': ['wyckes', 'wycked'], 'wycks': []},
 'wycke': ['wyckes', 'wycked'],
 'wycked': {'wyckedness': []},
 'wyckedli': {'wyckedly': []},
 'wyckedn': {'wyckednes': []},
 'wyckedness': {'wyckednesse': []},
 'wyckl': {'wyckle': []},
 'wyckliff': {'wyckliffe': []},
 'wyckliffit': {'wyckliffite': ['wyckliffites']},
 'wyckliffite': ['wyckliffites'],
 'wycklyff': {'wycklyffe': []},
 'wyckman': {'wyckmans': []},
 'wyckoff': {'wyckoffs': []},
 'wyclht': {'wyclhte': []},
 'wyclif': ['wyclife', 'wyclifism'],
 'wyclifet': {'wyclifete': []},
 'wycliff': {'wycliffe': [], 'wycliffism': [], 'wycliffs': []},
 "wycliff'": {"wycliff'e": []},
 'wycliffit': {'wycliffite': ['wycliffites'], 'wycliffitism': []},
 'wycliffite': ['wycliffites'],
 'wyclifflt': {'wyclifflte': []},
 'wyclifht': {'wyclifhte': []},
 'wyclifi': {'wyclifie': []},
 'wyclifif': {'wyclifife': []},
 'wyclifit': {'wyclifite': ['wyclifites']},
 'wyclifite': ['wyclifites'],
 'wyclifiv': {'wyclifivs': []},
 'wyclifj': {'wyclifje': []},
 'wyclifl': {'wyclifle': []},
 "wyclifl'": {"wyclifl'e": []},
 'wycliflf': {'wycliflfe': []},
 'wycliflit': {'wycliflite': ['wycliflites']},
 'wycliflite': ['wycliflites'],
 'wycliflv': {'wycliflvs': []},
 'wyclifnt': {'wyclifnte': ['wyclifntes']},
 'wyclifnte': ['wyclifntes'],
 'wyclift': {'wyclifte': []},
 "wyclift'": {"wyclift'e": []},
 'wycliftv': {'wycliftvs': []},
 'wycliif': {'wycliife': []},
 'wyclijf': {'wyclijfe': []},
 'wyclilf': {'wyclilfe': []},
 'wyclimt': {'wyclimte': ['wyclimtes']},
 'wyclimte': ['wyclimtes'],
 'wyclin': {'wycline': []},
 'wyclinv': {'wyclinvs': []},
 'wyclip': {'wyclips': []},
 'wyclirt': {'wyclirte': []},
 'wyclitf': {'wyclitfe': []},
 'wycllff': {'wycllffe': []},
 'wyclyff': {'wyclyffe': []},
 'wyclyv': {'wyclyve': []},
 'wycoff': {'wycoffs': []},
 'wycol': {'wycoller': []},
 'wycom': {'wycome': []},
 'wycomb': {'wycombe': ['wycombes']},
 'wycombe': ['wycombes'],
 'wycomh': {'wycomhe': []},
 'wycuff': {'wycuffe': []},
 'wycumb': {'wycumbe': []},
 'wyczerpani': {'wyczerpany': []},
 'wydah': {'wydahs': []},
 'wydaj': {'wydaje': []},
 'wydal': {'wydale': []},
 'wydan': {'wydane': []},
 'wydani': {'wydanie': [], 'wydany': []},
 'wydas': {'wydase': []},
 'wydawan': {'wydawane': []},
 'wydawci': {'wydawcy': []},
 'wydawnicz': {'wydawnicze': []},
 'wydawniczi': {'wydawniczy': []},
 'wyddow': {'wyddowe': []},
 'wyde': {'wydeness': []},
 'wydecomb': {'wydecombe': []},
 'wydel': {'wydell': []},
 'wyden': {'wydene': [], 'wydens': []},
 'wyder': {'wyders': []},
 'wydeslad': {'wydeslade': []},
 'wydevil': {'wydevile': ['wydeviles'],
             'wydevill': ['wydeville', 'wydevilles']},
 'wydevile': ['wydeviles'],
 'wydevill': ['wydeville', 'wydevilles'],
 'wydhous': {'wydhouse': []},
 'wydiff': {'wydiffe': []},
 'wydiffit': {'wydiffite': []},
 'wydmi': {'wydmy': []},
 'wydn': {'wydnes': []},
 'wydow': {'wydowe': ['wydowes'], 'wydows': []},
 'wydowe': ['wydowes'],
 'wydows': {'wydowse': []},
 'wydvil': {'wydvile': [], 'wydville': ['wydvilles']},
 'wydville': ['wydvilles'],
 'wydw': {'wydwe': ['wydwes']},
 'wydwe': ['wydwes'],
 'wydzial': {'wydziale': []},
 'wydzielani': {'wydzielanie': []},
 'wye': {'wye': []},
 'wyear': {'wyears': []},
 'wyebridg': {'wyebridge': []},
 'wyecol': {'wyecoller': []},
 'wyecomb': {'wyecombe': []},
 'wyeconnect': {'wyeconnected': []},
 'wyedal': {'wyedale': []},
 'wyegat': {'wyegate': []},
 'wyeherli': {'wyeherly': []},
 'wyeliff': {'wyeliffe': []},
 'wyeomb': {'wyeombe': []},
 'wyer': {'wyere': [], 'wyers': []},
 'wyerdraw': {'wyerdrawers': []},
 'wyeri': {'wyerie': []},
 'wyeron': {'wyerone': []},
 'wyersdal': {'wyersdale': []},
 'wyertyer': {'wyertyers': []},
 'wyeru': {'wyerus': []},
 'wyesid': {'wyeside': []},
 'wyeth': ['wyethe'],
 'wyett': {'wyette': []},
 'wyeval': {'wyevale': []},
 'wyevil': {'wyeville': []},
 'wyf': {'wyfs': []},
 'wyfe': {'wyfes': []},
 'wyff': {'wyffe': ['wyffes'], 'wyffs': []},
 'wyffe': ['wyffes'],
 'wyffel': {'wyffels': []},
 'wyffi': {'wyffis': [], 'wyffys': []},
 'wyffler': {'wyfflers': []},
 'wyfi': {'wyfie': ['wyfies'], 'wyfis': [], 'wyfys': []},
 'wyfie': ['wyfies'],
 'wyfli': {'wyfly': []},
 'wyfordbi': {'wyfordby': []},
 'wygaert': {'wygaerts': []},
 'wygat': {'wygate': []},
 'wyge': {'wyges': []},
 'wygemor': {'wygemore': []},
 'wygenhal': {'wygenhale': []},
 'wyges': {'wygesic': []},
 'wygg': {'wygge': []},
 'wyghan': {'wyghans': []},
 'wyght': {'wyghte': ['wyghtes'], 'wyghts': []},
 'wyghte': ['wyghtes'],
 'wyghtli': {'wyghtly': []},
 'wygl': {'wygle': []},
 'wygmor': {'wygmore': []},
 'wygodzinski': {'wygodzinsky': []},
 'wygorniensi': {'wygorniensis': []},
 'wyhinni': {'wyhinny': []},
 'wyi': {'wyis': []},
 'wyil': {'wyile': []},
 'wyili': {'wyilie': []},
 'wyith': {'wyithe': []},
 'wyjasn': {'wyjasnic': []},
 'wyjasnieni': {'wyjasnienie': []},
 'wyk': {'wykked': [], 'wyks': []},
 'wykand': {'wykander': []},
 'wykaz': {'wykazal': []},
 'wykazali': {'wykazaly': []},
 'wykazani': {'wykazanie': []},
 'wykazuj': {'wykazuje': []},
 'wykazyw': {'wykazywal': []},
 'wykazywali': {'wykazywaly': []},
 'wykc': {'wykcs': []},
 'wyke': {'wyked': [], 'wykes': [], 'wyking': []},
 'wykeagi': {'wykeagy': []},
 'wykeham': ['wykehamical'],
 'wykehamfienn': {'wykehamfiennes': []},
 'wykehamist': {'wykehamist': []},
 'wykehamit': {'wykehamite': ['wykehamites']},
 'wykehamite': ['wykehamites'],
 'wykhamist': {'wykhamists': []},
 'wyki': {'wykys': []},
 'wykked': {'wykkede': []},
 'wykl': {'wykle': []},
 'wykladi': {'wyklady': []},
 'wyklicki': {'wyklicky': []},
 'wykliff': {'wykliffe': []},
 'wykluczon': {'wykluczone': []},
 'wykoff': {'wykoffs': []},
 'wykonan': {'wykonane': []},
 'wykonani': {'wykonanie': [], 'wykonany': []},
 'wykonawczi': {'wykonawczy': []},
 'wykonuj': {'wykonuje': []},
 'wykonywan': {'wykonywane': []},
 'wykonywani': {'wykonywanie': []},
 'wykorzystan': {'wykorzystane': []},
 'wykorzystani': {'wykorzystanie': [], 'wykorzystany': []},
 'wykorzystuj': {'wykorzystuje': []},
 'wykorzystywan': {'wykorzystywane': []},
 'wykorzystywani': {'wykorzystywanie': [], 'wykorzystywany': []},
 'wykr': {'wykres': []},
 'wykresi': {'wykresy': []},
 'wyksztalceni': {'wyksztalcenie': []},
 'wyl': {'wylful': ['wylfully']},
 'wylacki': {'wylackie': ['wylackies']},
 'wylackie': ['wylackies'],
 'wylaczni': {'wylacznie': []},
 'wyland': {'wylands': []},
 'wylb': {'wylbe': []},
 'wylbi': {'wylby': []},
 'wylcot': {'wylcotes': []},
 'wyld': {'wylde': ['wyldes'], 'wylds': []},
 'wyldbor': {'wyldbore': []},
 'wylde': ['wyldes'],
 'wylder': {'wylders': []},
 'wyldern': {'wyldernes': []},
 'wylderness': {'wyldernesse': []},
 'wyle': {'wyled': [], 'wylee': [], 'wyles': [], 'wyling': []},
 'wylebi': {'wyleby': []},
 'wylen': {'wylene': []},
 'wyler': {'wyler': []},
 'wyley': {'wyleys': []},
 'wylf': {'wylfing': ['wylfings']},
 'wylfing': ['wylfings'],
 'wylfinga': {'wylfingas': []},
 'wylful': {'wylfull': []},
 'wylfuln': {'wylfulnes': []},
 'wylh': {'wylhe': []},
 'wyli': {'wylie': [], 'wylis': [], 'wyly': ['wylys']},
 'wylii': {'wyliie': []},
 'wylk': {'wylkes': []},
 'wylkyn': {'wylkyns': []},
 'wyll': {'wylle': ['wylled', 'wylles'], 'wylling': [], 'wylls': []},
 'wyllard': {'wyllarde': []},
 'wylle': ['wylled', 'wylles'],
 'wyller': {'wyllers': []},
 'wylli': {'wyllie': ['wyllies'], 'wyllis': [], 'wylly': ['wyllys']},
 'wylliam': {'wylliams': []},
 'wyllie': ['wyllies'],
 'wylling': {'wyllinge': []},
 'wyllingli': {'wyllingly': []},
 'wylll': {'wyllle': []},
 'wylloughbi': {'wylloughby': []},
 'wyllow': {'wyllowe': []},
 'wyllt': {'wyllte': []},
 'wyllughbi': {'wyllughby': []},
 'wylly': ['wyllys'],
 'wyllyam': {'wyllyams': []},
 'wyllyng': {'wyllynge': []},
 'wyllyngli': {'wyllyngly': []},
 'wyllyott': {'wyllyotts': []},
 'wyllys': {'wyllyses': []},
 'wylmcot': {'wylmcote': []},
 'wylmot': {'wylmots': []},
 'wylshir': {'wylshire': []},
 'wylt': {'wylte': ['wyltes']},
 'wylte': ['wyltes'],
 'wylughbi': {'wylughby': []},
 'wyly': {'wylye': []},
 'wylyd': {'wylyde': []},
 'wym': {'wyms': []},
 'wymagan': {'wymagane': []},
 'wyman': {'wymans': []},
 'wymark': {'wymarke': []},
 'wymb': {'wymbs': []},
 'wymberli': {'wymberly': []},
 'wymborn': {'wymborne': []},
 'wyme': {'wymes': [], 'wyming': []},
 'wymer': {'wymering': [], 'wymers': []},
 'wymet': {'wymetal': []},
 'wymian': {'wymiane': []},
 'wymiani': {'wymianie': [], 'wymiany': []},
 'wymiari': {'wymiary': []},
 'wymiarz': {'wymiarze': []},
 'wymien': {'wymienic': []},
 'wymienion': {'wymienione': []},
 'wymondhous': {'wymondhouses': []},
 'wymondli': {'wymondly': []},
 'wymondsel': {'wymondsell': []},
 'wymor': {'wymore': []},
 'wymot': {'wymote': []},
 'wymowi': {'wymowie': [], 'wymowy': []},
 'wymp': {'wymps': []},
 'wymundu': {'wymundus': []},
 'wymywani': {'wymywanie': []},
 'wyn': {'wynning': [], 'wyns': []},
 'wynadott': {'wynadotte': []},
 'wynaendt': {'wynaendts': []},
 'wynan': {'wynans': []},
 'wynand': {'wynander': [], 'wynands': []},
 'wynandermer': {'wynandermere': []},
 'wynandu': {'wynandus': []},
 'wynant': {'wynants': []},
 'wynantskil': {'wynantskill': []},
 'wynard': {'wynards': []},
 'wynat': {'wynates': []},
 'wynbourn': {'wynbourne': []},
 'wynbouw': {'wynbouwers': []},
 'wynbr': {'wynbring': []},
 'wynburn': {'wynburne': []},
 'wyncestr': {'wyncestre': []},
 'wynch': {'wynche': []},
 'wynchcomb': {'wynchcombe': []},
 'wynchecomb': {'wynchecombe': []},
 'wynchels': {'wynchelse': []},
 'wynchelse': {'wynchelsee': []},
 'wynchest': {'wynchester': []},
 'wynchestr': {'wynchestre': []},
 'wynchylse': {'wynchylsee': []},
 'wynci': {'wyncie': []},
 'wynck': {'wyncke': []},
 'wyncol': {'wyncoll': []},
 'wyncot': {'wyncote': []},
 'wynd': {'wynde': ['wyndes'], 'wynding': ['wyndings'], 'wynds': []},
 'wynda': {'wyndas': []},
 'wyndael': {'wyndaele': []},
 'wyndal': {'wyndale': [], 'wyndall': []},
 'wyndcliff': {'wyndcliffe': []},
 'wynde': ['wyndes'],
 'wyndel': {'wyndell': []},
 'wyndelt': {'wyndelts': []},
 'wyndemer': {'wyndemere': []},
 'wyndermer': {'wyndermere': []},
 'wyndesor': {'wyndesore': []},
 'wyndham': {'wyndhams': []},
 'wyndhamit': {'wyndhamite': []},
 'wyndhamlewi': {'wyndhamlewis': []},
 'wyndhil': {'wyndhill': []},
 'wyndi': {'wyndis': [], 'wyndy': ['wyndys']},
 'wynding': {'wyndinge': []},
 'wyndl': {'wyndle': []},
 'wyndleshor': {'wyndleshore': []},
 'wyndmer': {'wyndmere': []},
 'wyndmil': {'wyndmill': []},
 'wyndmyl': {'wyndmyll': []},
 'wyndo': {'wyndoes': []},
 'wyndoi': {'wyndois': []},
 'wyndott': {'wyndotte': []},
 'wyndow': {'wyndowe': ['wyndowes'], 'wyndows': []},
 'wyndowe': ['wyndowes'],
 'wyndowi': {'wyndowys': []},
 'wyndpip': {'wyndpipe': []},
 'wyndsor': {'wyndsore': []},
 'wyndu': {'wyndus': []},
 'wyndy': ['wyndys'],
 'wyne': {'wynee': [], 'wynes': [], 'wynings': []},
 'wynebgwrthuch': {'wynebgwrthucher': []},
 'wynechestr': {'wynechestre': []},
 'wyneham': {'wynehamer': []},
 'wynel': {'wynell': ['wynelle']},
 'wynell': ['wynelle'],
 'wynen': {'wynens': []},
 'wynendael': {'wynendaele': []},
 'wynendal': {'wynendale': []},
 'wynett': {'wynette': []},
 'wynfla': {'wynflaed': []},
 'wynford': {'wynfords': []},
 'wynfr': {'wynfred': []},
 'wyng': {'wynge': ['wynges', 'wynged'], 'wyngs': []},
 'wyngaerd': {'wyngaerde': []},
 'wyngal': {'wyngall': []},
 'wyngard': {'wyngarde': []},
 'wyngat': {'wyngate': ['wyngates']},
 'wyngate': ['wyngates'],
 'wynge': ['wynges', 'wynged'],
 'wyngfeld': {'wyngfelde': []},
 'wynghen': {'wynghene': []},
 'wyngi': {'wyngis': []},
 'wynhold': {'wynholds': []},
 'wyni': {'wynis': [], 'wyny': ['wynys']},
 'wyniat': {'wyniates': []},
 'wynig': {'wyniger': []},
 'wynikajac': {'wynikajace': []},
 'wynjon': {'wynjones': []},
 'wynk': {'wynke': ['wynked']},
 'wynke': ['wynked'],
 'wynkeld': {'wynkelder': ['wynkelders']},
 'wynkelder': ['wynkelders'],
 'wynkl': {'wynkle': []},
 'wynkoop': {'wynkoops': []},
 'wynkynd': {'wynkynde': []},
 'wynmay': {'wynmayer': []},
 'wynn': {'wynne': ['wynnes'], 'wynns': []},
 'wynne': ['wynnes'],
 'wynnedavi': {'wynnedavies': []},
 'wynneedward': {'wynneedwards': []},
 'wynneg': {'wynnegate': []},
 'wynnejon': {'wynnejones': []},
 'wynner': {'wynnere': []},
 'wynnett': {'wynnette': []},
 'wynni': {'wynnie': [], 'wynnys': []},
 'wynning': {'wynninge': []},
 'wynnparri': {'wynnparry': []},
 'wynnwilliam': {'wynnwilliams': []},
 'wynnyng': {'wynnynge': ['wynnynges']},
 'wynnynge': ['wynnynges'],
 'wynoni': {'wynonie': []},
 'wynooch': {'wynooche': []},
 'wynooche': {'wynoochee': []},
 'wynosili': {'wynosily': []},
 'wynow': {'wynowe': []},
 'wynperss': {'wynpersse': []},
 'wynram': {'wynrame': []},
 'wynsbergh': {'wynsberghe': []},
 'wynscot': {'wynscote': []},
 'wynsig': {'wynsige': []},
 'wynslad': {'wynslade': []},
 'wynslow': {'wynslowe': []},
 'wynsom': {'wynsome': []},
 'wynsor': {'wynsore': []},
 'wynston': {'wynstone': ['wynstones']},
 'wynstone': ['wynstones'],
 'wynsyng': {'wynsynge': []},
 'wynter': {'wyntere': [], 'wynters': []},
 'wynterbourn': {'wynterbourne': []},
 'wynti': {'wyntie': []},
 'wyntj': {'wyntje': ['wyntjes']},
 'wyntje': ['wyntjes'],
 'wyntl': {'wyntle': []},
 'wyntoni': {'wyntonie': []},
 'wyntonia': {'wyntoniae': []},
 'wyntoniensi': {'wyntoniensis': []},
 'wyntour': {'wyntours': []},
 'wyntr': {'wyntre': ['wyntres']},
 'wyntre': ['wyntres'],
 'wyny': ['wynys'],
 'wynyard': {'wynyards': []},
 'wynyat': {'wynyate': ['wynyates']},
 'wynyate': ['wynyates'],
 'wyobraz': {'wyobrazic': []},
 'wyodrebn': {'wyodrebnic': []},
 'wyolen': {'wyolene': []},
 'wyoliff': {'wyoliffe': []},
 'wyom': {'wyoming': []},
 'wyomingens': {'wyomingense': []},
 'wyomingensi': {'wyomingensis': []},
 'wyomingit': {'wyomingite': []},
 'wyomiss': {'wyomissing': []},
 'wyon': {'wyoning': [], 'wyons': []},
 'wyondat': {'wyondats': []},
 'wyondot': {'wyondots': []},
 'wyonegon': {'wyonegonic': []},
 'wyoomb': {'wyoombe': []},
 'wyosin': {'wyosine': []},
 'wype': {'wyped': [], 'wypes': [], 'wyping': []},
 'wypelnion': {'wypelnione': []},
 'wyper': {'wypers': []},
 'wypisi': {'wypisy': []},
 'wyposazeni': {'wyposazenie': []},
 'wyprawi': {'wyprawy': []},
 'wyr': {'wyrs': []},
 'wyral': {'wyrale': [], 'wyrall': []},
 'wyrardisburi': {'wyrardisbury': []},
 'wyrardsburi': {'wyrardsbury': []},
 'wyraz': {'wyrazic': []},
 'wyrazajac': {'wyrazajace': []},
 'wyrazeni': {'wyrazenie': []},
 'wyrazi': {'wyrazie': [], 'wyrazy': []},
 'wyrazn': {'wyrazne': []},
 'wyrazni': {'wyraznie': [], 'wyrazny': []},
 'wyrazon': {'wyrazone': []},
 'wyrc': {'wyrce': []},
 'wyrcenn': {'wyrcenne': []},
 'wyrcest': {'wyrcester': []},
 'wyrcestr': {'wyrcestre': []},
 'wyrd': ['wyrde', 'wyrdes'],
 'wyre': {'wyred': [], 'wyres': []},
 'wyrel': {'wyrell': []},
 'wyresdal': {'wyresdale': []},
 'wyresid': {'wyreside': []},
 'wyrhal': {'wyrhale': []},
 'wyri': {'wyrie': [], 'wyry': []},
 'wyril': {'wyrill': []},
 'wyrk': {'wyrke': []},
 'wyrm': {'wyrme': ['wyrmes'], 'wyrms': []},
 'wyrma': {'wyrmas': []},
 'wyrme': ['wyrmes'],
 'wyroanc': {'wyroances': []},
 'wyrobi': {'wyroby': []},
 'wyrozn': {'wyroznic': []},
 'wyroznion': {'wyroznione': []},
 'wyrral': {'wyrrall': []},
 'wyrri': {'wyrry': []},
 'wyrs': {'wyrse': []},
 'wyrt': {'wyrte': []},
 'wyrth': {'wyrthe': []},
 'wyrwa': {'wyrwas': []},
 'wyrwol': {'wyrwoll': []},
 'wysal': {'wysall': []},
 'wysard': {'wysards': []},
 'wysbech': {'wysbeche': []},
 'wysbegeert': {'wysbegeerte': []},
 'wyscarv': {'wyscarver': []},
 'wyschaet': {'wyschaete': []},
 'wyschnegradski': {'wyschnegradsky': []},
 'wyschofski': {'wyschofsky': []},
 'wysdom': {'wysdome': ['wysdomes'], 'wysdoms': []},
 'wysdome': ['wysdomes'],
 'wyse': {'wy': ['wysing', 'wysely']},
 'wyseal': {'wyseals': []},
 'wysedom': {'wysedome': ['wysedomes']},
 'wysedome': ['wysedomes'],
 'wyselaski': {'wyselaskie': []},
 'wyseli': {'wyselie': []},
 'wysen': {'wysenes': []},
 'wysess': {'wysession': []},
 'wysest': {'wyseste': []},
 'wyseur': {'wyseure': []},
 'wysh': {'wyshe': ['wyshed'], 'wyshing': []},
 'wyshe': ['wyshed'],
 'wyshing': {'wyshinge': []},
 'wysiaduj': {'wysiaduje': []},
 'wysig': {'wysiging': []},
 'wysing': {'wysinger': []},
 'wysiwi': {'wysiwis': []},
 'wysiwyg': {'wysiwygs': []},
 'wysl': {'wysling': []},
 'wysli': {'wysly': []},
 'wysoc': {'wysoce': []},
 'wysochanski': {'wysochansky': []},
 'wysocki': {'wysocky': []},
 'wysoczyzni': {'wysoczyzny': []},
 'wysoki': {'wysokie': []},
 'wysotski': {'wysotsky': []},
 'wyspi': {'wyspie': [], 'wyspy': []},
 'wyspowi': {'wyspowy': []},
 'wyss': {'wy': ['wysse']},
 'wyssdom': {'wyssdome': []},
 'wyssh': {'wysshe': ['wysshed']},
 'wysshe': ['wysshed'],
 'wyssl': {'wyssling': []},
 'wyst': {'wyste': []},
 'wystap': {'wystapic': []},
 'wystapieni': {'wystapienie': []},
 'wystapili': {'wystapily': []},
 'wystarczi': {'wystarczy': []},
 'wystawi': {'wystawie': [], 'wystawy': []},
 'wystepow': {'wystepowal': []},
 'wystepowali': {'wystepowaly': []},
 'wystepowani': {'wystepowanie': []},
 'wystepuj': {'wystepuje': []},
 'wystepujac': {'wystepujace': []},
 'wystepujaci': {'wystepujacy': []},
 'wystow': {'wystowe': []},
 'wyszinski': {'wyszinsky': []},
 'wyszynski': {'wyszynsky': []},
 'wyt': {'wytness': ['wytnessed', 'wytnesses'], 'wyts': [], 'wytted': []},
 'wytch': {'wytche': ['wytches']},
 'wytche': ['wytches'],
 'wyte': {'wyted': [], 'wytes': [], 'wyting': []},
 'wytebi': {'wyteby': []},
 'wyth': {'wythe': ['wythes'], 'wyths': []},
 'wythal': {'wythall': ['wythalle']},
 'wythall': ['wythalle'],
 'wythan': {'wythans': []},
 'wythcvil': {'wythcville': []},
 'wythdraw': {'wythdrawe': []},
 'wythe': ['wythes'],
 'wythen': {'wythens': []},
 'wythenshaw': {'wythenshawe': []},
 'wyther': {'wythered': [], 'wythers': []},
 'wythesvil': {'wythesville': []},
 'wythevil': {'wytheville': []},
 'wythevll': {'wythevllle': []},
 'wythinn': {'wythinne': []},
 'wythno': {'wythnos': []},
 'wythorn': {'wythorne': []},
 'wythout': {'wythoute': []},
 'wythowt': {'wythowte': []},
 'wythr': {'wythred': []},
 'wythstand': {'wythstande': [], 'wythstanding': []},
 'wythvil': {'wythville': []},
 'wythynn': {'wythynne': []},
 'wyti': {'wytie': []},
 'wytl': {'wytles': []},
 'wytman': {'wytmans': []},
 'wytn': {'wytnes': []},
 'wytness': {'wytnesse': []},
 'wytoohe': {'wytoohee': []},
 'wytootacke': {'wytootackee': []},
 'wytrzen': {'wytrzens': []},
 'wyts': {'wytse': []},
 'wytschaet': {'wytschaete': []},
 'wytschaetemessin': {'wytschaetemessines': []},
 'wytt': {'wytte': ['wyttes'], 'wytts': []},
 'wytte': ['wyttes'],
 'wytteness': {'wyttenesse': []},
 'wytteney': {'wytteneye': []},
 'wytterli': {'wytterly': []},
 'wytti': {'wyttie': [], 'wyttis': [], 'wytty': ['wyttys']},
 'wyttn': {'wyttnes': []},
 'wyttness': {'wyttnesse': []},
 'wytty': {'wyttye': []},
 'wyttyngli': {'wyttyngly': []},
 'wytwarzan': {'wytwarzane': []},
 'wytwarzani': {'wytwarzanie': []},
 'wytworzeni': {'wytworzenie': []},
 'wytworzon': {'wytworzone': []},
 'wytwycki': {'wytwycky': []},
 'wytyczn': {'wytyczne': []},
 'wytz': {'wytze': ['wytzes']},
 'wytze': ['wytzes'],
 'wyue': {'wyues': []},
 'wyungar': {'wyungare': []},
 'wyus': {'wyuse': []},
 'wyve': {'wyves': []},
 'wyveken': {'wyvekens': []},
 'wyvel': {'wyvell': []},
 'wyvenho': {'wyvenhoe': []},
 'wyvern': ['wyverne'],
 'wyverston': {'wyverstone': []},
 'wyvi': {'wyvis': [], 'wyvys': []},
 'wyvil': {'wyvile': [], 'wyvill': ['wyville', 'wyvills', 'wyvilles']},
 'wyvill': ['wyville', 'wyvills', 'wyvilles'],
 'wyvilp': {'wyvilps': []},
 'wyvonn': {'wyvonne': []},
 'wywiadi': {'wywiady': []},
 'wywolan': {'wywolane': []},
 'wywoluj': {'wywoluje': []},
 'wyyi': {'wyyy': []},
 'wyzanski': {'wyzansky': []},
 'wyzn': {'wyzne': []},
 'wyznaczani': {'wyznaczanie': []},
 'wyznaczeni': {'wyznaczenie': []},
 'wyznaczon': {'wyznaczone': []},
 'wyznaniow': {'wyznaniowe': []},
 'wyzsz': {'wyzsze': []},
 'wyzszi': {'wyzszy': []},
 'wyzwani': {'wyzwanie': []},
 'wyzwoleni': {'wyzwolenie': []},
 'wyzyni': {'wyzynie': [], 'wyzyny': []}}
