#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ya = {"ya'a": {"ya'as": []},
 "ya'd": {"ya'ds": []},
 "ya'r": {"ya're": []},
 "ya'v": {"ya've": []},
 'yaa': {'yaas': []},
 'yaaa': {'yaaas': []},
 'yaacobi': {'yaacoby': []},
 'yaak': {'yaake': []},
 'yaakov': {'yaakovs': []},
 'yaal': {'yaale': []},
 'yaar': {'yaare': [], 'yaars': []},
 'yab': {'yabs': []},
 'yaba': {'yabas': []},
 'yabah': {'yabahou': []},
 'yabanc': {'yabanci': []},
 'yabas': {'yabase': []},
 'yabba': {'yabbas': []},
 'yabber': {'yabbered': [], 'yabbering': [], 'yabbers': []},
 'yabbi': {'yabbie': ['yabbies'], 'yabby': ['yabbying']},
 'yabbie': ['yabbies'],
 'yabblin': {'yabblins': []},
 'yabby': ['yabbying'],
 'yabd': {'yabds': []},
 'yabe': {'yabes': []},
 'yabi': {'yabis': []},
 'yabipai': {'yabipais': []},
 'yabl': {'yable': []},
 'yablan': {'yablans': []},
 'yablon': {'yablons': []},
 'yablonovi': {'yablonovy': []},
 'yablonovit': {'yablonovite': []},
 'yablonovski': {'yablonovsky': []},
 'yablonski': {'yablonskis': [], 'yablonsky': []},
 'yabn': {'yabne': []},
 'yaboo': {'yaboos': []},
 'yabou': {'yabous': []},
 'yabr': {'yabre': []},
 'yabrel': {'yabrell': []},
 'yabu': {'yabus': []},
 'yabun': {'yabune': []},
 'yabur': {'yabure': []},
 'yabusam': {'yabusame': []},
 'yac': {'yacs': []},
 'yaca': {'yacas': []},
 'yacademi': {'yacademie': []},
 'yacanc': {'yacancy': []},
 'yacar': {'yacare': ['yacares']},
 'yacare': ['yacares'],
 'yacat': {'yacate': [], 'yacation': []},
 'yacata': {'yacatas': []},
 'yacavon': {'yacavone': []},
 'yacca': {'yacca': []},
 'yace': {'yaces': []},
 'yacent': {'yacente': ['yacentes']},
 'yacente': ['yacentes'],
 'yach': {'yache': ['yaches']},
 'yacha': {'yachas': []},
 'yachach': {'yachachic': []},
 'yachat': {'yachats': []},
 'yache': ['yaches'],
 'yachi': {'yachie': []},
 'yachn': {'yachne': ['yachnes']},
 'yachne': ['yachnes'],
 'yachni': {'yachnis': []},
 'yacht': ['yachted', 'yachting', 'yachtful'],
 'yachtbuild': {'yachtbuilder': [], 'yachtbuilding': []},
 'yachter': {'yachters': []},
 'yachti': {'yachtie': ['yachties'], 'yachty': []},
 'yachtie': ['yachties'],
 'yachtlik': {'yachtlike': []},
 'yachtmast': {'yachtmaster': []},
 'yachtown': {'yachtowner': ['yachtowners']},
 'yachtowner': ['yachtowners'],
 'yachtrac': {'yachtraces': [], 'yachtracing': []},
 'yachtspeopl': {'yachtspeople': []},
 'yacimento': {'yacimentos': []},
 'yacimiento': {'yacimientos': []},
 'yacin': {'yacine': []},
 'yack': ['yacked', 'yacking'],
 'yackamoorundi': {'yackamoorundie': []},
 'yacke': {'yackee': []},
 'yacker': {'yackers': []},
 'yacket': {'yacketing': []},
 'yacketayak': {'yacketayakking': []},
 'yacketi': {'yackety': []},
 'yacki': {'yackie': [], 'yacky': []},
 'yackiti': {'yackity': []},
 'yackl': {'yackle': []},
 'yackul': {'yackulic': []},
 'yaco': {'yacoe': [], 'yacos': []},
 'yacobelli': {'yacobellis': []},
 'yacobi': {'yacoby': []},
 'yacon': {'yacone': []},
 'yaconin': {'yaconins': []},
 'yacorait': {'yacoraite': []},
 'yacovon': {'yacovone': []},
 'yacqu': {'yacques': []},
 'yacri': {'yacry': []},
 'yacsha': {'yacshas': []},
 'yacuanqu': {'yacuanquer': []},
 'yad': {'yads': []},
 'yada': {'yadas': []},
 'yadaddsleepsnek': {'yadaddsleepsnekked': []},
 'yadasht': {'yadashts': []},
 'yadav': {'yadavalli': [], 'yadavs': []},
 'yadava': {'yadavas': []},
 'yadavaraya': {'yadavarayas': []},
 'yadavind': {'yadavinder': []},
 'yadawa': {'yadawas': []},
 'yaddi': {'yaddy': []},
 'yaddlethorp': {'yaddlethorpe': []},
 'yade': {'yaded': [], 'yades': [], 'yading': []},
 'yaderni': {'yaderny': []},
 'yadernoy': {'yadernoye': []},
 'yadhava': {'yadhavas': []},
 'yadi': {'yadis': [], 'yady': []},
 'yadkinvil': {'yadkinville': []},
 'yadko': {'yadkoe': []},
 'yadloski': {'yadlosky': []},
 'yadlowski': {'yadlowsky': []},
 'yadnam': {'yadname': []},
 'yadoma': {'yadomae': []},
 'yadoya': {'yadoyas': []},
 'yadu': {'yadus': []},
 'yaduski': {'yadusky': []},
 'yaduvanshi': {'yaduvanshis': []},
 'yadva': {'yadvas': []},
 'yadvind': {'yadvinder': []},
 'yadvoc': {'yadvocate': []},
 'yae': {'yaes': []},
 'yaeger': {'yaegers': []},
 'yaer': {'yaeres': [], 'yaers': []},
 'yaetak': {'yaetake': []},
 'yaf': {'yaffing': [], 'yafs': []},
 "yafa'i": {"yafa'is": []},
 'yafd': {'yafds': []},
 'yafe': {'yafee': [], 'yafes': []},
 'yafer': {'yafers': []},
 'yaff': {'yaffe': []},
 'yaffe': {'yaffee': []},
 'yaffingal': {'yaffingale': []},
 'yaffl': {'yaffle': ['yaffled', 'yaffles'], 'yaffling': []},
 'yaffle': ['yaffled', 'yaffles'],
 'yafi': {'yafie': ['yafies'], 'yafis': []},
 'yafie': ['yafies'],
 'yafio': {'yafios': []},
 'yafl': {'yafle': []},
 'yafrow': {'yafrows': []},
 'yaft': {'yafte': []},
 'yag': {'yags': []},
 'yaga': {'yagas': []},
 'yagam': {'yagame': [], 'yagams': []},
 'yagan': {'yaganes': [], 'yagans': []},
 'yagat': {'yagate': []},
 'yagba': {'yagbas': []},
 'yage': {'yaged': [], 'yages': []},
 'yagein': {'yageine': []},
 'yagellon': {'yagellons': []},
 'yager': {'yagers': []},
 'yagge': {'yaggee': []},
 'yagger': {'yaggers': []},
 'yaggi': {'yaggie': [], 'yaggy': []},
 'yaghan': {'yaghans': []},
 'yaghmai': {'yaghmaie': []},
 'yaghu': {'yaghus': []},
 'yagi': {'yagi': []},
 'yagii': {'yagiie': ['yagiies']},
 'yagiie': ['yagiies'],
 'yagin': {'yaginal': []},
 'yagl': {'yagle': []},
 'yaglas': {'yaglaser': []},
 'yaglogl': {'yagloglou': []},
 'yagmina': {'yagminas': []},
 'yagna': {'yagnas': []},
 'yagnobi': {'yagnobis': []},
 'yago': {'yagos': []},
 'yagoda': {'yagodas': []},
 'yagodno': {'yagodnoe': []},
 'yagodnoy': {'yagodnoye': []},
 'yagodovski': {'yagodovsky': []},
 'yagoub': {'yagoube': []},
 'yagruma': {'yagrumas': []},
 'yagti': {'yagtie': []},
 'yagu': {'yague': ['yagues', 'yaguely'], 'yagus': []},
 'yagua': {'yaguas': []},
 'yaguach': {'yaguache': []},
 'yaguarama': {'yaguaramas': []},
 'yaguaret': {'yaguarete': []},
 'yaguat': {'yaguate': []},
 'yague': ['yagues', 'yaguely'],
 'yagupski': {'yagupsky': []},
 'yaguzhinski': {'yaguzhinsky': []},
 'yagya': {'yagyas': []},
 'yah': {'yahs': []},
 "yah'r": {"yah're": []},
 'yaha': {'yahas': []},
 'yahadu': {'yahadus': []},
 'yahan': {'yahans': []},
 'yahd': {'yahds': []},
 'yahe': {'yahed': [], 'yahee': [], 'yahes': [], 'yahing': []},
 'yahens': {'yahense': []},
 'yahgan': {'yahgans': []},
 'yahi': ['yahie'],
 'yahl': {'yahle': []},
 'yahm': {'yahmed': []},
 'yahn': {'yahne': []},
 'yahnk': {'yahnke': []},
 'yahnundasi': {'yahnundasis': []},
 'yaho': {'yahoes': []},
 'yahoo': ['yahooed', 'yahooing'],
 "yahoo'": {"yahoo's": []},
 'yahoode': {'yahoodee': []},
 'yahoof': {'yahoofs': []},
 'yahoogroup': {'yahoogroups': []},
 'yahool': {'yahools': []},
 'yahoolfin': {'yahoolfinance': []},
 'yahooligan': {'yahooligans': []},
 'yahoolik': {'yahoolike': []},
 'yahoop': {'yahoops': []},
 'yahooskin': {'yahooskins': []},
 'yahr': {'yahre': ['yahres'], 'yahrs': []},
 'yahra': {'yahraes': []},
 'yahrau': {'yahraus': []},
 'yahre': ['yahres'],
 'yahrhundert': {'yahrhunderts': []},
 'yahrzeit': {'yahrzeits': []},
 'yahts': {'yahtse': []},
 'yahtze': {'yahtzee': []},
 'yahua': {'yahuas': []},
 'yahud': {'yahuds': []},
 'yahudi': {'yahudis': []},
 'yahudil': {'yahudiler': []},
 'yahv': {'yahve': []},
 'yahvist': {'yahvistic': [], 'yahvists': []},
 'yahw': {'yahwe': []},
 'yahweh': ['yahwehism'],
 'yahwehist': {'yahwehistic': []},
 'yahwism': {'yahwisms': []},
 'yahwist': {'yahwistic': [], 'yahwists': []},
 'yahy': {'yahye': []},
 'yahya': {'yahyas': []},
 'yai': {'yais': [], 'yay': []},
 "yai'd": {"yai'ds": []},
 'yaia': {'yaias': []},
 'yaich': {'yaiche': []},
 'yaid': {'yaids': []},
 'yail': {'yaile': []},
 'yaila': {'yailas': []},
 'yailak': {'yailaks': []},
 'yain': {'yains': []},
 'yainli': {'yainly': []},
 'yainvil': {'yainville': []},
 'yaio': {'yaios': []},
 'yair': {'yaire': [], 'yairs': []},
 'yaird': {'yairds': []},
 'yairdi': {'yairdie': [], 'yairdis': []},
 'yaireft': {'yairefter': []},
 'yaishnav': {'yaishnavism': []},
 'yaishnava': {'yaishnavas': []},
 'yaisya': {'yaisyas': []},
 'yait': {'yaite': [], 'yaits': []},
 'yaits': {'yaitse': []},
 'yaja': {'yajas': []},
 'yajaka': {'yajakas': []},
 'yajamah': {'yajamahe': []},
 'yajaman': {'yajamans': []},
 'yajamana': {'yajamanas': []},
 'yajana': {'yajanas': []},
 'yajant': {'yajante': []},
 'yajat': {'yajate': []},
 'yaje': {'yajed': [], 'yajee': [], 'yajing': []},
 'yajfia': {'yajfias': []},
 'yajfla': {'yajflas': []},
 'yajfta': {'yajftas': []},
 'yajha': {'yajhas': []},
 'yaji': {'yajie': []},
 'yajiia': {'yajiias': []},
 'yajman': {'yajmans': []},
 'yajn': {'yajne': []},
 'yajna': {'yajnas': []},
 'yajnav': {'yajnaval': []},
 'yajnavalkya': {'yajnavalkyas': []},
 'yajnavalkyasmr': {'yajnavalkyasmriti': []},
 'yajnika': {'yajnikas': []},
 'yajnopavita': {'yajnopavitas': []},
 'yajnya': {'yajnyas': []},
 'yaju': {'yajue': [], 'yajus': []},
 'yajurv': {'yajurved': []},
 'yajurved': {'yajurvedic': []},
 'yajurveda': {'yajurvedas': []},
 'yajurvedi': {'yajurvedis': []},
 'yajurvedin': {'yajurvedins': []},
 'yajus': {'yajuses': []},
 'yajya': {'yajyas': []},
 'yak': ['yakked', 'yakking'],
 "yak'": {"yak's": []},
 'yaka': {'yakas': []},
 'yakab': {'yakabe': []},
 'yakabindi': {'yakabindie': []},
 'yakaiti': {'yakaitis': []},
 'yakama': {'yakamas': []},
 'yakan': {'yakans': []},
 'yakbutt': {'yakbutter': []},
 'yakdan': {'yakdans': []},
 'yake': {'yakee': [], 'yakely': [], 'yakes': [], 'yaking': []},
 'yakedak': {'yakedake': []},
 'yakemov': {'yakemovic': []},
 'yaketi': {'yakety': []},
 'yakfa': {'yakfas': []},
 'yakh': {'yakhe': []},
 'yakha': {'yakhas': []},
 'yakhdan': {'yakhdans': []},
 'yakherd': {'yakherds': []},
 'yakhn': {'yakhne': []},
 'yakhni': {'yakhnis': []},
 'yaki': {'yakie': [], 'yakis': [], 'yaky': []},
 'yakima': {'yakima': []},
 'yakimet': {'yakimets': []},
 'yakimovski': {'yakimovsky': []},
 'yakintho': {'yakinthos': []},
 'yakir': {'yakirs': []},
 'yakiti': {'yakity': []},
 'yakka': {'yakkas': []},
 'yakker': {'yakkers': []},
 'yakketi': {'yakkety': []},
 'yakkha': {'yakkhas': []},
 'yakkhini': {'yakkhinis': []},
 'yakkho': {'yakkhos': []},
 'yakki': {'yakky': []},
 'yakkiti': {'yakkity': []},
 'yakko': {'yakkos': []},
 'yakl': {'yakle': []},
 'yakmac': {'yakmacs': []},
 'yakmak': {'yakmaks': []},
 'yako': {'yakos': []},
 'yakob': {'yakobe': []},
 'yakobi': {'yakoby': []},
 'yakobu': {'yakobus': []},
 'yakoma': {'yakomas': []},
 'yakonin': {'yakonins': []},
 'yakoot': {'yakoots': []},
 'yakout': {'yakoute': ['yakoutes'], 'yakouts': []},
 'yakoute': ['yakoutes'],
 'yakovet': {'yakovetic': [], 'yakovets': []},
 'yakovlev': {'yakovlevs': []},
 'yakovlevski': {'yakovlevsky': []},
 'yakovtsevski': {'yakovtsevsky': []},
 'yakru': {'yakrus': []},
 'yaksa': {'yaksas': []},
 'yaksagana': {'yaksaganas': []},
 'yaksh': {'yakshe': []},
 'yaksha': {'yakshas': []},
 'yakshagana': {'yakshaganas': []},
 'yakshi': {'yakshis': []},
 'yakshini': {'yakshinis': []},
 'yakshinl': {'yakshinls': []},
 'yakshl': {'yakshls': []},
 'yakshu': {'yakshus': []},
 'yaksi': {'yaksis': []},
 'yaksini': {'yaksinis': []},
 'yaksinl': {'yaksinls': []},
 'yaksl': {'yaksls': []},
 'yaksti': {'yakstis': []},
 'yaksu': {'yaksus': []},
 'yaktail': {'yaktails': []},
 'yaku': {'yakus': []},
 'yakubayti': {'yakubaytis': []},
 'yakubinski': {'yakubinsky': []},
 'yakubovski': {'yakubovsky': []},
 'yakuli': {'yakulis': []},
 'yakunin': {'yakunins': []},
 'yakunivers': {'yakuniversity': []},
 'yakupitiyag': {'yakupitiyage': []},
 'yakusid': {'yakuside': []},
 'yakut': ['yakute', 'yakutes', 'yakutic', 'yakutized'],
 'yakutat': {'yakutats': []},
 'yakuti': {'yakutis': [], 'yakuty': []},
 'yakutian': {'yakutians': []},
 'yakutiy': {'yakutiye': []},
 'yakutski': {'yakutsky': []},
 'yakuza': {'yakuza': []},
 'yakw': {'yakwe': []},
 'yal': {'yals': []},
 'yala': {'yalas': []},
 'yalai': {'yalais': []},
 'yalalteca': {'yalaltecas': []},
 'yalann': {'yalanne': []},
 'yalburi': {'yalbury': []},
 'yalcin': {'yalciner': []},
 'yalcinta': {'yalcintas': []},
 'yald': {'yalde': ['yaldes'], 'yalding': []},
 'yalde': ['yaldes'],
 'yalden': {'yaldens': []},
 'yale': ['yalee'],
 'yalecolleg': {'yalecollege': []},
 'yaleeduc': {'yaleeducated': []},
 'yaleglob': {'yaleglobal': []},
 'yalejourn': {'yalejournal': []},
 'yalen': {'yalens': []},
 'yalenc': {'yalence': []},
 'yalencienn': {'yalenciennes': []},
 'yalensi': {'yalensis': []},
 'yalensian': {'yalensians': []},
 'yalentin': {'yalentine': []},
 'yalentinian': {'yalentinians': []},
 'yalentinoi': {'yalentinois': []},
 'yalentinu': {'yalentinus': []},
 'yaleosauru': {'yaleosaurus': []},
 'yaleri': {'yalery': []},
 'yaleriu': {'yalerius': []},
 'yalesiu': {'yalesius': []},
 'yalesvil': {'yalesville': []},
 'yaletrain': {'yaletrained': []},
 'yalett': {'yalette': []},
 'yaleunivers': {'yaleuniversity': []},
 'yali': {'yalie': ['yalies'], 'yalis': [], 'yaly': []},
 'yalia': {'yalias': []},
 'yalid': {'yalidity': []},
 'yalie': ['yalies'],
 'yalisov': {'yalisove': []},
 'yalist': {'yalists': []},
 'yalkowski': {'yalkowsky': []},
 'yall': {'yalle': ['yalles'], 'yalls': []},
 'yalla': {'yallas': []},
 'yallah': {'yallahs': []},
 'yallai': {'yallais': []},
 'yallambi': {'yallambie': []},
 'yallamp': {'yallampalli': []},
 'yallanc': {'yallance': []},
 'yalle': {'yallee': []},
 'yallemagn': {'yallemagne': []},
 'yaller': {'yallers': []},
 'yalleri': {'yallery': []},
 'yallerston': {'yallerstone': []},
 'yalley': {'yalleys': []},
 'yalli': {'yallies': [], 'yallis': [], 'yally': []},
 'yallier': {'yalliere': []},
 'yallouz': {'yallouze': []},
 'yallow': {'yallows': []},
 'yallowchi': {'yallowchy': []},
 'yallunda': {'yallundae': []},
 'yalmi': {'yalmy': []},
 'yaln': {'yalne': []},
 'yalo': {'yalos': []},
 'yaloch': {'yaloche': []},
 'yalod': {'yalode': []},
 'yalof': {'yalofs': []},
 'yaloff': {'yaloffs': []},
 'yaloi': {'yalois': []},
 'yalouri': {'yalouris': []},
 'yalovski': {'yalovsky': []},
 'yalow': {'yalowe': []},
 'yalpi': {'yalpy': []},
 'yalt': {'yalte': []},
 'yalta': {'yalta': []},
 'yalti': {'yalties': [], 'yalty': []},
 'yalu': ['yalue', 'yalues', 'yalued'],
 'yaluabl': {'yaluable': []},
 'yaluat': {'yaluation': []},
 'yalunka': {'yalunkas': []},
 'yaluri': {'yaluris': []},
 'yalv': {'yalve': ['yalves']},
 'yalve': ['yalves'],
 'yalverd': {'yalverde': []},
 'yam': ['yammed', 'yamming'],
 'yama': ['yamase'],
 'yamab': {'yamabe': []},
 'yamachich': {'yamachiche': []},
 'yamack': {'yamacks': []},
 'yamacraw': {'yamacraws': []},
 'yamad': {'yamade': []},
 'yamada': {'yamadas': []},
 'yamaduta': {'yamadutas': []},
 'yamag': {'yamage': []},
 'yamaguchi': {'yamaguchis': []},
 'yamaha': {'yamahas': []},
 'yamajab': {'yamajabs': []},
 'yamak': {'yamake': [], 'yamaks': []},
 'yamaka': {'yamakas': []},
 'yamakag': {'yamakage': []},
 'yamakawa': {'yamakawaism': []},
 'yamakaz': {'yamakaze': []},
 'yamal': {'yamales': [], 'yamall': []},
 'yamala': {'yamalas': []},
 'yamalnenet': {'yamalnenets': []},
 'yamalonenet': {'yamalonenets': []},
 'yamam': {'yamame': []},
 'yamamoto': {'yamamoto': []},
 'yaman': {'yamane': [], 'yamans': []},
 'yamana': {'yamanas': []},
 'yamani': {'yamani': [], 'yamany': []},
 'yamanit': {'yamanite': ['yamanites']},
 'yamanite': ['yamanites'],
 'yamano': {'yamanoe': []},
 'yamanob': {'yamanobe': []},
 'yamanot': {'yamanote': []},
 'yamanou': {'yamanoue': []},
 'yamaron': {'yamarone': []},
 'yamas': {'yama': ['yamase']},
 'yamasak': {'yamasake': []},
 'yamase': {'yamasee': ['yamasees']},
 'yamasee': ['yamasees'],
 'yamashig': {'yamashige': []},
 'yamashita': {'yamashitas': []},
 'yamaso': {'yamasoe': []},
 'yamass': {'yama': []},
 'yamasse': {'yamassee': ['yamassees']},
 'yamassee': ['yamassees'],
 'yamasu': {'yamasue': []},
 'yamat': {'yamate': []},
 'yamatak': {'yamatake': []},
 'yamatan': {'yamatane': []},
 'yamato': {'yamatoe': [], 'yamatos': []},
 'yamatodak': {'yamatodake': []},
 'yamatohim': {'yamatohime': []},
 'yamatotak': {'yamatotake': []},
 'yamau': {'yamaue': []},
 'yamay': {'yamaye': []},
 'yamazo': {'yamazoe': []},
 'yamb': {'yambe': ['yambes'], 'yambs': []},
 'yambe': ['yambes'],
 'yamberi': {'yambery': []},
 'yambile': {'yambilee': []},
 'yambo': {'yambos': []},
 'yamboo': {'yamboos': []},
 'yambore': {'yamboree': []},
 'yambrus': {'yambrusic': []},
 'yamci': {'yamcy': []},
 'yame': {'yames': [], 'yaming': []},
 'yamel': {'yamell': []},
 'yamen': {'yamens': []},
 'yameo': {'yameos': []},
 'yameriqu': {'yamerique': []},
 'yamgnan': {'yamgnane': []},
 'yamhil': {'yamhill': ['yamhills']},
 'yamhill': ['yamhills'],
 'yamhous': {'yamhouse': ['yamhouses']},
 'yamhouse': ['yamhouses'],
 'yami': {'yamis': [], 'yamy': []},
 'yamil': {'yamile': []},
 'yamin': {'yamine': [], 'yamins': []},
 'yamini': {'yaminis': []},
 'yaminit': {'yaminite': ['yaminites']},
 'yaminite': ['yaminites'],
 'yaminobutyr': {'yaminobutyrate': [], 'yaminobutyric': []},
 'yaminski': {'yaminsky': []},
 'yamlik': {'yamlike': []},
 'yamm': {'yamms': []},
 'yammase': {'yammasees': []},
 'yammer': {'yammered': [],
            'yammerers': [],
            'yammering': ['yammerings'],
            'yammers': []},
 'yammerhead': {'yammerheads': []},
 'yammeri': {'yammeris': []},
 'yammering': ['yammerings'],
 'yammerschoon': {'yammerschooner': ['yammerschoonering']},
 'yammerschooner': ['yammerschoonering'],
 'yammi': {'yammy': []},
 'yammin': {'yammine': []},
 'yammoun': {'yammoune': []},
 'yamn': {'yamne': []},
 'yamo': {'yamos': []},
 'yamodi': {'yamodis': []},
 'yamoot': {'yamoots': []},
 'yamoussoukr': {'yamoussoukrou': []},
 'yampa': {'yampas': []},
 'yampai': {'yampais': []},
 'yampara': {'yamparaes': []},
 'yamparica': {'yamparicas': []},
 'yamparika': {'yamparikas': []},
 'yampe': {'yampee': []},
 'yampi': {'yampie': ['yampies']},
 'yampie': ['yampies'],
 'yampir': {'yampire': []},
 'yampolski': {'yampolsky': []},
 'yampoo': {'yampoos': []},
 'yamru': {'yamrus': []},
 'yamski': {'yamsky': []},
 'yamstick': {'yamsticks': []},
 'yamstock': {'yamstocks': []},
 'yamulk': {'yamulke': ['yamulkes']},
 'yamulka': {'yamulkas': []},
 'yamulke': ['yamulkes'],
 'yamun': {'yamune': [], 'yamuns': []},
 'yamuna': {'yamunas': []},
 'yamut': {'yamuts': []},
 'yamutb': {'yamutbal': []},
 'yamvo': {'yamvos': []},
 'yamvria': {'yamvrias': []},
 'yan': {'yanful': [], 'yanning': [], 'yans': []},
 'yana': {'yana': []},
 'yanab': {'yanabe': []},
 'yanacon': {'yanacones': []},
 'yanacona': {'yanaconas': []},
 'yanaconaj': {'yanaconaje': []},
 'yanacopulo': {'yanacopulos': []},
 'yanadi': {'yanadis': []},
 'yanagas': {'yanagase': []},
 'yanaka': {'yanakas': []},
 'yanakaki': {'yanakakis': []},
 'yanaki': {'yanakie': []},
 'yanapero': {'yanaperos': []},
 'yanaro': {'yanaros': []},
 'yanas': {'yanase': []},
 'yanass': {'yanasse': []},
 'yanb': {'yanbe': [], 'yanbing': []},
 'yanc': {'yance': ['yanced', 'yances']},
 'yancci': {'yanccy': []},
 'yance': ['yanced', 'yances'],
 'yancevil': {'yanceville': []},
 'yancey': {'yanceys': []},
 'yanceyit': {'yanceyites': []},
 'yanceyvil': {'yanceyville': []},
 'yanch': {'yanche': []},
 'yanchu': {'yanchus': []},
 'yanci': {'yancy': ['yancys']},
 'yanco': {'yancos': []},
 'yancoomassi': {'yancoomassie': []},
 'yancopol': {'yancopolous': []},
 'yancopoulo': {'yancopoulos': []},
 'yancoski': {'yancoskie': []},
 'yancouv': {'yancouver': []},
 'yancton': {'yanctons': []},
 'yanctonai': {'yanctonais': []},
 'yanctoni': {'yanctonies': []},
 'yanctonnai': {'yanctonnais': []},
 'yancy': ['yancys'],
 'yancyvil': {'yancyville': []},
 'yand': {'yande': ['yandes'], 'yands': []},
 'yandal': {'yandall': [], 'yandals': []},
 'yandamm': {'yandamme': []},
 'yande': ['yandes'],
 'yandel': {'yandell': ['yandells']},
 'yandell': ['yandells'],
 'yander': {'yanders': []},
 'yanderbilt': {'yanderbilts': []},
 'yandi': {'yandy': ['yandying']},
 'yandl': {'yandle': []},
 'yandot': {'yandots': []},
 'yandott': {'yandotte': []},
 'yandrasit': {'yandrasits': []},
 'yandusauru': {'yandusaurus': []},
 'yandy': ['yandying'],
 'yane': {'yanee': [], 'yanes': [], 'yaning': []},
 'yanel': {'yanell': []},
 'yanett': {'yanette': []},
 'yang': ['yange', 'yanged', 'yanging', 'yangness'],
 'yanga': {'yangas': []},
 'yangarb': {'yangarber': []},
 'yangbaj': {'yangbajing': []},
 'yangban': {'yangbans': []},
 'yangchiak': {'yangchiakou': []},
 'yangchuanosauru': {'yangchuanosaurus': []},
 'yange': {'yangees': []},
 'yanger': {'yangere': []},
 'yangeri': {'yangery': []},
 'yanget': {'yangetal': []},
 'yangg': {'yangge': []},
 'yangh': {'yanghe': []},
 'yanghe': {'yanghee': []},
 'yangi': {'yangis': [], 'yangy': []},
 'yangist': {'yangists': []},
 'yangj': {'yangjing': []},
 'yangja': {'yangjae': []},
 'yangji': {'yangjie': []},
 'yangjiag': {'yangjiagou': []},
 'yangjial': {'yangjialing': []},
 'yangjiap': {'yangjiaping': []},
 'yangl': {'yangle': [], 'yangling': []},
 'yangliuq': {'yangliuqing': []},
 'yangm': {'yangming': []},
 'yangmil': {'yangmills': []},
 'yango': {'yangos': []},
 'yangp': {'yangping': []},
 'yangq': {'yangqing': []},
 'yangst': {'yangste': []},
 'yangstz': {'yangstze': []},
 'yangt': {'yangts': []},
 'yangta': {'yangtae': []},
 'yangte': {'yangtee': []},
 'yangti': {'yangtie': []},
 'yangton': {'yangtons': []},
 'yangts': {'yangtse': []},
 'yangtsz': {'yangtsze': []},
 'yangtz': {'yangtze': []},
 'yangtze': {'yangtzee': []},
 'yangtzs': {'yangtzse': []},
 'yangua': {'yanguas': []},
 'yangues': {'yangueses': []},
 'yanguesan': {'yanguesans': []},
 'yanguesian': {'yanguesians': []},
 'yangz': {'yangze': []},
 'yangzt': {'yangzte': []},
 'yanh': {'yanhe': []},
 'yanhe': {'yanhee': []},
 'yani': {'yanis': [], 'yany': ['yanying']},
 'yanicosta': {'yanicostas': []},
 'yanid': {'yanide': []},
 'yanig': {'yaniger': []},
 'yanin': {'yanine': []},
 'yaniot': {'yaniote': []},
 'yaniqu': {'yanique': []},
 'yanish': {'yanished': []},
 'yanishevski': {'yanishevsky': []},
 'yanist': {'yanists': []},
 'yaniti': {'yanity': []},
 'yanitski': {'yanitsky': []},
 'yanj': {'yanjing': []},
 'yanji': {'yanjie': []},
 'yanjiush': {'yanjiushe': []},
 'yank': ['yanke', 'yankes', 'yanked', 'yanking', 'yankings'],
 'yanka': {'yankas': []},
 'yankaska': {'yankaskas': []},
 'yankaucka': {'yankauckas': []},
 'yankauska': {'yankauskas': []},
 'yanke': {'yankee': ['yankeed', 'yankeeness']},
 'yankee': {'yankeee': []},
 'yankeedoodl': {'yankeedoodle': []},
 'yankeef': {'yankeefication': []},
 'yankeefi': {'yankeefied': []},
 'yankeeishli': {'yankeeishly': []},
 'yankeeism': {'yankeeisms': []},
 'yankeeiz': {'yankeeized': [], 'yankeeizing': []},
 'yankeelik': {'yankeelike': []},
 'yankeenet': {'yankeenets': []},
 'yankeepennamit': {'yankeepennamite': []},
 'yankeephil': {'yankeephiles': []},
 'yankeephob': {'yankeephobe': ['yankeephobes'], 'yankeephobic': []},
 'yankeephobe': ['yankeephobes'],
 'yankeeprotest': {'yankeeprotestant': []},
 "yankees'l": {"yankees'll": []},
 'yankeevil': {'yankeeville': []},
 'yankel': {'yankele': [], 'yankell': [], 'yankels': []},
 'yankelevit': {'yankelevits': []},
 'yankelevski': {'yankelevsky': []},
 'yanker': {'yanker': []},
 'yankey': {'yankeys': []},
 'yanki': {'yankie': ['yankies'], 'yankis': [], 'yanky': ['yankys']},
 'yankie': ['yankies'],
 'yankifi': {'yankified': []},
 'yankilevski': {'yankilevsky': []},
 'yankl': {'yankle': [], 'yankling': []},
 'yanko': {'yankos': []},
 'yankofski': {'yankofsky': []},
 'yankond': {'yankonde': []},
 'yankoo': {'yankoos': []},
 'yankopoulo': {'yankopoulos': []},
 'yankos': {'yankoses': []},
 'yankoski': {'yankosky': []},
 'yankov': {'yankovic': []},
 'yankovski': {'yankovsky': []},
 'yankowski': {'yankowsky': []},
 'yanktoanan': {'yanktoanans': []},
 'yankton': {'yanktons': []},
 'yanktonai': {'yanktonais': []},
 'yanktonian': {'yanktonians': []},
 'yanktonnai': {'yanktonnais': []},
 'yanku': {'yankus': []},
 'yankwi': {'yankwis': []},
 'yanky': ['yankys'],
 'yanl': {'yanling': [], 'yanls': []},
 'yanli': {'yanlis': []},
 'yanm': {'yanming': []},
 'yann': {'yanne': ['yannes', 'yannelis']},
 'yanna': {'yannas': []},
 'yannacon': {'yannacone': []},
 'yannacopoulo': {'yannacopoulos': []},
 'yannakaki': {'yannakakis': []},
 'yannaki': {'yannakis': []},
 'yannako': {'yannakos': []},
 'yannakopoulo': {'yannakopoulos': []},
 'yannakoudaki': {'yannakoudakis': []},
 'yannapoulo': {'yannapoulos': []},
 'yannaqui': {'yannaquis': []},
 'yannara': {'yannaras': []},
 'yannarel': {'yannarell': []},
 'yannato': {'yannatos': []},
 'yanne': ['yannes', 'yannelis'],
 'yanni': {'yannie': [], 'yannis': [], 'yanny': []},
 'yannia': {'yannias': []},
 'yannigan': {'yannigans': []},
 'yannio': {'yannios': []},
 'yannioti': {'yanniotis': []},
 'yanno': {'yannos': []},
 'yannolinski': {'yannolinsky': []},
 'yannon': {'yannone': []},
 'yannopoulo': {'yannopoulos': []},
 'yannoulato': {'yannoulatos': []},
 'yannoulea': {'yannouleas': []},
 'yannouli': {'yannoulis': []},
 'yannoulopoulo': {'yannoulopoulos': []},
 'yannoutso': {'yannoutsos': []},
 'yano': {'yanos': []},
 'yanob': {'yanobe': []},
 'yanoff': {'yanoffs': []},
 'yanofski': {'yanofsky': []},
 'yanoki': {'yanokie': ['yanokies']},
 'yanokie': ['yanokies'],
 'yanomam': {'yanomams': []},
 'yanomami': {'yanomamis': []},
 'yanomamo': {'yanomamos': []},
 'yanomani': {'yanomanis': []},
 'yanon': {'yanone': []},
 'yanonensi': {'yanonensis': []},
 'yanoski': {'yanosky': []},
 'yanosuk': {'yanosuke': []},
 'yanouza': {'yanouzas': []},
 'yanov': {'yanover': []},
 'yanovitzki': {'yanovitzky': []},
 'yanovski': {'yanovsky': []},
 'yanowski': {'yanowsky': []},
 'yanp': {'yanping': []},
 'yanq': {'yanqing': []},
 'yanqu': {'yanque': []},
 'yanqui': {'yanquis': []},
 'yanr': {'yanrs': []},
 'yans': {'yanse': []},
 'yansamb': {'yansambou': []},
 'yansan': {'yansane': []},
 'yanship': {'yanshiping': []},
 'yanski': {'yansky': []},
 'yanson': {'yansons': []},
 'yant': {'yante': ['yantes'], 'yanting': [], 'yants': []},
 'yantag': {'yantage': []},
 'yantal': {'yantales': []},
 'yantar': {'yantares': []},
 'yantarni': {'yantarny': []},
 'yante': ['yantes'],
 'yantel': {'yanteles': []},
 'yanti': {'yantie': [], 'yantis': [], 'yanty': []},
 'yantra': {'yantras': []},
 'yantram': {'yantrams': []},
 'yants': {'yantse': []},
 'yantz': {'yantze': []},
 'yanu': {'yanus': []},
 'yanuari': {'yanuary': []},
 'yanuli': {'yanulis': []},
 'yanushevski': {'yanushevsky': []},
 'yanval': {'yanvalou': []},
 'yanvil': {'yanville': []},
 'yany': ['yanying'],
 'yanz': {'yanze': []},
 'yanzh': {'yanzhe': []},
 'yao': {'yaos': []},
 "yao'i": {"yao'y": []},
 'yao-engli': {'yao-englis': []},
 'yaocomico': {'yaocomicos': []},
 'yaod': {'yaode': []},
 'yaoh': {'yaohe': []},
 'yaoji': {'yaojie': []},
 'yaol': {'yaoling': []},
 'yaolu': {'yaolue': []},
 'yaom': {'yaoming': []},
 'yaond': {'yaonde': []},
 'yaoori': {'yaoorie': []},
 'yaop': {'yaoping': []},
 'yaoq': {'yaoqing': []},
 'yaot': {'yaoting': []},
 'yaound': {'yaounde': []},
 'yaourt': {'yaourts': []},
 'yap': ['yapped', 'yapping', 'yappings'],
 'yapa': {'yapas': []},
 'yapanes': {'yapanese': []},
 'yapaniya': {'yapaniyas': []},
 'yape': {'yaping': []},
 'yapes': {'yapese': []},
 'yaph': {'yaphe': []},
 'yapijaki': {'yapijakis': []},
 'yapilmi': {'yapilmis': []},
 'yapis': {'yapisal': []},
 'yapl': {'yaple': ['yaples']},
 'yaple': {'yaplee': []},
 'yapmi': {'yapmis': []},
 'yapo': {'yapos': []},
 'yapoo': {'yapoos': []},
 'yapour': {'yapours': []},
 'yapp': {'yapps': []},
 'yapper': {'yappers': []},
 'yappi': {'yappie': ['yappies'], 'yappy': []},
 'yappie': ['yappies'],
 'yappiti': {'yappity': []},
 'yapvil': {'yapville': []},
 'yaqe': {'yaqing': []},
 'yaqu': {'yaque': []},
 'yaqui': {'yaquis': []},
 'yar': {'yarring': [], 'yars': []},
 'yara': {'yaras': []},
 'yarade': {'yaradee': []},
 'yaragade': {'yaragadee': []},
 'yarald': {'yaralde': []},
 'yaram': {'yaramanci': []},
 'yaranga': {'yarangas': []},
 'yarashu': {'yarashus': []},
 'yaravi': {'yaravies': [], 'yaravis': []},
 'yarb': {'yarbs': []},
 'yarba': {'yarbas': []},
 'yarberri': {'yarberry': []},
 'yarbi': {'yarby': []},
 'yarbl': {'yarbles': []},
 'yarborough': {'yarboroughs': []},
 'yarbridg': {'yarbridge': []},
 'yarbrough': {'yarbroughs': []},
 'yarbu': {'yarbus': []},
 'yarburi': {'yarbury': []},
 'yarcomb': {'yarcombe': []},
 'yarczow': {'yarczower': []},
 'yard': ['yarde',
          'yardes',
          'yarded',
          'yardely',
          'yardful',
          'yarding',
          'yardings'],
 "yard'": {"yard's": []},
 'yarda': {'yardas': []},
 'yardag': {'yardage': []},
 'yardang': {'yardangs': []},
 'yardarm': {'yardarm': []},
 'yardbi': {'yardby': []},
 'yardbird': {'yardbird': []},
 'yardboy': {'yardboys': []},
 'yardel': {'yardell': []},
 'yarder': {'yarder': []},
 'yardful': {'yardfull': []},
 'yardgat': {'yardgate': ['yardgates']},
 'yardgate': ['yardgates'],
 'yardgood': {'yardgoods': []},
 'yardhop': {'yardhope': []},
 'yardi': {'yardie': [], 'yardis': [], 'yardy': []},
 'yardkeep': {'yardkeeper': ['yardkeepers']},
 'yardkeeper': ['yardkeepers'],
 'yardl': {'yardling': ['yardlings']},
 'yardland': {'yardlander': ['yardlanders'], 'yardlands': []},
 'yardlander': ['yardlanders'],
 'yardlci': {'yardlcy': []},
 'yardley': {'yardleys': []},
 'yardleyvil': {'yardleyville': []},
 'yardli': {'yardly': []},
 'yardlight': {'yardlights': []},
 'yardlin': {'yardline': ['yardlines']},
 'yardline': ['yardlines'],
 'yardling': ['yardlings'],
 'yardmast': {'yardmaster': []},
 'yardmeasur': {'yardmeasure': []},
 'yardport': {'yardporter': []},
 'yardrop': {'yardropes': []},
 'yardsal': {'yardsale': []},
 'yardscap': {'yardscape': []},
 'yardsquar': {'yardsquare': []},
 'yardstick': {'yardstick': []},
 'yardvil': {'yardville': []},
 'yardwast': {'yardwaste': []},
 'yardwid': {'yardwide': []},
 'yardwork': {'yardworker': ['yardworkers']},
 'yardworker': ['yardworkers'],
 'yardymli': {'yardymly': []},
 'yare': {'yared': [], 'yareli': [], 'yarely': [], 'yares': [], 'yaring': []},
 'yarenn': {'yarenne': ['yarennes']},
 'yarenne': ['yarennes'],
 'yaretski': {'yaretsky': []},
 'yaretzki': {'yaretzky': []},
 'yarf': {'yarfe': []},
 'yarga': {'yargas': []},
 'yarge': {'yargee': []},
 'yarhous': {'yarhouse': []},
 'yari': {'yarie': ['yaries', 'yaried'], 'yaris': [], 'yary': ['yarying']},
 'yariabl': {'yariable': ['yariables']},
 'yariable': ['yariables'],
 'yarianc': {'yariance': []},
 'yariat': {'yariation': ['yariations']},
 'yariation': ['yariations'],
 'yarie': ['yaries', 'yaried'],
 'yarieti': {'yarieties': [], 'yariety': []},
 'yarigatak': {'yarigatake': []},
 'yarinski': {'yarinsky': []},
 'yarion': {'yarions': []},
 'yariou': {'yarious': []},
 'yarious': {'yariously': []},
 'yarit': {'yarite': []},
 'yariu': {'yarius': []},
 'yarj': {'yarjs': []},
 'yark': {'yarke': ['yarked'], 'yarking': [], 'yarks': []},
 'yarka': {'yarkas': []},
 'yarkandensi': {'yarkandensis': []},
 'yarkandi': {'yarkandis': []},
 'yarke': ['yarked'],
 'yarkhil': {'yarkhill': []},
 'yarkoni': {'yarkony': []},
 'yarkovski': {'yarkovsky': []},
 'yarl': {'yarling': [], 'yarls': []},
 'yarla': {'yarlas': []},
 'yarli': {'yarly': []},
 'yarligh': {'yarlighs': []},
 'yarlik': {'yarliks': []},
 'yarlsid': {'yarlside': []},
 'yarlyk': {'yarlyks': []},
 'yarm': {'yarme': [], 'yarms': []},
 'yarmani': {'yarmany': []},
 'yarmelk': {'yarmelke': []},
 'yarmi': {'yarmie': [], 'yarmy': []},
 'yarmolinksi': {'yarmolinksy': []},
 'yarmolinski': {'yarmolinsky': ['yarmolinskys']},
 'yarmolinsky': ['yarmolinskys'],
 'yarmolintsi': {'yarmolintsy': []},
 'yarmoni': {'yarmony': []},
 'yarmouth': {'yarmouthe': [], 'yarmouths': []},
 'yarmouthian': {'yarmouthians': []},
 'yarmouthvil': {'yarmouthville': []},
 'yarmu': {'yarmus': []},
 'yarmukian': {'yarmukians': []},
 'yarmulk': {'yarmulke': ['yarmulked']},
 'yarmulka': {'yarmulka': []},
 'yarmulkah': {'yarmulkahs': []},
 'yarmulke': ['yarmulked'],
 'yarn': ['yarne', 'yarned', 'yarnes', 'yarning', 'yarnings'],
 'yarna': {'yarnas': []},
 'yarnal': {'yarnall': ['yarnalls']},
 'yarnall': ['yarnalls'],
 'yarnburi': {'yarnbury': []},
 'yarndi': {'yarndyed': []},
 'yarnel': {'yarnell': ['yarnelle', 'yarnells']},
 'yarnell': ['yarnelle', 'yarnells'],
 'yarner': {'yarners': []},
 'yarni': {'yarnis': [], 'yarny': []},
 'yarnish': {'yarnishes': []},
 'yarnitski': {'yarnitsky': []},
 'yarnitzki': {'yarnitzky': []},
 'yarnlik': {'yarnlike': []},
 'yarnmak': {'yarnmakers': [], 'yarnmaking': []},
 'yarnscomb': {'yarnscombe': []},
 'yarnspin': {'yarnspinning': []},
 'yarnspinn': {'yarnspinner': ['yarnspinners']},
 'yarnspinner': ['yarnspinners'],
 'yarnwind': {'yarnwinder': []},
 'yaro': {'yaros': []},
 'yaropolet': {'yaropolets': []},
 'yaroshefski': {'yaroshefsky': []},
 'yaroshevski': {'yaroshevsky': []},
 'yaroski': {'yarosky': []},
 'yaroslav': {'yaroslave': [], 'yaroslavs': []},
 'yaroslavet': {'yaroslavets': []},
 'yaroslavski': {'yaroslavsky': []},
 'yaroslavskoy': {'yaroslavskoye': []},
 'yaroslovski': {'yaroslovsky': []},
 'yarossle': {'yarosslee': []},
 'yarotski': {'yarotsky': []},
 'yarov': {'yarovization': []},
 'yarovski': {'yarovsky': []},
 'yarovslavski': {'yarovslavsky': []},
 'yarowski': {'yarowsky': []},
 'yarp': {'yarping': [], 'yarps': []},
 'yarpol': {'yarpole': []},
 'yarr': {'yarre': [], 'yarrs': []},
 'yarra': {'yarras': []},
 'yarraba': {'yarrabas': []},
 'yarrabe': {'yarrabee': []},
 'yarrade': {'yarradee': []},
 'yarragade': {'yarragadee': []},
 'yarrangobilli': {'yarrangobilly': []},
 'yarravil': {'yarraville': []},
 'yarrayn': {'yarrayne': []},
 'yarrel': {'yarrell': ['yarrells']},
 'yarrelf': {'yarrelfs': []},
 'yarrell': ['yarrells'],
 'yarrelp': {'yarrelps': []},
 'yarrelt': {'yarrelts': []},
 'yarri': {'yarrie': [], 'yarris': [], 'yarry': []},
 'yarriba': {'yarribas': []},
 'yarro': {'yarros': []},
 'yarrol': {'yarroll': []},
 'yarrow': {'yarrow': []},
 'yarrowdal': {'yarrowdale': []},
 'yarrowe': {'yarrowee': []},
 'yarrowstalk': {'yarrowstalks': []},
 'yars': {'yarse': []},
 'yarshat': {'yarshater': []},
 'yarsik': {'yarsike': []},
 'yart': {'yarte': [], 'yarts': []},
 'yarthquak': {'yarthquake': []},
 'yarti': {'yarty': []},
 'yaru': {'yarus': []},
 'yaruba': {'yarubas': []},
 'yarum': {'yarumal': []},
 'yarura': {'yaruras': []},
 'yaruro': {'yaruros': []},
 'yarustovski': {'yarustovsky': []},
 'yarv': {'yarve': []},
 'yarvi': {'yarvis': []},
 'yarwel': {'yarwell': []},
 'yary': ['yarying'],
 'yaryuratobia': {'yaryuratobias': []},
 'yarz': {'yarze': []},
 'yarzab': {'yarzabal': []},
 'yasa': {'yasas': []},
 'yasaiti': {'yasaitis': []},
 'yasame': {'yasamee': []},
 'yasana': {'yasanas': []},
 'yasaw': {'yasawal': []},
 'yasawa': {'yasawas': []},
 'yaschin': {'yaschine': []},
 'yasconcello': {'yasconcellos': []},
 'yase': {'yases': []},
 'yasenetski': {'yasenetsky': []},
 'yasenski': {'yasensky': []},
 'yash': {'yashe': []},
 'yasha': {'yashas': []},
 'yashav': {'yashavant': []},
 'yashaw': {'yashawant': []},
 'yashica': {'yashicas': []},
 'yashiki': {'yashikis': []},
 'yashinski': {'yashinsky': []},
 'yashk': {'yashke': []},
 'yashkun': {'yashkuns': []},
 'yashmac': {'yashmac': []},
 'yashmack': {'yashmacks': []},
 'yashmak': ['yashmaked'],
 'yashph': {'yashphe': []},
 'yasht': {'yashts': []},
 'yasi': {'yasy': []},
 'yasin': {'yasine': []},
 'yasini': {'yasinis': []},
 'yasinski': {'yasinsky': []},
 'yaska': {'yaskas': []},
 'yaskel': {'yaskell': []},
 'yaski': {'yasky': []},
 'yasmin': {'yasmine': []},
 'yasna': {'yasnas': []},
 'yasni': {'yasny': []},
 'yasnopolski': {'yasnopolsky': []},
 'yason': {'yasons': []},
 'yasou': {'yasous': []},
 'yaspelki': {'yaspelkis': []},
 'yasr': {'yasrs': []},
 'yass': {'yasse': ['yasses', 'yassed']},
 'yassa': {'yassas': []},
 'yassal': {'yassall': [], 'yassals': []},
 'yasse': ['yasses', 'yassed'],
 'yassi': {'yassie': [], 'yassy': []},
 'yassin': {'yassine': [], 'yassins': []},
 'yassinski': {'yassinsky': []},
 'yasski': {'yassky': []},
 'yassogl': {'yassoglou': []},
 'yassou': {'yassous': []},
 'yassouridi': {'yassouridis': []},
 'yassuh': {'yassuhs': []},
 'yast': {'yaste': [], 'yastness': [], 'yasts': []},
 'yastli': {'yastly': []},
 'yastremski': {'yastremsky': []},
 'yastrzhembski': {'yastrzhembsky': []},
 'yasu': {'yasue': [], 'yasus': []},
 'yasuda': {'yasudas': []},
 'yasuhid': {'yasuhide': []},
 'yasui': {'yasuie': []},
 'yasuik': {'yasuike': []},
 'yasuk': {'yasuke': []},
 'yasum': {'yasume': []},
 'yasunosuk': {'yasunosuke': []},
 'yasushig': {'yasushige': []},
 'yasusuk': {'yasusuke': []},
 'yasutak': {'yasutake': []},
 'yasutan': {'yasutane': []},
 'yasutsun': {'yasutsune': []},
 'yat': {'yats': []},
 'yata': {'yatas': []},
 'yatab': {'yatabe': []},
 'yatach': {'yataches': []},
 'yatagan': {'yatagans': []},
 'yatagana': {'yataganas': []},
 'yataghan': {'yataghan': []},
 'yatai': {'yatais': []},
 'yataiti': {'yataity': []},
 'yatak': {'yatake': []},
 'yatasi': {'yatasis': []},
 'yatass': {'yatasses': []},
 'yatat': {'yatate': []},
 'yatb': {'yatbs': []},
 'yatc': {'yatcs': []},
 'yatch': {'yatches': [], 'yatching': [], 'yatchs': []},
 'yatcht': {'yatchts': []},
 'yatd': {'yatds': []},
 'yate': {'yated': [], 'yatee': [], 'yately': [], 'yates': [], 'yating': []},
 'yater': {'yaters': []},
 'yatera': {'yateras': []},
 'yates': {'yateses': []},
 'yatesburi': {'yatesbury': []},
 'yatesvil': {'yatesville': []},
 'yath': {'yathe': [], 'yaths': []},
 'yatha': {'yathas': []},
 'yathki': {'yathkyed': []},
 'yathribit': {'yathribite': ['yathribites']},
 'yathribite': ['yathribites'],
 'yati': {'yatis': [], 'yaty': []},
 'yaticanu': {'yaticanus': []},
 'yation': {'yational': [], 'yations': []},
 'yatiri': {'yatiris': []},
 'yatk': {'yatke': [], 'yatks': []},
 'yatminst': {'yatminster': []},
 'yato': {'yatos': []},
 'yatr': {'yatre': []},
 'yatra': {'yatras': []},
 'yatraki': {'yatrakis': []},
 'yatramul': {'yatramulle': []},
 'yatrd': {'yatrds': []},
 'yatri': {'yatris': []},
 'yatrika': {'yatrikas': []},
 'yatromanolaki': {'yatromanolakis': []},
 'yatscomb': {'yatscombe': []},
 'yatsen': {'yatsenism': [], 'yatsens': []},
 'yatsimirski': {'yatsimirsky': []},
 'yatsud': {'yatsude': []},
 'yatsugadak': {'yatsugadake': []},
 'yatsugatak': {'yatsugatake': []},
 'yatsunski': {'yatsunsky': []},
 'yatt': {'yatte': [], 'yatts': []},
 'yattasse': {'yattassees': []},
 'yatter': {'yattered': [], 'yattering': [], 'yatters': []},
 'yatu': {'yatus': []},
 'yatudhana': {'yatudhanas': []},
 'yatur': {'yature': []},
 'yatvingian': {'yatvingians': []},
 'yatvyag': {'yatvyags': []},
 'yaty': {'yatye': []},
 'yatze': {'yatzee': []},
 'yatzech': {'yatzeche': []},
 'yatzidi': {'yatzidis': []},
 'yau': {'yaus': []},
 'yauclus': {'yaucluse': []},
 'yaucouleur': {'yaucouleurs': []},
 'yauctorita': {'yauctoritas': []},
 'yaud': {'yaudes': [], 'yauds': []},
 'yaudhaya': {'yaudhayas': []},
 'yaudheya': {'yaudheyas': []},
 'yaudoi': {'yaudois': []},
 'yauger': {'yaugers': []},
 'yauke': {'yaukee': []},
 'yaul': {'yauls': []},
 'yaulap': {'yaulapiti': []},
 'yauna': {'yaunas': []},
 'yaund': {'yaunde': []},
 'yaunghw': {'yaunghwe': []},
 'yaup': {'yaups': []},
 'yaupon': {'yaupons': []},
 'yaur': {'yaure': [], 'yaurs': []},
 'yaurisqu': {'yaurisque': []},
 'yaus': {'yause': []},
 'yaussi': {'yaussy': []},
 'yautia': {'yautia': []},
 'yauvan': {'yauvane': []},
 'yauyo': {'yauyos': []},
 'yauzski': {'yauzsky': []},
 'yava': {'yavas': []},
 'yavag': {'yavagal': []},
 'yavan': {'yavans': []},
 'yavana': {'yavanas': []},
 'yavani': {'yavanis': []},
 'yavapai': {'yavapai': []},
 'yavar': {'yavarate': []},
 'yavari': {'yavary': []},
 'yavarkovski': {'yavarkovsky': []},
 'yavaro': {'yavaros': []},
 'yavatm': {'yavatmal': []},
 'yavet': {'yavets': []},
 'yavi': {'yavis': []},
 'yavipai': {'yavipais': []},
 'yavleni': {'yavlenie': []},
 'yavlenski': {'yavlensky': []},
 'yavlinksi': {'yavlinksy': []},
 'yavlinski': {'yavlinsky': []},
 'yavn': {'yavne': []},
 'yavnean': {'yavneans': []},
 'yavni': {'yavnieli': []},
 'yavo': {'yavos': []},
 'yavorivski': {'yavorivsky': []},
 'yavorski': {'yavorsky': []},
 'yavu': {'yavus': []},
 'yavuz': {'yavuzer': []},
 'yaw': ['yawe', 'yawes', 'yawed', 'yawing', 'yawings'],
 'yawalap': {'yawalapiti': []},
 'yawatm': {'yawatmal': []},
 'yawd': {'yawds': []},
 'yawingli': {'yawingly': []},
 'yawk': {'yawked': [], 'yawking': []},
 'yawker': {'yawkers': []},
 'yawkey': {'yawkeys': []},
 'yawkin': {'yawkins': []},
 'yawl': ['yawle', 'yawled', 'yawling', 'yawlings'],
 'yawlrig': {'yawlrigged': []},
 'yawmet': {'yawmeter': ['yawmeters']},
 'yawmeter': ['yawmeters'],
 'yawn': ['yawne', 'yawned', 'yawning'],
 'yawner': {'yawner': []},
 'yawnghw': {'yawnghwe': []},
 'yawni': {'yawny': []},
 'yawninduc': {'yawninducing': []},
 'yawningli': {'yawningly': []},
 'yaworski': {'yaworsky': []},
 'yawp': {'yawped': [], 'yawping': ['yawpings'], 'yawps': []},
 'yawper': {'yawpers': []},
 'yawping': ['yawpings'],
 'yawr': {'yawrs': []},
 'yawri': {'yawry': []},
 'yawyin': {'yawyins': []},
 'yay': ['yaye', 'yayes'],
 'yaya': {'yayas': []},
 'yayamadak': {'yayamadake': []},
 'yayano': {'yayanos': []},
 'yayasan': {'yayasans': []},
 'yayati': {'yayatis': []},
 'yayavara': {'yayavaras': []},
 'yayinlanmi': {'yayinlanmis': []},
 'yayla': {'yaylas': []},
 'yayn': {'yayne': []},
 'yayu': {'yayue': []},
 'yayyyi': {'yayyyy': []},
 'yazad': {'yazads': []},
 'yazamaid': {'yazamaide': []},
 'yazashn': {'yazashne': []},
 'yazata': {'yazatas': []},
 'yazbaki': {'yazbakis': []},
 'yazdi': {'yazdis': []},
 'yazdovski': {'yazdovsky': []},
 'yaze': {'yazeed': []},
 'yazel': {'yazell': []},
 'yazh': {'yazhe': []},
 'yazid': {'yazidism': [], 'yazids': []},
 'yazidi': {'yazidis': []},
 'yazilmi': {'yazilmis': []},
 'yazoo': {'yazoo': []},
 'yazooist': {'yazooists': []},
 'yazou': {'yazous': []},
 'yazvinski': {'yazvinsky': []},
 'yazvitski': {'yazvitsky': []},
 'yazyg': {'yazyges': []},
 'yazyk': {'yazyke': []},
 'yazykoznani': {'yazykoznanie': []},
 'yazzi': {'yazzie': ['yazzies']},
 'yazzie': ['yazzies']}
