#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_yi = {'yia': {'yias': []},
             'yiag': {'yiage': ['yiages']},
             'yiage': ['yiages'],
             'yiakoumi': {'yiakoumis': []},
             'yiald': {'yialds': []},
             'yialia': {'yialias': []},
             'yialo': {'yialos': []},
             'yialouri': {'yialouris': []},
             'yiamouyianni': {'yiamouyiannis': []},
             'yianato': {'yianatos': []},
             'yiango': {'yiangos': []},
             'yianilo': {'yianilos': []},
             'yiann': {'yiannes': []},
             'yiannaki': {'yiannakis': []},
             'yiannako': {'yiannakos': []},
             'yiannakopoulo': {'yiannakopoulos': []},
             'yiannatsi': {'yiannatsis': []},
             'yianneski': {'yianneskis': []},
             'yianni': {'yiannis': []},
             'yiannia': {'yiannias': []},
             'yiannika': {'yiannikas': []},
             'yianno': {'yiannos': []},
             'yiannopoullo': {'yiannopoullos': []},
             'yiannopoulo': {'yiannopoulos': []},
             'yiannouli': {'yiannoulis': []},
             'yiannoutso': {'yiannoutsos': []},
             'yianouli': {'yianoulis': []},
             'yiantsio': {'yiantsios': []},
             'yiar': {'yiars': []},
             'yiaro': {'yiaros': []},
             'yiatcho': {'yiatchos': []},
             'yiav': {'yiave': []},
             'yibe': {'yibing': []},
             'yibir': {'yibirs': []},
             'yibrat': {'yibration': ['yibrations']},
             'yibration': ['yibrations'],
             'yicar': {'yicars': []},
             'yicarag': {'yicarage': []},
             'yicariu': {'yicarius': []},
             'yice': {'yices': []},
             'yicent': {'yicente': []},
             'yicepresid': {'yicepresident': []},
             'yiceroyalti': {'yiceroyalty': []},
             'yich': {'yiches': [], 'yiching': []},
             'yichi': {'yichy': []},
             'yichu': {'yichus': []},
             'yicin': {'yicinity': []},
             'yiciou': {'yicious': []},
             'yick': {'yicks': []},
             'yicker': {'yickers': []},
             'yickeri': {'yickery': []},
             'yicki': {'yicky': []},
             'yicld': {'yiclded': [], 'yiclding': [], 'yiclds': []},
             'yicomt': {'yicomte': []},
             'yict': {'yicted': []},
             'yictim': {'yictims': []},
             'yictoir': {'yictoire': ['yictoires']},
             'yictoire': ['yictoires'],
             'yictori': {'yictories': [], 'yictorious': [], 'yictory': []},
             'yictorinu': {'yictorinus': []},
             'yid': {'yid': []},
             'yidag': {'yidags': []},
             'yidam': {'yidams': []},
             'yidd': {'yidds': []},
             'yiddi': {'yiddy': []},
             'yiddisch': {'yiddische': ['yiddischer']},
             'yiddische': ['yiddischer'],
             'yiddish': ['yiddishe',
                         'yiddisher',
                         'yiddishism',
                         'yiddishers',
                         'yiddishness',
                         'yiddishisms',
                         'yiddishized',
                         'yiddishizing',
                         'yiddishization'],
             'yiddishinflect': {'yiddishinflected': []},
             'yiddishist': {'yiddishistic': [], 'yiddishists': []},
             'yiddishlanguag': {'yiddishlanguage': []},
             'yiddishspeak': {'yiddishspeakers': [], 'yiddishspeaking': []},
             'yiddl': {'yiddle': ['yiddles']},
             'yiddle': ['yiddles'],
             'yide': {'yided': [], 'yides': [], 'yiding': []},
             'yidel': {'yidele': []},
             'yiden': {'yidene': []},
             'yidenc': {'yidence': []},
             'yidini': {'yidiny': []},
             'yidisch': {'yidische': []},
             'yidish': {'yidishe': ['yidishes', 'yidisher']},
             'yidishe': ['yidishes', 'yidisher'],
             'yidual': {'yiduals': []},
             'yie': {'yied': ['yieds'], 'yies': []},
             "yie'd": {"yie'ds": []},
             'yiear': {'yiears': []},
             'yied': {'yieded': [], 'yieding': []},
             'yiedl': {'yiedling': []},
             'yieid': {'yieided': [], 'yieiding': [], 'yieids': []},
             'yieill': {'yieille': []},
             'yiel': {'yiele': ['yieled'], 'yiels': []},
             'yield': ['yielde', 'yieldes', 'yielded', 'yielding'],
             'yieldabl': {'yieldability': [], 'yieldable': [], 'yieldably': []},
             'yieldanc': {'yieldance': []},
             'yieldcurv': {'yieldcurve': []},
             'yielded': {'yieldedness': []},
             'yieldenhanc': {'yieldenhancing': []},
             'yielder': {'yielder': []},
             'yieldi': {'yieldy': []},
             'yieldincreas': {'yieldincreasing': []},
             'yielding': {'yieldingness': []},
             'yieldingli': {'yieldingly': []},
             'yieldingth': {'yieldingthe': []},
             'yieldlimit': {'yieldlimiting': []},
             'yieldlin': {'yieldline': []},
             'yieldrais': {'yieldraising': []},
             'yieldreduc': {'yieldreducing': []},
             'yieldrel': {'yieldrelated': []},
             'yieldsth': {'yieldsthe': []},
             'yieldth': {'yieldthe': []},
             'yiele': ['yieled'],
             'yielo': {'yielos': []},
             'yienn': {'yienne': []},
             'yier': {'yiere': [], 'yiers': []},
             'yierg': {'yierge': []},
             'yieussen': {'yieussens': []},
             'yiew': {'yiewed': [], 'yiewing': [], 'yiews': []},
             'yift': {'yifte': ['yiftes'], 'yifts': []},
             'yifte': ['yiftes'],
             'yig': {'yigs': []},
             'yiga': {'yigas': []},
             'yight': {'yights': []},
             'yigil': {'yigilance': []},
             'yigilantiu': {'yigilantius': []},
             'yigiliu': {'yigilius': []},
             'yign': {'yigne': []},
             'yignett': {'yignette': []},
             'yigni': {'yigny': []},
             'yignol': {'yignoles': []},
             'yigor': {'yigorous': ['yigorously']},
             'yigorous': ['yigorously'],
             'yihk': {'yihking': []},
             'yihs': {'yihsing': []},
             'yihu': {'yihus': []},
             'yihy': {'yihye': []},
             'yii': {'yiis': []},
             'yiian': {'yiians': []},
             'yiianm': {'yiianming': []},
             'yiic': {'yiice': []},
             'yiidic': {'yiidice': []},
             'yiini': {'yiinis': []},
             'yiinnanes': {'yiinnanese': []},
             'yiinu': {'yiinus': []},
             'yiiri': {'yiiry': []},
             'yiiriik': {'yiiriiks': []},
             'yiiruk': {'yiiruks': []},
             'yij': {'yijs': []},
             'yije': {'yijing': []},
             'yiji': {'yijie': []},
             'yik': {'yiks': []},
             'yika': {'yikas': []},
             'yike': {'yikes': [], 'yiking': ['yikings']},
             'yikh': {'yikhes': []},
             'yikhu': {'yikhus': []},
             'yiking': ['yikings'],
             'yil': {'yils': []},
             'yila': {'yilas': []},
             'yilak': {'yilaks': []},
             'yilba': {'yilbas': []},
             'yild': {'yilde': ['yilded']},
             'yilde': ['yilded'],
             'yildi': {'yildis': []},
             'yile': {'yiled': ['yileds'], 'yiling': []},
             'yiled': ['yileds'],
             'yili': {'yily': []},
             'yill': {'yille': [], 'yills': []},
             'yillag': {'yillage': ['yillages']},
             'yillage': ['yillages'],
             'yillah': {'yillahs': []},
             'yillani': {'yillany': []},
             'yillar': {'yillars': []},
             'yillefranch': {'yillefranche': []},
             'yillega': {'yillegas': []},
             'yillel': {'yillele': []},
             'yilleneuv': {'yilleneuve': []},
             'yiller': {'yillers': []},
             'yillett': {'yillette': []},
             'yillhous': {'yillhouse': []},
             'yilli': {'yillis': []},
             'yilliam': {'yilliams': []},
             'yillicr': {'yillicrs': []},
             'yillier': {'yilliers': []},
             'yilmaz': {'yilmazer': []},
             'yim': {'yims': []},
             'yima': {'yimas': []},
             'yimchung': {'yimchunger': ['yimchungers']},
             'yimchunger': ['yimchungers'],
             'yime': {'yimes': [], 'yiming': []},
             'yimini': {'yiminy': []},
             'yimmi': {'yimmy': []},
             'yimmini': {'yimminy': []},
             'yimmunoreact': {'yimmunoreactive': []},
             'yin': {'yin': []},
             'yinb': {'yinbing': []},
             'yinc': {'yince': ['yinced', 'yinces']},
             'yince': ['yinced', 'yinces'],
             'yincenn': {'yincennes': []},
             'yincent': {'yincente': []},
             'yincentiu': {'yincentius': []},
             'yind': {'yinde': []},
             'yinde': {'yindee': []},
             'yinduc': {'yinduced': []},
             'yine': {'yines': [], 'yining': []},
             'ying': {'yinge': [], 'yings': []},
             'yingch': {'yingching': []},
             'yingd': {'yingde': []},
             'yingel': {'yingele': []},
             'yingg': {'yingge': []},
             'yingh': {'yinghe': []},
             'yingi': {'yingying': []},
             'yingj': {'yingjing': []},
             'yingji': {'yingjie': []},
             'yingk': {'yingke': []},
             'yingl': {'yingle': [], 'yingling': []},
             'yingli': {'yingly': []},
             'yingm': {'yingming': []},
             'yingn': {'yingning': []},
             'yingp': {'yingping': []},
             'yingq': {'yingqing': []},
             'yingt': {'yingte': []},
             'yingtz': {'yingtze': []},
             'yingy': {'yingye': []},
             'yingz': {'yingze': []},
             'yinh': {'yinhe': []},
             'yini': {'yiny': ['yinying']},
             'yinj': {'yinjing': []},
             'yink': {'yinke': []},
             'yinm': {'yinming': []},
             'yinni': {'yinnie': []},
             'yinol': {'yinoles': []},
             'yinp': {'yinping': []},
             'yinq': {'yinqing': []},
             'yinqu': {'yinque': []},
             'yint': {'yinting': []},
             'yintal': {'yintale': []},
             'yintercept': {'yintercepts': []},
             'yiny': ['yinying'],
             'yinyu': {'yinyue': []},
             'yio': {'yios': []},
             'yiolant': {'yiolante': []},
             'yiolat': {'yiolate': ['yiolated'], 'yiolation': []},
             'yiolate': ['yiolated'],
             'yiold': {'yiolded': [], 'yiolding': [], 'yiolds': []},
             'yiolenc': {'yiolence': []},
             'yiolent': {'yiolently': []},
             'yiolett': {'yiolette': []},
             'yion': {'yions': []},
             'yionouli': {'yionoulis': []},
             'yiorgi': {'yiorgis': []},
             'yiorgio': {'yiorgios': []},
             'yiorgo': {'yiorgos': []},
             'yioryio': {'yioryios': []},
             'yioti': {'yiotis': []},
             'yiou': {'yious': []},
             'yiousli': {'yiously': []},
             'yip': ['yipped', 'yipping', 'yippings'],
             'yipa': {'yipas': []},
             'yipe': {'yiped': [], 'yipee': [], 'yipes': [], 'yiping': []},
             'yipee': {'yipeee': []},
             'yipovr': {'yipovres': []},
             'yippe': {'yippee': ['yippees', 'yippeed', 'yippeeing']},
             'yippee': {'yippeee': []},
             'yippeee': {'yippeeee': []},
             'yipper': {'yippers': []},
             'yippi': {'yippie': ['yippies'], 'yippy': []},
             'yippie': ['yippies'],
             'yipsel': {'yipsels': []},
             'yiqe': {'yiqing': []},
             'yiqi': {'yiqie': []},
             'yir': {'yirs': []},
             'yira': {'yiras': []},
             'yirchow': {'yirchows': []},
             'yird': {'yirds': []},
             'yirgacheff': {'yirgacheffe': []},
             'yirgiliu': {'yirgilius': []},
             'yirgin': {'yirgins': []},
             'yirgini': {'yirginie': [], 'yirginis': []},
             'yirginian': {'yirginians': []},
             'yirginibu': {'yirginibus': []},
             'yirginiu': {'yirginius': []},
             'yirginni': {'yirginny': []},
             'yiri': {'yiris': []},
             'yiridi': {'yiridis': []},
             'yirk': {'yirke': []},
             'yirl': {'yirls': []},
             'yiro': {'yiros': []},
             'yirradi': {'yirradiated': [], 'yirradiation': []},
             'yirrel': {'yirrell': []},
             'yirtu': {'yirtue': ['yirtues']},
             'yirtual': {'yirtually': []},
             'yirtue': ['yirtues'],
             'yirtuou': {'yirtuous': []},
             'yirtut': {'yirtute': ['yirtutes']},
             'yirtute': ['yirtutes'],
             'yiru': {'yirus': []},
             'yisaya': {'yisayas': []},
             'yiscos': {'yiscosity': []},
             'yiscu': {'yiscus': []},
             'yisgad': {'yisgadal': []},
             'yish': {'yishe': []},
             'yishmaelit': {'yishmaelites': []},
             'yishuv': {'yishuvs': []},
             'yishuvnik': {'yishuvniks': []},
             'yisibl': {'yisible': [], 'yisibly': []},
             'yisigoth': {'yisigothic': [], 'yisigoths': []},
             'yision': {'yisions': []},
             'yisit': {'yisitation': [], 'yisited': [], 'yisiting': [], 'yisits': []},
             'yisitor': {'yisitors': []},
             'yiskad': {'yiskadal': []},
             'yisld': {'yislded': [], 'yislds': []},
             'yisra': {'yisrae': ['yisraeli']},
             'yisrae': ['yisraeli'],
             'yisrael': {'yisraell': []},
             'yist': {'yists': []},
             'yistiddi': {'yistiddy': []},
             'yistidi': {'yistidy': []},
             'yit': {'yits': []},
             'yita': {'yitae': []},
             'yital': {'yitale': [], 'yitality': []},
             'yitali': {'yitalis': []},
             'yite': {'yites': [], 'yiting': []},
             'yitelliu': {'yitellius': []},
             'yitgad': {'yitgadal': []},
             'yithmet': {'yithmetic': []},
             'yiti': {'yitis': [], 'yity': []},
             'yitreou': {'yitreous': []},
             'yitri': {'yitry': []},
             'yitruviu': {'yitruvius': []},
             'yitt': {'yitts': []},
             'yittl': {'yittle': []},
             'yitu': {'yitus': []},
             'yitzhaki': {'yitzhaky': []},
             'yitzi': {'yitzy': []},
             'yivac': {'yivacity': []},
             'yivarai': {'yivarais': []},
             'yive': {'yived': [], 'yives': [], 'yiving': []},
             'yiveai': {'yiveais': []},
             'yiver': {'yivere': []},
             'yividli': {'yividly': []},
             'yivienn': {'yivienne': []},
             'yivo': {'yivos': []},
             'yivov': {'yivovs': []},
             'yivtai': {'yivtais': []},
             'yiwi': {'yiwis': []},
             'yiy': {'yiye': [], 'yiying': []},
             'yiya': {'yiyas': []},
             'yizetelli': {'yizetelly': []},
             'yizh': {'yizhe': []},
             'yizra': {'yizraeli': [], 'yizraely': []}}
