#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_yo = {"yo'e": {"yo'es": []},
             "yo'r": {"yo're": [], "yo'rs": []},
             "yo's": {"yo'se": []},
             "yo'v": {"yo've": []},
             'yoa': {'yoas': []},
             'yoaemit': {'yoaemite': []},
             'yoah': {'yoahs': []},
             'yoak': {'yoake': ['yoaked', 'yoakes'], 'yoaking': [], 'yoaks': []},
             'yoake': ['yoaked', 'yoakes'],
             'yoakema': {'yoakemae': []},
             'yoakum': {'yoakums': []},
             'yoal': {'yoals': []},
             'yoan': {'yoane': ['yoanes']},
             'yoane': ['yoanes'],
             'yoann': {'yoannes': []},
             'yoanni': {'yoannis': []},
             'yoar': {'yoare': [], 'yoaring': [], 'yoars': []},
             'yoarli': {'yoarly': []},
             'yob': {'yob': []},
             'yobberi': {'yobbery': []},
             'yobbish': {'yobbishness': []},
             'yobbo': ['yobboes'],
             'yobe': {'yobes': []},
             'yobi': {'yobis': []},
             'yobisut': {'yobisute': []},
             'yobiyos': {'yobiyose': []},
             'yobk': {'yobke': []},
             'yobo': {'yobo': []},
             'yobserv': {'yobservers': []},
             'yoc': {'yocs': []},
             'yocabulari': {'yocabulary': []},
             'yocardi': {'yocardial': []},
             'yocat': {'yocation': ['yocational']},
             'yocation': ['yocational'],
             'yoch': {'yoches': []},
             'yocheb': {'yochebed': []},
             'yochev': {'yocheved': []},
             'yoci': {'yocis': []},
             'yock': {'yocke': ['yocked'], 'yocking': [], 'yocks': []},
             'yockanookani': {'yockanookany': []},
             'yocke': ['yocked'],
             'yockenthwait': {'yockenthwaite': []},
             'yocker': {'yockers': []},
             'yocki': {'yocky': []},
             'yocman': {'yocmans': []},
             'yoctange': {'yoctangee': []},
             'yocum': {'yocums': []},
             'yod': {'yods': []},
             'yoda': {'yodas': []},
             'yodani': {'yodanis': []},
             'yoddrel': {'yoddrell': []},
             'yode': {'yodelis': []},
             'yodel': ['yodeler',
                       'yodeled',
                       'yodeller',
                       'yodeling',
                       'yodelers',
                       'yodelled',
                       'yodelling',
                       'yodellings'],
             'yoder': {'yoders': []},
             'yodh': {'yodh': []},
             'yodi': {'yodis': [], 'yody': []},
             'yodic': {'yodice': []},
             'yodjana': {'yodjanas': []},
             'yodl': {'yodle': ['yodled'], 'yodling': []},
             'yodle': {'yodlee': []},
             'yodler': {'yodlers': []},
             'yodofski': {'yodofsky': []},
             'yodzi': {'yodzis': []},
             'yoe': {'yoes': []},
             'yoeemit': {'yoeemite': []},
             'yoek': {'yoeke': []},
             'yoel': {'yoels': []},
             'yoell': {'yoelle': []},
             'yoem': {'yoeme': []},
             'yoeman': {'yoemans': []},
             'yoemanri': {'yoemanry': []},
             'yoen': {'yoens': []},
             'yoer': {'yoers': []},
             'yoest': {'yoesting': []},
             'yoff': {'yoffe': []},
             'yoffe': {'yoffee': []},
             'yoffi': {'yoffie': []},
             'yofr': {'yofre': []},
             'yog': {'yogs': []},
             'yoga': {'yoga': []},
             'yogabhya': {'yogabhyas': []},
             'yogacara': {'yogacara': []},
             'yogacarin': {'yogacarins': []},
             'yogacarya': {'yogacaryas': []},
             'yogachara': {'yogacharas': []},
             'yogacharin': {'yogacharins': []},
             'yogacharya': {'yogacharyas': []},
             'yogalik': {'yogalike': []},
             'yogam': {'yogams': []},
             'yogana': {'yoganas': []},
             'yoganga': {'yogangas': []},
             'yogasan': {'yogasans': []},
             'yogasana': {'yogasanas': []},
             'yogasiitra': {'yogasiitras': []},
             'yogasutra': {'yogasutras': []},
             'yogatantra': {'yogatantras': []},
             'yogavil': {'yogaville': []},
             'yogd': {'yogdes': []},
             'yoge': {'yogee': ['yogees'], 'yoges': []},
             'yogee': ['yogees'],
             'yogend': {'yogender': []},
             'yogendra': {'yogendras': []},
             'yogg': {'yogge': []},
             'yoggi': {'yoggy': []},
             'yogh': {'yoghs': []},
             'yoghal': {'yoghall': []},
             'yoghi': {'yoghis': []},
             'yoghourt': {'yoghourt': []},
             'yoghurt': {'yoghurt': []},
             'yogi': ['yogie', 'yogies'],
             'yogic': {'yogically': []},
             'yogifi': {'yogified': []},
             'yogiism': {'yogiisms': []},
             'yogim': {'yogims': []},
             'yogin': {'yogins': []},
             'yogina': {'yoginas': []},
             'yogind': {'yoginder': []},
             'yogini': {'yoginis': []},
             'yoginl': {'yoginls': []},
             'yogint': {'yogints': []},
             'yogiqu': {'yogique': []},
             'yogl': {'yogls': []},
             'yogor': {'yogore': []},
             'yogt': {'yogts': []},
             'yogu': {'yogue': ['yogues']},
             'yogue': {'yoguees': []},
             'yogur': {'yogurs': []},
             'yogurt': {'yogurt': []},
             'yogurtbas': {'yogurtbased': []},
             'yogurtcov': {'yogurtcovered': []},
             'yogurti': {'yogurty': []},
             'yogurtlik': {'yogurtlike': []},
             'yogwan': {'yogwans': []},
             'yogyanes': {'yogyanese': []},
             'yoh': {'yohs': []},
             'yohan': {'yohane': ['yohanes']},
             'yohanc': {'yohance': []},
             'yohane': ['yohanes'],
             'yohani': {'yohanis': []},
             'yohann': {'yohanne': ['yohannes']},
             'yohanna': {'yohannas': []},
             'yohanne': ['yohannes'],
             'yohanni': {'yohannis': []},
             'yoheav': {'yoheave': []},
             'yohev': {'yoheved': []},
             'yohimb': {'yohimbe': []},
             'yohimbeh': {'yohimbehe': []},
             'yohimbin': {'yohimbine': []},
             'yohiogani': {'yohiogany': []},
             'yohnsi': {'yohnsy': []},
             'yohogani': {'yohogany': []},
             'yohoghani': {'yohoghany': []},
             'yohsuk': {'yohsuke': []},
             'yohual': {'yohualli': []},
             'yoi': {'yoiing': [], 'yois': []},
             'yoic': {'yoice': ['yoices']},
             'yoice': ['yoices'],
             'yoick': {'yoicked': [], 'yoicking': [], 'yoicks': []},
             'yoidor': {'yoidore': []},
             'yoiir': {'yoiirs': []},
             'yoik': {'yoike': [], 'yoiking': [], 'yoiks': []},
             'yoikshir': {'yoikshire': []},
             'yoin': {'yoine': ['yoined']},
             'yoine': ['yoined'],
             'yoini': {'yoiny': []},
             'yoint': {'yoints': []},
             'yoir': {'yoirs': []},
             'yojan': {'yojane': [], 'yojans': []},
             'yojana': {'yojanas': []},
             'yojna': {'yojnas': []},
             'yojuan': {'yojuane': ['yojuanes']},
             'yojuane': ['yojuanes'],
             'yok': {'yoks': []},
             'yoka': {'yokas': []},
             'yoke': ['yoked', 'yokely'],
             'yokefellow': {'yokefellows': []},
             'yokel': ['yokell', 'yokelism'],
             'yokelik': {'yokelike': []},
             'yokelin': {'yokelines': []},
             'yokelri': {'yokelry': []},
             'yokem': {'yokemate': ['yokemates']},
             'yokemate': ['yokemates'],
             'yoker': {'yokers': []},
             'yokeshap': {'yokeshaped': []},
             'yokeskey': {'yokeskeys': []},
             'yokg': {'yokge': []},
             'yokhev': {'yokheved': []},
             'yoki': {'yokie': [], 'yoky': []},
             'yoking': ['yokings'],
             'yokk': {'yokke': []},
             'yokki': {'yokky': []},
             'yoknapatawphan': {'yoknapatawphans': []},
             'yoko': {'yokoe': [], 'yokos': []},
             'yokoboski': {'yokobosky': []},
             'yokobu': {'yokobue': []},
             'yokod': {'yokode': []},
             'yokohama': ['yokohamae'],
             'yokomis': {'yokomise': []},
             'yokopen': {'yokopenic': []},
             'yokos': {'yokose': []},
             'yokot': {'yokote': []},
             'yokotak': {'yokotake': []},
             'yokth': {'yokthe': []},
             'yoku': {'yokus': []},
             'yokul': {'yokuls': []},
             'yokum': {'yokums': []},
             'yokut': {'yokuts': []},
             'yokw': {'yokwe': []},
             'yol': {'yols': []},
             'yola': {'yolas': []},
             'yolain': {'yolaine': []},
             'yoland': {'yolande': ['yolander']},
             'yolanda': {'yolandas': []},
             'yolande': ['yolander'],
             'yolant': {'yolante': []},
             'yolanth': {'yolanthe': []},
             'yolbar': {'yolbars': []},
             'yolc': {'yolce': []},
             'yolcan': {'yolcanic': []},
             'yold': {'yolde': []},
             'yolda': {'yoldas': []},
             'yoldr': {'yoldring': []},
             'yole': {'yoles': [], 'yoling': []},
             'yolenjan': {'yolenjane': []},
             'yolett': {'yolette': []},
             'yolgrav': {'yolgrave': []},
             'yoli': {'yolie': [], 'yoly': []},
             'yolk': ['yolke', 'yolkes', 'yolked', 'yolking'],
             'yolkcel': {'yolkcells': []},
             'yolkcontain': {'yolkcontaining': []},
             'yolker': {'yolkers': []},
             'yolkfil': {'yolkfilled': []},
             'yolkgland': {'yolkglands': []},
             'yolkgranul': {'yolkgranules': []},
             'yolki': {'yolkiness': [], 'yolky': []},
             'yolknucleu': {'yolknucleus': []},
             'yolksac': {'yolksacs': []},
             'yolkspher': {'yolkspheres': []},
             'yolkspherul': {'yolkspherules': []},
             'yolksubst': {'yolksubstance': []},
             'yoll': {'yolles': []},
             'yolland': {'yollands': []},
             'yollbar': {'yollbars': []},
             'yolli': {'yollie': [], 'yolly': []},
             'yollo': {'yollos': []},
             'yolnm': {'yolnme': []},
             'yolo': {'yolos': []},
             'yolof': {'yolofs': []},
             'yoloff': {'yoloffs': []},
             'yolow': {'yolowe': []},
             'yoloy': {'yoloye': []},
             'yolpon': {'yolpone': []},
             'yolscian': {'yolscians': []},
             'yolt': {'yolts': []},
             'yoltag': {'yoltage': []},
             'yoltair': {'yoltaire': []},
             'yolum': {'yolume': ['yolumes']},
             'yolume': ['yolumes'],
             'yolunt': {'yolunteer': ['yolunteers']},
             'yoluntari': {'yoluntary': []},
             'yoluntarili': {'yoluntarily': []},
             'yolunteer': ['yolunteers'],
             'yolut': {'yolution': []},
             'yolv': {'yolved': []},
             'yolyo': {'yolyos': []},
             'yom': {'yoms': []},
             'yoma': {'yomas': []},
             'yoman': {'yomans': []},
             'yomanri': {'yomanry': []},
             'yomanry': {'yomanrye': []},
             'yomb': {'yombe': []},
             'yomba': {'yombas': []},
             'yome': {'yoming': []},
             'yomit': {'yomite': [], 'yomiting': []},
             'yomp': {'yomped': [], 'yomping': []},
             'yomud': {'yomuds': []},
             'yomut': {'yomuts': []},
             'yon': {'yons': []},
             "yon'r": {"yon're": []},
             "yon'v": {"yon've": []},
             'yona': {'yonas': []},
             'yonac': {'yonace': []},
             'yonahlosse': {'yonahlossee': []},
             'yonaka': {'yonakas': []},
             'yonamin': {'yonamine': []},
             'yonc': {'yonce': []},
             'yonchom': {'yonchome': []},
             'yoncla': {'yonclas': []},
             'yoncoski': {'yoncoskie': []},
             'yond': {'yonde': ['yondelis']},
             'yonda': {'yondae': []},
             'yonde': ['yondelis'],
             'yonder': {'yondering': [], 'yonders': []},
             'yonderli': {'yonderly': []},
             'yonderway': {'yonderways': []},
             'yondth': {'yondthe': []},
             'yone': {'yones': []},
             'yonelina': {'yonelinas': []},
             'yones': {'yonese': []},
             'yoneshig': {'yoneshige': []},
             'yong': {'yonge': ['yonges'], 'yongs': []},
             'yongb': {'yongbing': []},
             'yongd': {'yongde': [], 'yongding': []},
             'yongda': {'yongdae': []},
             'yonge': ['yonges'],
             'yongeichthi': {'yongeichthys': []},
             'yonger': {'yongers': []},
             'yongest': {'yongeste': []},
             'yongg': {'yongge': []},
             'yongh': {'yonghe': []},
             'yongha': {'yonghae': []},
             'yonghi': {'yonghy': []},
             'yonghybonghi': {'yonghybonghy': []},
             'yongi': {'yongy': ['yongying']},
             'yongj': {'yongjing': []},
             'yongja': {'yongjae': []},
             'yongji': {'yongjie': []},
             'yongl': {'yongle': [], 'yongling': ['yonglings']},
             'yongli': {'yonglie': [], 'yongly': []},
             'yongling': ['yonglings'],
             'yongm': {'yongming': []},
             'yongn': {'yongning': []},
             'yongp': {'yongping': []},
             'yongq': {'yongqing': []},
             'yongster': {'yongsters': []},
             "yongt'a": {"yongt'ae": []},
             'yongta': {'yongtae': []},
             'yongu': {'yongue': []},
             'yonguho': {'yonguhoe': []},
             'yongy': ['yongying'],
             'yongyu': {'yongyue': []},
             'yongz': {'yongze': []},
             'yonhapho': {'yonhaphoe': []},
             'yoni': {'yonie': ['yonies'], 'yonis': [], 'yony': []},
             'yoniba': {'yonibas': []},
             'yonie': ['yonies'],
             'yonija': {'yonijas': []},
             'yonk': {'yonke': [], 'yonks': []},
             'yonkcr': {'yonkcrs': []},
             'yonke': {'yonkee': ['yonkees']},
             'yonkee': ['yonkees'],
             'yonker': {'yonkere': [], 'yonkers': []},
             'yonkerli': {'yonkerly': []},
             'yonkor': {'yonkors': []},
             'yonlcer': {'yonlcers': []},
             'yonleriyl': {'yonleriyle': []},
             'yonli': {'yonly': []},
             'yonman': {'yonmans': []},
             'yonn': {'yonne': ['yonnes']},
             'yonne': ['yonnes'],
             'yonni': {'yonnie': ['yonnies'], 'yonnis': [], 'yonny': []},
             'yonnie': ['yonnies'],
             'yono': {'yonoe': [], 'yonos': []},
             'yonosuk': {'yonosuke': []},
             'yonov': {'yonover': []},
             'yonq': {'yonqe': []},
             'yonr': {'yonre': [], 'yonrs': []},
             'yonrselv': {'yonrselves': []},
             'yons': {'yonse': []},
             'yonsid': {'yonside': []},
             'yont': {'yonte': [], 'yonts': []},
             'yonteml': {'yontemler': []},
             'yonth': {'yonthful': [], 'yonths': []},
             'yonti': {'yonty': []},
             'yonu': {'yonue': [], 'yonus': []},
             'yonund': {'yonunde': []},
             'yonushoni': {'yonushonis': []},
             'yonvil': {'yonville': ['yonvillers']},
             'yonville': ['yonvillers'],
             'yoo': {'yoos': []},
             "yoo'r": {"yoo're": []},
             'yood': {'yoods': []},
             'yoohoo': {'yoohooed': [], 'yoohooing': ['yoohooings']},
             'yoohooing': ['yoohooings'],
             'yook': {'yooke': [], 'yooks': []},
             'yool': {'yoole': [], 'yools': []},
             'yoom': {'yooms': []},
             'yoomi': {'yoomy': []},
             'yoon': {'yoons': []},
             'yoona': {'yoonas': []},
             'yoonhe': {'yoonhee': []},
             'yooni': {'yoonis': []},
             'yoonu': {'yoonus': []},
             'yoop': {'yoops': []},
             'yooper': {'yoopers': []},
             'yoor': {'yoore': [], 'yoors': []},
             'yoorhe': {'yoorhees': []},
             'yoorhi': {'yoorhies': [], 'yoorhis': []},
             'yoos': {'yoose': ['yoosed']},
             'yoose': ['yoosed'],
             'yoot': {'yoots': []},
             'yooti': {'yootiful': [], 'yooty': []},
             'yop': {'yops': []},
             'yope': {'yopes': []},
             'yopi': {'yopie': [], 'yopis': []},
             'yopiscu': {'yopiscus': []},
             'yopo': {'yopos': []},
             'yopp': {'yopps': []},
             'yoprosi': {'yoprosy': []},
             'yor': {'yors': []},
             'yora': {'yorae': []},
             'yoraba': {'yorabas': []},
             'yorba': {'yorbas': []},
             'yorck': {'yorcke': [], 'yorcks': []},
             "yorck'": {"yorck's": []},
             'yorckstrass': {'yorckstrasse': []},
             'yord': {'yorde': [], 'yords': []},
             'yorda': {'yordas': []},
             'yordano': {'yordanos': []},
             'yordanski': {'yordansky': []},
             'yordi': {'yordy': []},
             'yordr': {'yordre': []},
             'yore': ['yored'],
             'yorebridg': {'yorebridge': []},
             'yoredal': {'yoredale': ['yoredales']},
             'yoredale': ['yoredales'],
             'yoreselv': {'yoreselves': []},
             'yoreshir': {'yoreshire': []},
             'yorf': {'yorfe': []},
             'yorfi': {'yorfy': []},
             'yorg': {'yorge': ['yorges']},
             'yorgadji': {'yorgadjis': []},
             'yorgan': {'yorgans': []},
             'yorganc': {'yorganci': []},
             'yorgang': {'yorgange': []},
             'yorge': ['yorges'],
             'yorgho': {'yorghos': []},
             'yorgi': {'yorgis': []},
             'yorgiadi': {'yorgiadis': []},
             'yorgo': {'yorgos': []},
             'yorh': {'yorhe': [], 'yorhs': []},
             'yorhshir': {'yorhshire': []},
             'yori': {'yorie': [], 'yoris': [], 'yory': []},
             'yorican': {'yoricans': []},
             'yorick': {'yoricks': []},
             'yorigin': {'yorigine': []},
             'yorii': {'yoriie': []},
             'yoriik': {'yoriiks': []},
             'yoriiy': {'yoriiye': []},
             'yorikan': {'yorikane': []},
             'yorikk': {'yorikke': []},
             'yorimun': {'yorimune': []},
             'yorink': {'yorinks': []},
             'yorishig': {'yorishige': []},
             'yorisuk': {'yorisuke': []},
             'yorit': {'yorite': []},
             'yoritsun': {'yoritsune': []},
             'yorizan': {'yorizane': []},
             'york': ['yorke', 'yorkes', 'yorked', 'yorking', 'yorkness'],
             "york'": {"york's": []},
             'yorka': {'yorkas': []},
             'yorkacademi': {'yorkacademy': []},
             'yorkag': {'yorkage': []},
             'yorkai': {'yorkais': []},
             'yorkais': {'yorkaise': []},
             'yorkalbani': {'yorkalbany': []},
             'yorkbas': {'yorkbased': [], 'yorkbasic': []},
             'yorkbi': {'yorkby': []},
             'yorkbuild': {'yorkbuildings': []},
             'yorkcambridg': {'yorkcambridge': []},
             'yorkciti': {'yorkcity': []},
             'yorkdaili': {'yorkdaily': []},
             'yorkdal': {'yorkdale': []},
             'yorkensi': {'yorkensis': []},
             'yorker': {'yorkers': []},
             'yorkes': {'yorkese': []},
             'yorkeshir': {'yorkeshire': []},
             'yorkeven': {'yorkevening': []},
             'yorkey': {'yorkeys': []},
             'yorkfhir': {'yorkfhire': []},
             'yorkfliir': {'yorkfliire': []},
             'yorkgiti': {'yorkgitis': []},
             'yorkharp': {'yorkharper': []},
             'yorkhil': {'yorkhill': []},
             'yorkhir': {'yorkhire': []},
             'yorkhistori': {'yorkhistory': []},
             'yorkhous': {'yorkhouse': []},
             'yorki': {'yorkie': ['yorkies'], 'yorkis': [], 'yorky': []},
             'yorkie': ['yorkies'],
             'yorkihir': {'yorkihire': []},
             'yorkino': {'yorkinos': []},
             'yorkish': {'yorkishness': []},
             'yorkism': {'yorkisms': []},
             'yorkist': {'yorkists': []},
             'yorkit': {'yorkite': ['yorkites']},
             'yorkite': ['yorkites'],
             'yorkiti': {'yorkitis': []},
             'yorkjhir': {'yorkjhire': []},
             'yorkjourn': {'yorkjournal': []},
             'yorklhir': {'yorklhire': []},
             'yorklo': {'yorklos': []},
             'yorkmagazin': {'yorkmagazine': []},
             'yorkmassachusett': {'yorkmassachusetts': []},
             'yorkmet': {'yorkmets': []},
             'yorkminst': {'yorkminster': []},
             'yorkmir': {'yorkmire': []},
             'yorknashvil': {'yorknashville': []},
             'yorkni': {'yorkny': []},
             'yorkpari': {'yorkparis': []},
             'yorkpubl': {'yorkpublic': []},
             'yorkshii': {'yorkshiie': []},
             'yorkshir': {'yorkshire': ['yorkshireisms', 'yorkshireness']},
             'yorkshire': ['yorkshireisms', 'yorkshireness'],
             'yorkshit': {'yorkshite': []},
             'yorkshlr': {'yorkshlre': []},
             'yorkshtr': {'yorkshtre': []},
             'yorkshyr': {'yorkshyre': []},
             'yorksir': {'yorksire': []},
             'yorksliir': {'yorksliire': []},
             'yorkstat': {'yorkstate': []},
             'yorkstiir': {'yorkstiire': []},
             'yorkston': {'yorkstone': []},
             'yorkstoni': {'yorkstony': []},
             'yorkstyl': {'yorkstyle': []},
             'yorksvil': {'yorksville': []},
             'yorkth': {'yorkthe': []},
             'yorkthir': {'yorkthire': []},
             'yorktim': {'yorktimes': []},
             'yorktown': ['yorktowne'],
             'yorktowri': {'yorktowris': []},
             'yorktribun': {'yorktribune': []},
             'yorkttm': {'yorkttmes': []},
             'yorkunivers': {'yorkuniversity': []},
             'yorkvil': {'yorkville': []},
             'yorkvlll': {'yorkvllle': []},
             'yorkwa': {'yorkwas': []},
             'yorl': {'yorle': [], 'yorling': [], 'yorls': []},
             'yorlc': {'yorlce': [], 'yorlcs': []},
             'yormi': {'yormie': []},
             'yorn': {'yorne': [], 'yorns': []},
             'yoro': {'yoros': []},
             'yorom': {'yoroms': []},
             'yorpi': {'yorpy': []},
             'yorqu': {'yorque': []},
             'yorquino': {'yorquinos': []},
             'yorr': {'yorre': ['yorres'], 'yorrs': []},
             'yorre': ['yorres'],
             'yorri': {'yorry': ['yorrys']},
             'yorry': ['yorrys'],
             'yorself': {'yorselfe': []},
             'yorselu': {'yorselues': []},
             'yorselv': {'yorselves': []},
             'yorshi': {'yorshis': []},
             'yorshir': {'yorshire': []},
             'yorsk': {'yorske': []},
             'yort': {'yorte': ['yortes'], 'yorts': []},
             'yorte': ['yortes'],
             'yorti': {'yorty': []},
             'yortrag': {'yortrage': []},
             'yortso': {'yortsos': []},
             'yoruba': ['yorubaness'],
             'yorubaderiv': {'yorubaderived': []},
             'yoruban': {'yorubans': []},
             'yorubaspeak': {'yorubaspeaking': []},
             'yoruha': {'yoruhas': []},
             'yoruk': {'yoruks': []},
             'yoryi': {'yoryis': []},
             'yosano': {'yosanos': []},
             'yoscari': {'yoscary': []},
             'yoscmit': {'yoscmite': []},
             'yose': {'yoses': []},
             'yosef': {'yosefs': []},
             'yoseft': {'yoseftal': []},
             'yoseinit': {'yoseinite': []},
             'yosel': {'yosele': [], 'yoselle': []},
             'yosem': {'yosemity': []},
             'yosemil': {'yosemile': []},
             'yosemit': {'yosemite': [], 'yosemitic': []},
             'yosemlt': {'yosemlte': []},
             'yosemtt': {'yosemtte': []},
             'yosenab': {'yosenabe': []},
             'yosep': {'yoseps': []},
             'yosephu': {'yosephus': []},
             'yoserait': {'yoseraite': []},
             'yoset': {'yosete': []},
             'yosg': {'yosge': ['yosges']},
             'yosge': ['yosges'],
             'yosh': {'yoshe': []},
             'yoshi': {'yoshie': []},
             'yoshid': {'yoshide': []},
             'yoshida': {'yoshidas': []},
             'yoshidaet': {'yoshidaetal': []},
             'yoshidom': {'yoshidome': []},
             'yoshihid': {'yoshihide': []},
             'yoshii': {'yoshiie': []},
             'yoshiik': {'yoshiike': []},
             'yoshiiy': {'yoshiiye': []},
             'yoshikag': {'yoshikage': []},
             'yoshikan': {'yoshikane': []},
             'yoshikawa': {'yoshikawas': []},
             'yoshimin': {'yoshimine': []},
             'yoshimun': {'yoshimune': []},
             'yoshimura': {'yoshimuras': []},
             'yoshin': {'yoshine': []},
             'yoshino': {'yoshinos': []},
             'yoshinosuk': {'yoshinosuke': []},
             'yoshioka': {'yoshiokas': []},
             'yoshir': {'yoshirs': []},
             'yoshis': {'yoshise': []},
             'yoshishig': {'yoshishige': []},
             'yoshisu': {'yoshisue': []},
             'yoshisuk': {'yoshisuke': []},
             'yoshitak': {'yoshitake': []},
             'yoshitan': {'yoshitane': []},
             'yoshitom': {'yoshitome': []},
             'yoshitsun': {'yoshitsune': []},
             'yoshitun': {'yoshitune': []},
             'yoshiu': {'yoshiue': []},
             'yoshiwara': {'yoshiwaras': []},
             'yoshiy': {'yoshiye': []},
             'yoshizan': {'yoshizane': []},
             'yoshk': {'yoshke': []},
             'yoshoni': {'yoshonis': []},
             'yoshp': {'yoshpe': []},
             'yosi': {'yosie': []},
             'yosk': {'yoske': []},
             'yosp': {'yospe': []},
             'yosr': {'yosrs': []},
             'yoss': {'yosse': []},
             'yossarian': {'yossarians': []},
             'yossel': {'yossele': []},
             'yossi': {'yossie': [], 'yossy': []},
             'yossiu': {'yossius': []},
             'yost': {'yoste': [], 'yosts': []},
             'yosto': {'yostos': []},
             'yosuk': {'yosuke': []},
             'yot': {'yots': []},
             'yote': {'yoted': [], 'yotes': [], 'yoting': []},
             'yoter': {'yoters': []},
             'yoth': {'yothe': []},
             'yother': {'yothers': []},
             'yoti': {'yotis': []},
             'yotil': {'yotile': []},
             'yotir': {'yotirs': []},
             'yotiv': {'yotive': []},
             'yotopol': {'yotopolous': []},
             'yotopoulo': {'yotopoulos': []},
             'yotr': {'yotre': []},
             'yotro': {'yotros': []},
             'yott': {'yotte': [], 'yotts': []},
             'yottabyt': {'yottabyte': []},
             'yotti': {'yotty': []},
             'yotun': {'yotuns': []},
             'you': {'youing': ['youings'], 'yous': []},
             "you'": {"you'e": []},
             "you'd": {"you'de": []},
             "you'f": {"you'fe": []},
             "you'i": {"you'ie": []},
             "you'l": {"you'le": []},
             "you'n": {"you'ne": [], "you'ns": []},
             "you'r": {"you're": [], "you'rs": []},
             "you's": {"you'se": []},
             "you't": {"you'te": []},
             "you'u": {"you'ue": []},
             "you'v": {"you've": []},
             "you'y": {"you'ye": []},
             "you'z": {"you'ze": []},
             'youa': {'youas': []},
             'youah': {'youahs': []},
             'youall': {'youalls': []},
             'youalway': {'youalways': []},
             'youan': {'youans': []},
             'youandm': {'youandme': []},
             'youani': {'youany': []},
             'youanni': {'youannis': []},
             'youar': {'youare': []},
             'youatf': {'youatfs': []},
             'youattitud': {'youattitude': []},
             'youb': {'yoube': []},
             'youbeliev': {'youbelieve': []},
             'youbett': {'youbetter': []},
             'youbi': {'youby': []},
             'youcal': {'youcall': []},
             'youcam': {'youcame': []},
             'youcom': {'youcome': []},
             'youd': {'youde': ['youdelis'], 'youds': []},
             'youda': {'youdas': []},
             'youdal': {'youdale': []},
             'youdar': {'youdare': []},
             'youde': ['youdelis'],
             'youdecid': {'youdecide': []},
             'youdel': {'youdell': []},
             'youdi': {'youdiful': [], 'youdis': []},
             'youdo': {'youdoing': []},
             'youdon': {'youdone': []},
             'youe': {'youes': []},
             'youell': {'youells': []},
             'youen': {'youens': []},
             'youer': {'youere': [], 'youers': []},
             'youf': {'youfs': []},
             'youfre': {'youfree': []},
             'youg': {'youge': []},
             'youghal': {'youghall': [], 'youghals': []},
             'youghiogani': {'youghiogany': []},
             'youghiogeni': {'youghiogeny': []},
             'youghioghani': {'youghioghany': []},
             'youghiogheni': {'youghiogheny': []},
             'youghlogheni': {'youghlogheny': []},
             'youghtanund': {'youghtanunds': []},
             'yougiv': {'yougive': []},
             'yougo': {'yougoing': []},
             'yougoslav': {'yougoslave': ['yougoslaves'], 'yougoslavs': []},
             'yougoslave': ['yougoslaves'],
             'yougoslavi': {'yougoslavie': []},
             'yougster': {'yougsters': []},
             'yougth': {'yougthe': ['yougthes']},
             'yougthe': ['yougthes'],
             'youh': {'youhe': []},
             'youhav': {'youhave': []},
             'youher': {'youhere': []},
             'youhotski': {'youhotsky': []},
             'youi': {'youis': []},
             'youill': {'youille': []},
             'youin': {'youins': []},
             'youinan': {'youinans': []},
             'youing': ['youings'],
             'youir': {'youire': []},
             'youiselv': {'youiselves': []},
             'youitt': {'youitts': []},
             'youiv': {'youive': []},
             'youj': {'youjing': []},
             'youja': {'youjae': []},
             'youjiav': {'youjiave': []},
             'youk': {'youke': [], 'youks': []},
             'youkel': {'youkeles': []},
             'youker': {'youkers': []},
             'youkili': {'youkilis': []},
             'youknow': {'youknows': []},
             'youl': {'youle': ['youles'], 'youling': [], 'youls': []},
             'youlburi': {'youlbury': []},
             'youle': ['youles'],
             'youleav': {'youleave': []},
             'youlgrav': {'youlgrave': []},
             'youlgreav': {'youlgreave': []},
             'youlh': {'youlhs': []},
             'youli': {'youly': []},
             'youliav': {'youliave': []},
             'youlik': {'youlike': []},
             'youliv': {'youlive': []},
             'youlldi': {'youlldied': []},
             'youlos': {'youlose': []},
             'youlov': {'youlove': []},
             'youlr': {'youlre': []},
             'youm': {'youme': [], 'youming': []},
             'youmak': {'youmake': []},
             'youmam': {'youmame': []},
             'youman': {'youmans': []},
             'youmann': {'youmanns': []},
             'youmau': {'youmaus': []},
             'youmen': {'youmens': []},
             'youmessag': {'youmessages': []},
             'youmi': {'youmy': []},
             'youmon': {'youmons': []},
             'youmor': {'youmore': []},
             'youn': {'youne': ['younes'], 'youning': [], 'youns': []},
             'youna': {'younas': []},
             'younam': {'youname': []},
             'younc': {'younce': []},
             'yound': {'younde': [], 'younds': []},
             'youne': {'youneed': []},
             'younev': {'younever': []},
             'young': ['younge', 'younged', 'younges', 'younging', 'youngness'],
             "young'": {"young's": []},
             "young'n": {"young'ns": []},
             'youngadult': {'youngadults': []},
             'youngag': {'youngage': []},
             'youngberri': {'youngberries': [], 'youngberry': []},
             'youngblad': {'youngblade': []},
             'youngblood': {'youngbloods': []},
             'youngboy': {'youngboys': []},
             'youngclau': {'youngclaus': []},
             'youngdal': {'youngdale': []},
             'youngde': {'youngdees': []},
             'youngen': {'youngens': []},
             'younger': {'youngers': []},
             'youngerag': {'youngerage': []},
             'youngerbroth': {'youngerbrother': []},
             'youngergener': {'youngergeneration': []},
             'youngerli': {'youngerly': []},
             'youngerlook': {'youngerlooking': []},
             'youngersist': {'youngersister': []},
             'youngest': {'youngeste': ['youngester', 'youngesters'], 'youngests': []},
             'youngeste': ['youngester', 'youngesters'],
             'youngestev': {'youngestever': []},
             'youngestlook': {'youngestlooking': []},
             'youngey': {'youngeyed': []},
             'youngfellow': {'youngfellows': []},
             'youngfriend': {'youngfriends': []},
             'younggirl': {'younggirls': []},
             'younghan': {'younghans': []},
             'younghe': {'younghee': []},
             'youngheart': {'younghearted': []},
             'younghil': {'younghill': []},
             'younghous': {'younghouse': []},
             'younghusband': {'younghusbands': []},
             'youngi': {'youngies': [], 'youngis': []},
             'youngin': {'younginer': [], 'youngins': []},
             'younginiform': {'younginiformes': []},
             'youngishlook': {'youngishlooking': []},
             'youngja': {'youngjae': []},
             'youngjam': {'youngjames': []},
             'youngjapanes': {'youngjapanese': []},
             'youngjew': {'youngjews': []},
             'youngjohn': {'youngjohns': []},
             'youngk': {'youngking': []},
             'youngl': {'youngling': ['younglings']},
             'youngladi': {'youngladies': [], 'younglady': []},
             'younglaplac': {'younglaplace': []},
             'youngli': {'youngly': []},
             'younglin': {'youngline': []},
             'youngling': {'younglinges': []},
             'younglook': {'younglooking': []},
             'younglov': {'younglove': []},
             'youngm': {'youngme': []},
             'youngman': {'youngmans': []},
             'youngmanish': {'youngmanishness': []},
             'youngmarri': {'youngmarried': ['youngmarrieds']},
             'youngmarried': ['youngmarrieds'],
             'youngme': {'youngmee': []},
             'youngmen': {'youngmens': []},
             'youngmind': {'youngminded': [], 'youngminds': []},
             'youngoffic': {'youngofficer': []},
             'youngon': {'youngone': ['youngones']},
             'youngone': ['youngones'],
             'youngpeopl': {'youngpeople': []},
             'youngperson': {'youngpersons': []},
             'youngplant': {'youngplants': []},
             'youngprinc': {'youngprince': []},
             'youngread': {'youngreaders': []},
             'youngsburi': {'youngsbury': []},
             'youngser': {'youngsers': []},
             'youngsound': {'youngsounding': []},
             'youngsrer': {'youngsrers': []},
             'youngst': {'youngste': []},
             'youngstar': {'youngstars': []},
             'youngster': {'youngster': []},
             'youngstown': ['youngstowners'],
             'youngsvil': {'youngsville': []},
             'youngter': {'youngters': []},
             'youngtre': {'youngtrees': []},
             'youngturk': {'youngturks': []},
             'youngun': {'younguns': []},
             'youngvil': {'youngville': []},
             'youngwif': {'youngwife': []},
             'youngwoman': {'youngwomans': []},
             'youni': {'younie': [], 'younis': [], 'youny': []},
             'younit': {'younited': []},
             'younker': {'younker': []},
             'younkin': {'younkins': []},
             'younni': {'younnis': []},
             'youno': {'younos': []},
             'younou': {'younous': []},
             'youns': {'younse': []},
             'younster': {'younsters': []},
             'yount': {'younts': []},
             'younth': {'younthful': []},
             'younti': {'yountis': []},
             'yountsvil': {'yountsville': []},
             'yountvil': {'yountville': []},
             'younu': {'younus': []},
             'youp': {'youpe': [], 'youping': [], 'youps': []},
             'youpe': {'youpee': []},
             'youpi': {'youpy': []},
             'youpin': {'youpins': []},
             'youpleas': {'youplease': []},
             'youpref': {'youprefer': []},
             'youprob': {'youprobably': []},
             'youq': {'youqing': []},
             'your': {'youre': ['youred', 'youres'], 'yourness': [], 'yours': []},
             "your'": {"your'e": [], "your's": []},
             "your'r": {"your're": []},
             'youraan': {'youraans': []},
             'yourabl': {'yourability': []},
             'youract': {'youractions': []},
             'yourag': {'yourage': []},
             'youransw': {'youranswer': []},
             'yourarm': {'yourarms': []},
             'yourassowski': {'yourassowsky': []},
             'yourattent': {'yourattention': []},
             'yourbodi': {'yourbody': []},
             'yourbroth': {'yourbrother': []},
             'yourbusi': {'yourbusiness': []},
             'yourcak': {'yourcake': []},
             'yourcas': {'yourcase': []},
             'yourchoic': {'yourchoice': []},
             'yourcloth': {'yourclothes': []},
             'yourcommun': {'yourcommunity': []},
             'yourcompani': {'yourcompany': []},
             'yourcomput': {'yourcomputer': []},
             'yourcountri': {'yourcountry': []},
             'yourcurr': {'yourcurrent': []},
             'yourcustom': {'yourcustomers': []},
             'yourdream': {'yourdreams': []},
             'youre': {'youree': []},
             'youreal': {'youreally': []},
             'yourear': {'yourears': []},
             'youreelv': {'youreelves': []},
             'yourel': {'yourell': []},
             'yourelv': {'yourelves': []},
             'yourememb': {'youremember': []},
             'yourencor': {'yourencore': []},
             'yourenemi': {'yourenemies': []},
             'youreselv': {'youreselves': []},
             'yourey': {'youreye': ['youreyes']},
             'youreye': ['youreyes'],
             'yourfac': {'yourface': []},
             'yourfamili': {'yourfamily': []},
             'yourfath': {'yourfather': ['yourfathers']},
             'yourfather': ['yourfathers'],
             'yourfavorit': {'yourfavorite': []},
             'yourfeel': {'yourfeelings': []},
             'yourfeh': {'yourfehes': []},
             'yourfelv': {'yourfelves': []},
             'yourfil': {'yourfile': ['yourfiles']},
             'yourfile': ['yourfiles'],
             'yourfin': {'yourfinal': []},
             'yourfinanci': {'yourfinancial': []},
             'yourfind': {'yourfindings': []},
             'yourfing': {'yourfinger': ['yourfingers']},
             'yourfinger': ['yourfingers'],
             'yourfirstnam': {'yourfirstname': []},
             'yourfre': {'yourfree': []},
             'yourfriend': {'yourfriends': []},
             'yourfutur': {'yourfuture': []},
             'yourgoal': {'yourgoals': []},
             'yourhand': {'yourhands': []},
             'yourheart': {'yourhearts': []},
             'yourhom': {'yourhome': []},
             'yourhous': {'yourhouse': ['yourhouses']},
             'yourhouse': ['yourhouses'],
             'youri': {'youris': [], 'youry': []},
             'youridea': {'yourideas': []},
             'yourielv': {'yourielves': []},
             'yourievski': {'yourievsky': []},
             'yourjourn': {'yourjournal': []},
             'yourjudg': {'yourjudgment': []},
             'yourk': {'yourke': []},
             'yourlastnam': {'yourlastname': []},
             'yourleav': {'yourleave': []},
             'yourlelv': {'yourlelves': []},
             'yourlett': {'yourletter': []},
             'yourlif': {'yourlife': []},
             'yourloc': {'yourlocal': []},
             'yourlov': {'yourlove': []},
             'yourmajesti': {'yourmajesty': []},
             'yourmind': {'yourminds': []},
             'yourmoth': {'yourmother': []},
             'yourn': {'yourns': []},
             'yournal': {'yournals': []},
             'yournam': {'yourname': []},
             'yourne': {'yourneeds': []},
             'yourney': {'yourneys': []},
             'yournos': {'yournose': []},
             'youroffic': {'youroffice': []},
             'yourorgan': {'yourorganization': []},
             'youroug': {'yourougou': []},
             'yourouk': {'yourouks': []},
             'yourown': {'yourowns': []},
             'yourpant': {'yourpants': []},
             'yourpar': {'yourparents': []},
             'yourpeopl': {'yourpeople': []},
             'yourperson': {'yourpersonal': []},
             'yourplac': {'yourplace': []},
             'yourpres': {'yourpresent': []},
             'yourquest': {'yourquestions': []},
             'yourr': {'yourre': []},
             'yours': {'yourse': ['yourseli']},
             'yoursak': {'yoursakes': []},
             'yoursclf': {'yoursclfe': []},
             'yourse': {'yoursee': []},
             'yourseh': {'yoursehes': []},
             'yourseiv': {'yourseives': []},
             'yoursel': {'yoursell': ['yoursells'], 'yoursels': []},
             'yourselb': {'yourselbs': []},
             'yourself': {'yourselfe': ['yourselfes', 'yourselfer', 'yourselfers'],
                          'yourselfing': [],
                          'yourselfism': [],
                          'yourselfs': []},
             'yourselfa': {'yourselfas': []},
             'yourselfe': ['yourselfes', 'yourselfer', 'yourselfers'],
             'yourselffi': {'yourselffis': []},
             'yourselfi': {'yourselfis': []},
             'yourselfth': {'yourselfthe': []},
             'yourselfy': {'yourselfyou': []},
             'yoursell': ['yoursells'],
             'yourselr': {'yourselres': []},
             'yourselu': {'yourselues': []},
             'yourselv': {'yourselve': ['yourselves'], 'yourselvs': []},
             'yourselve': ['yourselves'],
             'yoursely': {'yourselyes': []},
             'yourserv': {'yourserver': []},
             'yourservernam': {'yourservername': []},
             'yoursev': {'yourseves': []},
             'yoursho': {'yourshoes': []},
             'yourshould': {'yourshoulders': []},
             'yoursid': {'yourside': []},
             'yoursin': {'yoursins': []},
             'yoursit': {'yoursite': []},
             'yoursleev': {'yoursleeves': []},
             'yourslev': {'yoursleves': []},
             'yoursock': {'yoursocks': []},
             'yoursolv': {'yoursolves': []},
             'yourspous': {'yourspouse': []},
             'yourstat': {'yourstate': []},
             'yourston': {'yourstone': []},
             'yourstrength': {'yourstrengths': []},
             'yourstud': {'yourstudents': []},
             'yourt': {'yourte': ['yourtes'], 'yourts': []},
             'yourta': {'yourtas': []},
             'yourtabl': {'yourtable': []},
             'yourte': {'yourtee': []},
             'yourteach': {'yourteacher': []},
             'yourthigh': {'yourthighs': []},
             'yourthink': {'yourthinking': []},
             'yourthought': {'yourthoughts': []},
             'yourtim': {'yourtime': []},
             'yourto': {'yourtoes': []},
             'yourtongu': {'yourtongue': []},
             'yourtot': {'yourtotal': []},
             'yourtrain': {'yourtraining': []},
             'yourtru': {'yourtrue': []},
             'yourusernam': {'yourusername': []},
             'yourvoic': {'yourvoice': []},
             'yourwhol': {'yourwhole': []},
             'yourwif': {'yourwife': []},
             'yourword': {'yourwords': []},
             'yous': {'youse': ['youses', 'yoused'], 'yousing': []},
             'yousafzai': {'yousafzais': []},
             'youse': {'yousee': []},
             "youse'l": {"youse'll": []},
             "youse'r": {"youse're": []},
             "youse'v": {"youse've": []},
             'yousef': {'yousefs': []},
             'youselv': {'youselves': []},
             'youshal': {'youshall': []},
             'yousl': {'yousling': []},
             'yousli': {'yously': []},
             'yousometh': {'yousomething': []},
             'yousri': {'yousry': []},
             'youssef': {'youssefs': []},
             'youssefist': {'youssefists': []},
             'youssouf': {'youssoufou': []},
             'youssoupoff': {'youssoupoffs': []},
             'youssoupov': {'youssoupovs': []},
             'youssri': {'youssry': []},
             'youstil': {'youstill': []},
             'yousufzai': {'yousufzaie': []},
             'yousuk': {'yousuke': []},
             'yousur': {'yousure': []},
             'yout': {'youte': [], 'youts': []},
             'youta': {'youtas': []},
             'youtak': {'youtake': []},
             'youtb': {'youtbfulness': [], 'youtbs': []},
             'youtel': {'youtell': []},
             'youth': ['youthe',
                       'youthed',
                       'youthes',
                       'youthing',
                       'youthful',
                       'youthfully',
                       'youthfulness'],
             "youth'": {"youth's": []},
             'youthbas': {'youthbased': []},
             'youthbuild': {'youthbuilders': []},
             'youthcent': {'youthcentered': []},
             'youthclub': {'youthclubs': []},
             'youthcultur': {'youthculture': []},
             'youthdevelop': {'youthdevelopment': []},
             'youthdomin': {'youthdominated': []},
             'youtheatr': {'youtheatre': []},
             'youthemploy': {'youthemployment': []},
             'youthen': {'youthened': [], 'youthening': []},
             'youther': {'youthere': []},
             'youthfiil': {'youthfiilness': []},
             'youthfocus': {'youthfocused': []},
             'youthfriendli': {'youthfriendly': []},
             'youthfui': {'youthfuiness': []},
             'youthful': {'youthfull': ['youthfuller', 'youthfullness']},
             'youthfulappear': {'youthfulappearing': []},
             'youthfull': ['youthfuller', 'youthfullness'],
             'youthfullook': {'youthfullooking': []},
             'youthfuln': {'youthfulnes': []},
             'youthfulness': {'youthfulnesse': []},
             'youthgiv': {'youthgiving': []},
             'youthgrant': {'youthgrants': []},
             'youthi': {'youthis': [], 'youthy': []},
             'youthifi': {'youthifying': []},
             'youthl': {'youthled': []},
             'youthli': {'youthly': []},
             'youthlik': {'youthlike': []},
             'youthlin': {'youthline': []},
             'youthmov': {'youthmovement': []},
             'youthobsess': {'youthobsessed': []},
             'youthori': {'youthoriented': []},
             'youthorient': {'youthorientated': []},
             'youthpass': {'youthpasses': []},
             'youthquak': {'youthquake': []},
             'youthrel': {'youthrelated': []},
             'youthscap': {'youthscapes': []},
             'youthserv': {'youthserving': []},
             'youthtanund': {'youthtanunds': []},
             'youthtim': {'youthtime': []},
             'youthtrain': {'youthtraining': []},
             'youthviol': {'youthviolence': []},
             'youthwing': {'youthwingers': []},
             'youthwork': {'youthworker': ['youthworkers'], 'youthworks': []},
             'youthworker': ['youthworkers'],
             'youti': {'youtie': [], 'youtiful': []},
             'youtiav': {'youtiave': []},
             'youtli': {'youtliful': [], 'youtlis': []},
             'youtn': {'youtns': []},
             'youtr': {'youtre': ['youtres']},
             'youtre': ['youtres'],
             'youtri': {'youtry': []},
             'youtub': {'youtube': ['youtubers']},
             'youtube': ['youtubers'],
             'youun': {'youuns': []},
             'youus': {'youuse': []},
             'youv': {'youve': []},
             "youv'": {"youv'e": []},
             'youvil': {'youville': []},
             "youville'": {"youville's": []},
             'youw': {'youwe': []},
             'youwant': {'youwanted': []},
             'youward': {'youwards': []},
             'youwarke': {'youwarkee': []},
             'youwel': {'youwell': []},
             'youwer': {'youwere': []},
             'youwil': {'youwill': []},
             'youwillb': {'youwillbe': []},
             'youy': {'youye': []},
             'youyou': {'youyous': []},
             'youyouyouyouy': {'youyouyouyouyou': []},
             'youz': {'youze': []},
             'yov': {'yovs': []},
             'yovan': {'yovane': []},
             'yovanov': {'yovanovic': []},
             'yove': {'yovely': [], 'yoving': []},
             'yovel': {'yovell': []},
             'yovern': {'yovernment': []},
             'yovhann': {'yovhannes': []},
             'yovin': {'yovine': []},
             'yovit': {'yovits': []},
             'yovitt': {'yovitts': []},
             'yovo': {'yovos': []},
             'yow': {'yowe': ['yowed', 'yowes'], 'yowing': [], 'yows': []},
             'yowe': {'yowee': []},
             'yowel': {'yowell': [], 'yowels': []},
             'yowi': {'yowie': ['yowies'], 'yowis': []},
             'yowie': ['yowies'],
             'yowl': ['yowle', 'yowled', 'yowling', 'yowlings'],
             'yowlachi': {'yowlachie': []},
             'yowler': {'yowlers': []},
             'yowli': {'yowlis': []},
             'yowlumn': {'yowlumne': []},
             'yowr': {'yowre': ['yowres'], 'yowrs': []},
             'yowre': ['yowres'],
             'yowrself': {'yowrselfe': []},
             'yowth': {'yowthe': ['yowthed']},
             'yowthe': ['yowthed'],
             'yoy': {'yoye': ['yoyes'], 'yoys': []},
             'yoyag': {'yoyage': ['yoyages']},
             'yoyage': ['yoyages'],
             'yoyageur': {'yoyageurs': []},
             'yoyana': {'yoyanas': []},
             'yoye': ['yoyes'],
             'yoyn': {'yoyne': []},
             'yoyo': {'yoyoed': [], 'yoyoing': [], 'yoyos': []},
             'yoyodyn': {'yoyodyne': []},
             'yoyot': {'yoyote': []},
             'yoyott': {'yoyotte': []}}
