#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ys = {'ysa': {'ysas': []},
             'ysabel': {'ysabell': ['ysabelle']},
             'ysabell': ['ysabelle'],
             'ysaccharid': {'ysaccharides': []},
             'ysaer': {'ysaers': []},
             'ysagog': {'ysagoge': []},
             'ysaguirr': {'ysaguirre': []},
             'ysaia': {'ysaias': []},
             'ysambrac': {'ysambrace': []},
             'ysann': {'ysanne': []},
             'ysar': {'ysars': []},
             'ysate': {'ysates': []},
             'ysati': {'ysatis': []},
             'ysay': {'ysaye': ['ysayes']},
             'ysaya': {'ysayas': []},
             'ysaye': ['ysayes'],
             'ysb': {'ysbs': []},
             'ysbrant': {'ysbrants': []},
             'ysbyti': {'ysbyty': []},
             'ysbytti': {'ysbytty': []},
             'yscald': {'yscalded': []},
             'yscani': {'yscanis': []},
             'yscore': {'yscores': []},
             'ysdava': {'ysdavas': []},
             'yse': {'y': []},
             'ysecretas': {'ysecretase': []},
             'ysee': {'ysees': []},
             'ysemialdehyd': {'ysemialdehyde': []},
             'ysendyk': {'ysendyke': []},
             'ysengrimu': {'ysengrimus': []},
             'ysengrinu': {'ysengrinus': []},
             'ysenn': {'ysenne': []},
             'yser': {'ysers': []},
             'yserbiu': {'yserbius': []},
             'yserent': {'yserentant': []},
             'yseru': {'yserued': []},
             'yserv': {'yserved': []},
             'ysett': {'ysette': []},
             'yseud': {'yseude': []},
             'yseult': {'yseulte': [], 'yseults': []},
             'ysgafel': {'ysgafell': []},
             'yshadw': {'yshadwed': []},
             'yshape': {'yshaped': []},
             'yshrill': {'yshrilled': []},
             'ysi': {'ysis': [], 'ysy': []},
             'ysia': {'ysias': []},
             'ysic': {'ysics': []},
             'ysical': {'ysically': []},
             'ysician': {'ysicians': []},
             'ysicl': {'ysicles': []},
             'ysidor': {'ysidore': []},
             'ysidoru': {'ysidorus': []},
             'ysiolog': {'ysiologic': ['ysiological'], 'ysiology': []},
             'ysiologic': ['ysiological'],
             'ysiu': {'ysius': []},
             'ysl': {'ysls': []},
             'ysla': {'yslas': []},
             'yslaw': {'yslawe': []},
             'ysle': {'ysles': []},
             'ysm': {'ysms': []},
             'yso': {'ysos': []},
             'ysold': {'ysolde': []},
             'ysolt': {'ysolte': []},
             'yson': {'ysons': []},
             'ysond': {'ysonde': []},
             'ysong': {'ysonge': []},
             'ysopet': {'ysopete': [], 'ysopets': []},
             'ysosom': {'ysosomes': []},
             'ysoud': {'ysoude': []},
             'ysow': {'ysowe': []},
             'yspani': {'yspanie': []},
             'yspanu': {'yspanus': []},
             'yspecif': {'yspecific': []},
             'ysptsp': {'ysptsps': []},
             'yspyti': {'yspyty': []},
             'yspytti': {'yspytty': []},
             'ysr': {'ysrs': []},
             'ysrd': {'ysrds': []},
             'yss': {'y': []},
             'yssalin': {'yssaline': []},
             'ysseldyk': {'ysseldyke': []},
             'ysselmeerpold': {'ysselmeerpolders': []},
             'ysselmond': {'ysselmonde': []},
             'yssi': {'yssis': []},
             'yssoir': {'yssoire': []},
             'yssr': {'yssrs': []},
             'yssu': {'yssued': [], 'yssuing': [], 'yssus': []},
             'yssue': {'yssueing': [], 'yssues': []},
             'yssueing': {'yssueinge': []},
             'yst': {'ysts': []},
             'ystaa': {'ystaas': []},
             'ystad': {'ystads': []},
             'ystal': {'ystals': []},
             'ystallin': {'ystalline': []},
             'ystalliz': {'ystallization': []},
             'ystein': {'ysteine': []},
             'ystem': {'ystems': []},
             'ystemat': {'ystematic': ['ystematically']},
             'ystematic': ['ystematically'],
             'ystene': {'ystenes': []},
             'yster': {'ysters': []},
             'ystergard': {'ystergarde': []},
             'ysteri': {'ysteries': [], 'ystery': []},
             'ysteric': {'ysterical': [], 'ysterics': []},
             'ysteriou': {'ysterious': []},
             'ysti': {'ystis': []},
             'ystic': {'ystics': []},
             'ystike': {'ystiked': []},
             'ystoir': {'ystoire': ['ystoires']},
             'ystoire': ['ystoires'],
             'ystori': {'ystorie': []},
             'ystoria': {'ystorias': []},
             'ystradfellt': {'ystradfellte': []},
             'ystradgunlai': {'ystradgunlais': []},
             'ystradgynlai': {'ystradgynlais': []},
             'ystradwi': {'ystradwy': []},
             'ysu': {'ysus': []},
             'ysualli': {'ysually': []},
             'ysubunit': {'ysubunits': []},
             'ysumbra': {'ysumbras': []},
             'ysvo': {'ysvos': []}}
