#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_yu = {"yu'r": {"yu're": []},
             "yu's": {"yu'se": []},
             "yu'v": {"yu've": []},
             'yua': {'yuas': []},
             'yuan': {'yuan': []},
             'yuand': {'yuande': [], 'yuanding': []},
             'yuanh': {'yuanhe': []},
             'yuani': {'yuanying': []},
             'yuanj': {'yuanjing': []},
             'yuanji': {'yuanjie': []},
             'yuanju': {'yuanjue': []},
             'yuanl': {'yuanling': []},
             'yuanm': {'yuanming': []},
             'yuanp': {'yuanping': []},
             'yuanq': {'yuanqing': []},
             'yuant': {'yuanting': []},
             'yuany': {'yuanye': []},
             'yuanz': {'yuanze': []},
             'yuar': {'yuars': []},
             'yuba': {'yubas': []},
             'yubavil': {'yubaville': []},
             'yube': {'yubing': []},
             'yubileini': {'yubileiny': []},
             'yuca': {'yucas': []},
             'yucaip': {'yucaipe': []},
             'yucatan': {'yucatan': []},
             'yucatanens': {'yucatanense': []},
             'yucatanensi': {'yucatanensis': []},
             'yucatanes': {'yucatanese': []},
             'yucatanicu': {'yucatanicus': []},
             'yucatec': {'yucatec': []},
             'yucateca': {'yucatecas': []},
             'yucatecan': {'yucatecans': []},
             'yucateco': {'yucateco': []},
             'yucayequ': {'yucayeque': ['yucayeques']},
             'yucayeque': ['yucayeques'],
             'yucayo': {'yucayos': []},
             'yucca': ['yuccae'],
             'yuccalik': {'yuccalike': []},
             'yuccea': {'yucceae': []},
             'yucchi': {'yucchy': []},
             'yuccit': {'yuccites': []},
             'yuccoid': {'yuccoides': []},
             'yuch': {'yuching': []},
             'yuche': {'yuchees': []},
             'yuchi': {'yuchis': []},
             'yuck': {'yucked': [], 'yucking': [], 'yucks': []},
             'yucki': {'yuckie': ['yuckies'], 'yuckiness': [], 'yucky': []},
             'yuckie': ['yuckies'],
             'yuculta': {'yucultas': []},
             'yud': {'yuds': []},
             'yuda': {'yudas': []},
             'yudat': {'yudate': []},
             'yuddh': {'yuddhe': []},
             'yude': {'yuding': []},
             'yudel': {'yudell': []},
             'yudenich': {'yudeniches': []},
             'yudg': {'yudge': ['yudges']},
             'yudge': ['yudges'],
             'yudghanit': {'yudghanites': []},
             'yudhi': {'yudhis': []},
             'yudhisht': {'yudhishter': []},
             'yudhist': {'yudhister': []},
             'yudi': {'yudie': [], 'yudis': []},
             'yudic': {'yudice': []},
             'yudin': {'yudine': []},
             'yudish': {'yudishe': ['yudisher']},
             'yudishe': ['yudisher'],
             'yuditski': {'yuditsky': []},
             'yudk': {'yudke': []},
             'yudkovski': {'yudkovsky': []},
             'yudkowski': {'yudkowsky': []},
             'yudofski': {'yudofsky': []},
             'yudovski': {'yudovsky': []},
             'yudt': {'yudts': []},
             'yue': {'yue': []},
             'yueb': {'yuebing': []},
             'yuechi': {'yuechis': []},
             'yueh': {'yuehe': []},
             'yuej': {'yuejing': []},
             'yuekansh': {'yuekanshe': []},
             'yuel': {'yuele': [], 'yueling': []},
             'yuem': {'yueming': []},
             'yuen': {'yuens': []},
             'yuengl': {'yuengling': ['yuenglings']},
             'yuengling': ['yuenglings'],
             'yuenm': {'yuenming': []},
             'yuent': {'yuente': []},
             'yuep': {'yueping': []},
             'yueq': {'yueqing': []},
             'yuestion': {'yuestions': []},
             'yuet': {'yueting': []},
             'yuey': {'yueying': []},
             'yueyu': {'yueyue': []},
             'yuffi': {'yuffies': []},
             'yug': {'yugs': []},
             'yuga': {'yugas': []},
             'yugada': {'yugadas': []},
             'yugandhara': {'yugandharas': []},
             'yuganskneftega': {'yuganskneftegas': []},
             'yugant': {'yuganter': []},
             'yugavatara': {'yugavataras': []},
             'yugeuingg': {'yugeuingge': []},
             'yugi': {'yugis': []},
             'yugloslav': {'yugloslavs': []},
             'yugne': {'yugnee': []},
             'yugo': {'yugos': []},
             'yugorski': {'yugorsky': []},
             'yugoslav': ['yugoslave',
                          'yugoslaves',
                          'yugoslavic',
                          'yugoslavism',
                          'yugoslavization'],
             'yugoslavi': {'yugoslavie': [], 'yugoslavis': []},
             'yugoslavia': {'yugoslavia': []},
             'yugoslavian': ['yugoslavianism'],
             'yugoslavij': {'yugoslavije': []},
             'yugoslavis': {'yugoslavisation': []},
             'yugoslavist': {'yugoslavists': []},
             'yugost': {'yugostal': []},
             'yugotour': {'yugotours': []},
             'yugrian': {'yugrians': []},
             'yuguero': {'yugueros': []},
             'yugur': {'yugure': [], 'yugurs': []},
             'yuh': {'yuhs': []},
             "yuh'r": {"yuh're": []},
             "yuh'v": {"yuh've": []},
             'yuha': {'yuhas': []},
             'yuhanni': {'yuhannis': []},
             'yuhau': {'yuhaus': []},
             'yuhina': {'yuhinas': []},
             'yuhnk': {'yuhnke': []},
             'yuid': {'yuide': []},
             'yuil': {'yuile': []},
             'yuill': {'yuille': ['yuilles'], 'yuills': []},
             'yuille': ['yuilles'],
             'yuilti': {'yuilty': []},
             'yuinci': {'yuincy': []},
             'yuit': {'yuite': [], 'yuits': []},
             'yuiz': {'yuize': []},
             'yuje': {'yujing': []},
             'yuji': {'yujie': []},
             'yujnovski': {'yujnovsky': []},
             'yujongho': {'yujonghoe': []},
             'yujyant': {'yujyante': []},
             'yujyat': {'yujyate': []},
             'yuk': {'yukked': [], 'yukking': [], 'yukness': [], 'yuks': []},
             'yuka': {'yukas': []},
             'yukag': {'yukagers': []},
             'yukaghir': {'yukaghirized': [], 'yukaghirs': []},
             'yukagir': {'yukagires': [], 'yukagirs': []},
             'yukata': {'yukatas': []},
             'yukatekisch': {'yukatekische': []},
             'yukawa': {'yukawa': []},
             'yuke': {'yukes': []},
             'yuker': {'yukers': []},
             'yukhnovski': {'yukhnovsky': []},
             'yuki': {'yukie': [], 'yukis': []},
             'yukian': {'yukians': []},
             'yukihid': {'yukihide': []},
             'yukihim': {'yukihime': []},
             'yukii': {'yukiie': []},
             'yukiiy': {'yukiiye': []},
             'yukikaz': {'yukikaze': []},
             'yukimun': {'yukimune': []},
             'yukin': {'yukins': []},
             'yukishig': {'yukishige': []},
             'yukit': {'yukite': []},
             'yukitak': {'yukitake': []},
             'yukki': {'yukkie': [], 'yukky': []},
             'yuko': {'yukos': []},
             'yukon': ['yukoner', 'yukoners'],
             'yukonensi': {'yukonensis': []},
             'yukonpacif': {'yukonpacific': []},
             'yuksek': {'yukseker': []},
             'yukt': {'yukte': []},
             'yukta': {'yuktas': []},
             'yukti': {'yuktis': []},
             'yuku': {'yukue': []},
             'yukusu': {'yukusue': []},
             'yukutak': {'yukutake': []},
             'yulc': {'yulce': []},
             'yuldu': {'yuldus': []},
             'yule': ['yulee', 'yulees'],
             'yuletid': {'yuletide': []},
             'yuletim': {'yuletime': []},
             'yulewalk': {'yulewalker': []},
             'yulgar': {'yulgare': []},
             'yulgari': {'yulgaris': []},
             'yulgat': {'yulgate': []},
             'yuli': {'yulie': [], 'yulis': [], 'yuly': []},
             'yuliu': {'yulius': []},
             'yull': {'yulle': []},
             'yulli': {'yullie': []},
             'yulo': {'yulos': []},
             'yuloh': {'yulohed': [], 'yulohs': []},
             'yulp': {'yulpes': []},
             'yultur': {'yulture': []},
             'yum': {'yummed': [], 'yumming': [], 'yums': []},
             'yuma': {'yuma': []},
             'yuman': {'yuman': []},
             'yumana': {'yumanas': []},
             'yumanensi': {'yumanensis': []},
             'yumanspeak': {'yumanspeaking': []},
             'yumb': {'yumbe': []},
             'yumbo': {'yumbos': []},
             'yume': {'yuming': []},
             'yumi': {'yumie': [], 'yumis': []},
             'yumib': {'yumibe': []},
             'yummer': {'yummers': []},
             'yummi': {'yummie': ['yummies'], 'yumminess': [], 'yummy': []},
             'yummie': ['yummies'],
             'yummili': {'yummily': []},
             'yumnak': {'yumnaks': []},
             'yumol': {'yumole': ['yumoles']},
             'yumole': ['yumoles'],
             'yump': {'yumped': [], 'yumping': [], 'yumps': []},
             'yumpi': {'yumpie': ['yumpies']},
             'yumpie': ['yumpies'],
             'yumu': {'yumus': []},
             'yumuktep': {'yumuktepe': []},
             'yun': {'yuns': []},
             'yuna': {'yunas': []},
             'yunanensi': {'yunanensis': []},
             'yunanes': {'yunanese': []},
             'yunca': {'yuncas': []},
             'yunco': {'yuncos': []},
             'yund': {'yunde': []},
             'yundt': {'yundts': []},
             'yune': {'yunes': [], 'yuning': []},
             'yung': {'yunge': [], 'yungs': []},
             'yunga': {'yungas': []},
             'yungch': {'yungching': []},
             'yungh': {'yunghing': []},
             'yunghan': {'yunghans': []},
             'yunghs': {'yunghsing': []},
             'yunging': {'yunginger': []},
             'yungipicu': {'yungipicus': []},
             'yungl': {'yungling': []},
             'yungm': {'yungming': []},
             'yungmey': {'yungmeyer': []},
             'yungn': {'yungning': []},
             'yungp': {'yungping': []},
             'yungt': {'yungting': []},
             'yungts': {'yungtsing': []},
             'yungu': {'yungue': [], 'yungus': []},
             'yunh': {'yunhe': []},
             'yunhe': {'yunhee': []},
             'yuni': {'yunis': [], 'yuny': ['yunying']},
             'yunic': {'yunice': []},
             'yuning': {'yuninger': []},
             'yunit': {'yunited': [], 'yunits': []},
             'yunj': {'yunjing': []},
             'yunji': {'yunjie': []},
             'yunk': {'yunke': []},
             'yunker': {'yunkers': []},
             'yunl': {'yunling': [], 'yunls': []},
             'yunm': {'yunming': []},
             'yunnanens': {'yunnanense': []},
             'yunnanensi': {'yunnanensis': []},
             'yunnanes': {'yunnanese': []},
             'yunnanf': {'yunnanfou': []},
             'yunnanguizh': {'yunnanguizhou': []},
             'yunnanosauru': {'yunnanosaurus': []},
             'yunni': {'yunnis': []},
             'yunnu': {'yunnus': []},
             'yuno': {'yunos': []},
             'yunoma': {'yunomae': []},
             'yunomin': {'yunomine': []},
             'yunosuk': {'yunosuke': []},
             'yunp': {'yunping': []},
             'yunq': {'yunqing': []},
             'yunqu': {'yunque': ['yunques']},
             'yunque': ['yunques'],
             'yunsatur': {'yunsaturated': []},
             'yunt': {'yunte': [], 'yunting': []},
             'yunta': {'yuntas': []},
             'yuntero': {'yunteros': []},
             'yunu': {'yunus': []},
             'yuny': ['yunying'],
             'yuod': {'yuodelis': []},
             'yuon': {'yuons': []},
             'yuonn': {'yuonne': []},
             'yuori': {'yuorie': [], 'yuory': []},
             'yup': {'yupped': [], 'yups': []},
             'yupa': {'yupas': []},
             'yupangu': {'yupangue': []},
             'yupanqu': {'yupanque': []},
             'yupanqui': {'yupanquis': []},
             'yupe': {'yupes': [], 'yuping': []},
             'yupik': {'yupiks': []},
             'yupit': {'yupiter': []},
             'yupper': {'yuppers': []},
             'yuppi': {'yuppie': [], 'yuppiness': [], 'yuppy': []},
             'yuppief': {'yuppiefication': []},
             'yuppiefi': {'yuppiefied': []},
             'yuppievil': {'yuppieville': []},
             'yuppif': {'yuppification': []},
             'yuppifi': {'yuppified': [], 'yuppify': ['yuppifying']},
             'yuppify': ['yuppifying'],
             'yupscal': {'yupscale': []},
             'yupster': {'yupsters': []},
             'yuqe': {'yuqing': []},
             'yuqu': {'yuque': []},
             'yuqueyunqu': {'yuqueyunque': []},
             'yuqui': {'yuquis': []},
             'yur': {'yurs': []},
             'yura': {'yuras': []},
             'yuracar': {'yuracare': ['yuracares']},
             'yuracara': {'yuracaras': []},
             'yuracare': ['yuracares'],
             'yurak': {'yuraks': []},
             'yuranosuk': {'yuranosuke': []},
             'yuravlivk': {'yuravlivker': []},
             'yurd': {'yurds': []},
             'yure': {'yures': []},
             'yurgarti': {'yurgartis': []},
             'yurgen': {'yurgens': []},
             'yurgi': {'yurgis': []},
             'yuri': {'yurie': [], 'yuris': [], 'yury': []},
             'yuridicheski': {'yuridichesky': []},
             'yurievet': {'yurievets': []},
             'yurievski': {'yurievsky': []},
             'yuriik': {'yuriiks': []},
             'yurimagua': {'yurimaguas': []},
             'yurk': {'yurke': []},
             'yurka': {'yurkas': []},
             'yurkevich': {'yurkeviches': []},
             'yurkoni': {'yurkonis': []},
             'yurkovski': {'yurkovsky': []},
             'yurksta': {'yurkstas': []},
             'yurodivi': {'yurodivy': []},
             'yurodivy': {'yurodivye': []},
             'yurogn': {'yurognes': []},
             'yurogneri': {'yurognerie': []},
             'yurok': {'yuroks': []},
             'yurop': {'yurope': []},
             'yurovski': {'yurovsky': []},
             'yurr': {'yurre': []},
             'yurre': {'yurree': []},
             'yurselv': {'yurselves': []},
             'yurski': {'yursky': []},
             'yurt': {'yurt': []},
             'yurta': {'yurtas': []},
             'yurtinu': {'yurtinus': []},
             'yurtsev': {'yurtsever': []},
             'yurtta': {'yurttas': []},
             'yuruari': {'yuruary': []},
             'yurucar': {'yurucares': []},
             'yuruk': {'yuruks': []},
             'yuruna': {'yurunas': []},
             'yurupari': {'yurupary': []},
             'yururlug': {'yururluge': []},
             'yurved': {'yurvedic': []},
             'yuryevet': {'yuryevets': []},
             'yusafzai': {'yusafzais': []},
             'yusavag': {'yusavage': []},
             'yuse': {'yused': []},
             'yusef': {'yusefs': []},
             'yush': {'yushe': []},
             'yushchinski': {'yushchinsky': []},
             'yushinski': {'yushinsky': []},
             'yushkevich': {'yushkeviches': []},
             'yushkiavitshu': {'yushkiavitshus': []},
             'yushnevski': {'yushnevsky': []},
             'yushul': {'yushuling': []},
             'yuskavag': {'yuskavage': []},
             'yusoofe': {'yusoofee': []},
             'yusri': {'yusry': []},
             'yussef': {'yussefs': []},
             'yussi': {'yussie': []},
             'yussuf': {'yussufs': []},
             'yussupov': {'yussupovs': []},
             'yust': {'yuste': []},
             'yusta': {'yustas': []},
             'yustic': {'yustice': []},
             'yustu': {'yustus': []},
             'yusu': {'yusus': []},
             'yusuf': {'yusufal': ['yusufalli'], 'yusufeli': [], 'yusufs': []},
             'yusufal': ['yusufalli'],
             'yusufldri': {'yusufldris': []},
             'yusufzai': {'yusufzais': []},
             'yusufzy': {'yusufzye': []},
             'yusuk': {'yusuke': []},
             'yusup': {'yusups': []},
             'yusupov': {'yusupovs': []},
             'yut': {'yuts': []},
             'yuta': {'yutas': []},
             'yutah': {'yutahs': []},
             'yutaj': {'yutaje': []},
             'yutak': {'yutake': []},
             'yute': {'yutes': [], 'yuting': []},
             'yutha': {'yuthas': []},
             'yuther': {'yuthers': []},
             'yuti': {'yutiful': [], 'yuty': []},
             'yutsi': {'yutsis': []},
             'yutt': {'yutte': []},
             'yutz': {'yutze': ['yutzes']},
             'yutze': ['yutzes'],
             'yutzi': {'yutzy': []},
             'yuur': {'yuurs': []},
             'yuusuk': {'yuusuke': []},
             'yuvaldavi': {'yuvaldavis': []},
             'yuvaraja': {'yuvarajas': []},
             'yuvenali': {'yuvenaly': []},
             'yuw': {'yuwe': []},
             'yuwade': {'yuwadee': []},
             'yuwil': {'yuwiler': []},
             'yuy': {'yuye': [], 'yuying': []},
             'yuyo': {'yuyos': []},
             'yuzbachi': {'yuzbachis': []},
             'yuzbashi': {'yuzbashis': []},
             'yuzd': {'yuzde': []},
             'yuzh': {'yuzhe': []},
             'yuzhni': {'yuzhny': []},
             'yuzhno': {'yuzhnoe': []},
             'yuzhnoy': {'yuzhnoye': []},
             'yuzovski': {'yuzovsky': []},
             'yuzp': {'yuzpe': []},
             'yuzun': {'yuzune': []}}
