#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_za = {"za'r": {"za're": []},
             'zaa': {'zaas': []},
             'zaack': {'zaacks': []},
             'zaad': {'zaade': []},
             'zaadi': {'zaady': []},
             'zaaduni': {'zaadunie': []},
             'zaafran': {'zaafrane': []},
             'zaag': {'zaage': []},
             'zaaiplaat': {'zaaiplaats': []},
             'zaan': {'zaane': [], 'zaans': []},
             'zaans': {'zaanse': []},
             'zaar': {'zaar': []},
             'zaara': {'zaaras': []},
             'zaarah': {'zaarahs': []},
             'zaarra': {'zaarras': []},
             'zaarrah': {'zaarrahs': []},
             'zab': {'zabs': []},
             'zaba': {'zabae': [], 'zabas': []},
             'zabach': {'zabache': []},
             'zabad': {'zabadal': []},
             'zabadean': {'zabadeans': []},
             'zabadi': {'zabady': []},
             'zabaglion': {'zabaglione': []},
             'zabaik': {'zabaikal': []},
             "zabaikal'": {"zabaikal'e": []},
             'zabaikali': {'zabaikalie': []},
             'zabaikalski': {'zabaikalsky': []},
             'zabaikaly': {'zabaikalye': []},
             'zabaion': {'zabaione': []},
             'zabala': {'zabalas': []},
             'zabalkanski': {'zabalkansky': []},
             'zaballo': {'zaballos': []},
             'zabania': {'zabanias': []},
             'zabar': {'zabare': [], 'zabars': []},
             'zabara': {'zabaras': []},
             'zabarel': {'zabarell': []},
             'zabarella': {'zabarellae': [], 'zabarellas': []},
             'zabarelli': {'zabarellis': []},
             'zabark': {'zabarkes': []},
             'zabarovski': {'zabarovsky': []},
             'zabarski': {'zabarsky': []},
             'zabart': {'zabarte': []},
             'zabarwieni': {'zabarwienie': []},
             'zabat': {'zabate': ['zabates']},
             'zabate': ['zabates'],
             'zabatu': {'zabatus': []},
             'zabawi': {'zabawy': []},
             'zabayk': {'zabaykal': []},
             'zabaykaly': {'zabaykalye': []},
             'zabda': {'zabdas': []},
             'zabdicen': {'zabdicene': []},
             'zabe': {'zabed': [], 'zabeli': []},
             'zabean': {'zabeans': []},
             'zabehlicki': {'zabehlicky': []},
             'zabel': {'zabele': [], 'zabell': ['zabelle']},
             'zabell': ['zabelle'],
             'zabergan': {'zaberganes': []},
             'zabern': {'zaberne': ['zaberner'], 'zabernism': [], 'zaberns': []},
             'zaberne': ['zaberner'],
             'zabet': {'zabete': []},
             'zabetaki': {'zabetakis': []},
             'zabett': {'zabette': []},
             'zabezpieczeni': {'zabezpieczenie': []},
             'zabi': {'zabie': [], 'zaby': []},
             'zabian': {'zabianism': [], 'zabians': []},
             'zabib': {'zabibe': []},
             'zabicki': {'zabicky': []},
             'zabidu': {'zabidus': []},
             'zabielin': {'zabieline': []},
             'zabil': {'zability': []},
             'zabilanski': {'zabilansky': []},
             'zabina': {'zabinas': []},
             'zabinski': {'zabinsky': []},
             'zabitoski': {'zabitosky': []},
             'zabkowic': {'zabkowice': []},
             'zabl': {'zable': []},
             'zablacki': {'zablackis': []},
             'zabloci': {'zablocie': []},
             'zablodowski': {'zablodowsky': []},
             'zablotni': {'zablotny': []},
             'zablotski': {'zablotsky': []},
             'zabludovski': {'zabludovsky': []},
             'zabludowski': {'zabludowsky': []},
             'zabnski': {'zabnskie': []},
             'zabo': {'zabos': []},
             'zaboli': {'zaboly': []},
             'zabolitski': {'zabolitsky': []},
             'zabolitzki': {'zabolitzky': []},
             'zabolotni': {'zabolotny': []},
             'zabolotski': {'zabolotsky': []},
             'zaboloty': {'zabolotye': []},
             'zabor': {'zabore': []},
             'zaborav': {'zaboraviti': []},
             'zabori': {'zaborie': []},
             'zaborovski': {'zaborovsky': []},
             'zaborowski': {'zaborowsky': []},
             'zaborski': {'zaborsky': []},
             'zaborszki': {'zaborszky': []},
             'zabory': {'zaborye': []},
             'zaborz': {'zaborze': []},
             'zaboti': {'zaboty': []},
             'zabotinski': {'zabotinsky': []},
             'zabotski': {'zabotsky': []},
             'zabr': {'zabre': []},
             'zabra': {'zabraes': [], 'zabras': []},
             'zabranski': {'zabransky': []},
             'zabratu': {'zabratus': []},
             'zabrdovic': {'zabrdovice': []},
             'zabrecki': {'zabrecky': []},
             'zabrenetzki': {'zabrenetzky': []},
             'zabrieski': {'zabrieskie': []},
             'zabrinski': {'zabrinsky': []},
             'zabrisk': {'zabriske': [], 'zabriskic': []},
             'zabriski': {'zabriskie': ['zabriskies'], 'zabrisky': []},
             'zabriskie': ['zabriskies'],
             'zabriskl': {'zabriskle': []},
             'zabrlski': {'zabrlskie': []},
             'zabrodski': {'zabrodsky': []},
             'zabronski': {'zabronsky': []},
             'zabroski': {'zabrosky': []},
             'zabrot': {'zabrotes': []},
             'zabrovski': {'zabrovsky': []},
             'zabru': {'zabrus': []},
             'zabrucki': {'zabrucky': []},
             'zabrz': {'zabrze': []},
             'zabtieh': {'zabtiehs': []},
             'zabu': {'zabus': []},
             'zabudowi': {'zabudowy': []},
             'zabuli': {'zabulis': []},
             'zabulo': {'zabuloe': []},
             'zabulu': {'zabulus': []},
             'zabuski': {'zabusky': []},
             'zabuton': {'zabutons': []},
             'zabyto': {'zabytoe': []},
             'zabyty': {'zabytye': []},
             'zac': {'zacs': []},
             "zac'li": {"zac'ly": []},
             'zaca': {'zacae': [], 'zacas': []},
             'zacagniu': {'zacagnius': []},
             'zacaleca': {'zacalecas': []},
             "zacan'a": {"zacan'as": []},
             'zacana': {'zacanas': []},
             'zacanthoid': {'zacanthoides': []},
             'zacapula': {'zacapulas': []},
             'zacar': {'zacares': []},
             'zacarfa': {'zacarfas': []},
             'zacari': {'zacarie': [], 'zacary': []},
             'zacaria': {'zacarias': []},
             'zacariu': {'zacarius': []},
             'zacarla': {'zacarlas': []},
             'zacat': {'zacatal': [], 'zacate': ['zacates']},
             'zacataca': {'zacatacas': []},
             'zacatcca': {'zacatccas': []},
             'zacate': ['zacates'],
             'zacatec': {'zacatecs': []},
             'zacateca': {'zacatecas': []},
             'zacatecan': {'zacatecans': []},
             'zacatecano': {'zacatecanos': []},
             'zacateco': {'zacatecos': []},
             'zacatecu': {'zacatecus': []},
             'zacateea': {'zacateeas': []},
             'zacateoa': {'zacateoas': []},
             'zacatero': {'zacateros': []},
             'zacbari': {'zacbary': []},
             'zacbaria': {'zacbarias': []},
             'zaccaeu': {'zaccaeus': []},
             'zaccari': {'zaccary': []},
             'zaccaria': {'zaccarias': []},
             'zaccarin': {'zaccarine': []},
             'zaccaro': {'zaccaros': []},
             'zaccateca': {'zaccatecas': []},
             'zaccbeu': {'zaccbeus': []},
             'zacceu': {'zacceus': []},
             'zacchaau': {'zacchaaus': []},
             'zacchacu': {'zacchacus': []},
             'zacchaeu': {'zacchaeus': []},
             'zacchaeus': {'zacchaeuses': []},
             'zacchaju': {'zacchajus': []},
             'zaccham': {'zacchams': []},
             'zacchari': {'zaccharie': [], 'zacchary': []},
             'zaccharia': {'zacchariae': [], 'zaccharias': []},
             'zacchariu': {'zaccharius': []},
             'zacchasu': {'zacchasus': []},
             'zacchau': {'zacchaus': []},
             'zacchceu': {'zacchceus': []},
             'zacchcu': {'zacchcus': []},
             'zaccheau': {'zaccheaus': []},
             'zaccheeu': {'zaccheeus': []},
             'zacchen': {'zacchens': []},
             'zaccheu': {'zaccheus': []},
             'zaccheus': {'zaccheuses': []},
             'zacchia': {'zacchias': []},
             'zacchini': {'zacchinis': []},
             'zacchreu': {'zacchreus': []},
             'zacchseu': {'zacchseus': []},
             'zacchsu': {'zacchsus': []},
             'zacchteu': {'zacchteus': []},
             'zacclueu': {'zacclueus': []},
             'zaccom': {'zaccomer': []},
             'zaccon': {'zaccone': []},
             'zaceheu': {'zaceheus': []},
             'zaceteca': {'zacetecas': []},
             'zach': {'zache': ['zaches'], 'zachs': []},
             "zach'ri": {"zach'ry": []},
             'zachabi': {'zachaby': []},
             'zachabia': {'zachabias': []},
             'zachaeu': {'zachaeus': []},
             'zachair': {'zachaire': []},
             'zachaki': {'zachaky': []},
             'zachakia': {'zachakias': []},
             'zachalia': {'zachalias': []},
             'zachana': {'zachanas': []},
             'zachar': {'zacharic': []},
             'zacharai': {'zacharais': []},
             'zacharaki': {'zacharakis': []},
             'zacharato': {'zacharatos': []},
             'zachari': {'zacharial': [],
                         'zacharie': ['zacharies'],
                         'zachariou': [],
                         'zacharis': [],
                         'zachary': ['zacharys']},
             'zacharia': {'zachariae': [], 'zacharias': []},
             'zachariad': {'zachariades': [], 'zachariadou': []},
             'zachariadi': {'zachariadis': []},
             'zachariah': {'zachariahs': []},
             'zacharias': {'zacharias': []},
             'zachariass': {'zachariasse': []},
             'zacharic': {'zacharice': []},
             'zacharid': {'zacharides': []},
             'zacharie': ['zacharies'],
             'zacharin': {'zacharins': []},
             'zachario': {'zacharios': []},
             'zacharioudaki': {'zacharioudakis': []},
             'zacharis': {'zacharise': []},
             'zachariu': {'zacharius': []},
             'zacharl': {'zacharle': []},
             'zacharla': {'zacharlas': []},
             'zacharopoul': {'zacharopoulou': []},
             'zacharopoulo': {'zacharopoulos': []},
             'zacharouli': {'zacharoulis': []},
             'zachary': {'zacharye': []},
             'zachati': {'zachaty': []},
             'zachau': {'zachaus': []},
             'zache': {'zachee': []},
             'zachea': {'zacheas': []},
             'zachei': {'zacheis': []},
             'zacher': {'zachers': []},
             'zacheri': {'zacherie': [], 'zachery': []},
             'zacheria': {'zacherias': []},
             'zacherl': {'zacherle': []},
             'zachett': {'zachette': []},
             'zacheu': {'zacheus': []},
             'zachhub': {'zachhuber': []},
             'zachi': {'zachie': [], 'zachy': ['zachys']},
             'zachia': {'zachias': []},
             'zachinski': {'zachinsky': []},
             'zachiru': {'zachirus': []},
             'zachiu': {'zachius': []},
             'zachl': {'zachle': []},
             'zachled': {'zachleder': []},
             'zachmanogl': {'zachmanoglou': []},
             'zachnri': {'zachnry': []},
             'zacho': {'zachos': []},
             'zachodni': {'zachodnie': []},
             'zachodniopomorski': {'zachodniopomorskie': []},
             'zachodz': {'zachodzic': []},
             'zachodzac': {'zachodzace': []},
             'zachodzi': {'zachodzie': []},
             'zachofski': {'zachofsky': []},
             'zachokk': {'zachokke': []},
             'zachoni': {'zachonis': []},
             'zachori': {'zachory': []},
             'zachov': {'zachoval': []},
             'zachowali': {'zachowaly': []},
             'zachowan': {'zachowane': []},
             'zachowani': {'zachowanie': [], 'zachowany': []},
             'zachowuj': {'zachowuje': []},
             'zachri': {'zachris': [], 'zachry': []},
             'zachria': {'zachrias': []},
             'zachrisson': {'zachrissons': []},
             'zachseu': {'zachseus': []},
             'zacht': {'zachte': []},
             'zachtj': {'zachtjes': []},
             'zachu': {'zachus': []},
             'zachy': ['zachys'],
             'zaciatki': {'zaciatky': []},
             'zaciiari': {'zaciiary': []},
             'zaciiaria': {'zaciiarias': []},
             'zacinthu': {'zacinthus': []},
             'zacion': {'zaciones': []},
             'zacisz': {'zacisze': []},
             'zaciu': {'zacius': []},
             'zack': {'zacke': [], 'zacks': []},
             'zackari': {'zackary': []},
             'zackaria': {'zackarias': []},
             'zackeri': {'zackery': []},
             'zacki': {'zackie': [], 'zacky': []},
             'zackig': {'zackige': []},
             'zackli': {'zackly': []},
             'zackquil': {'zackquill': []},
             'zackri': {'zackry': []},
             'zacksenhau': {'zacksenhaus': []},
             'zacksenhous': {'zacksenhouse': []},
             'zackwel': {'zackwell': []},
             'zackwilliam': {'zackwilliams': []},
             'zacli': {'zacly': []},
             'zacliari': {'zacliary': []},
             'zacliaria': {'zacliarias': []},
             'zacnari': {'zacnary': []},
             'zacni': {'zacny': []},
             'zaco': {'zacos': []},
             'zacoprid': {'zacopride': []},
             'zacoteca': {'zacotecas': []},
             'zacro': {'zacros': []},
             'zacryptoceru': {'zacryptocerus': []},
             'zactan': {'zactane': []},
             'zactli': {'zactly': []},
             'zacun': {'zacune': []},
             'zacutu': {'zacutus': []},
             'zacynth': {'zacynthe': []},
             'zacynthian': {'zacynthians': []},
             'zacynthiu': {'zacynthius': []},
             'zacyntho': {'zacynthos': []},
             'zacynthu': {'zacynthus': []},
             'zacz': {'zaczeli': [], 'zaczely': []},
             'zad': {'zads': []},
             'zada': {'zadas': []},
             'zadach': {'zadache': []},
             'zadam': {'zadams': []},
             'zadan': {'zadane': []},
             'zadani': {'zadanie': []},
             'zadatk': {'zadatke': []},
             'zadd': {'zadde': []},
             'zaddi': {'zaddy': []},
             'zaddik': {'zaddikism': [], 'zaddiks': []},
             'zaddokit': {'zaddokites': []},
             'zade': {'zadee': [], 'zades': []},
             'zadeh': {'zadehs': []},
             'zadeiki': {'zadeikis': []},
             'zadek': {'zadeks': []},
             'zadel': {'zadell': []},
             'zadenatla': {'zadenatlas': []},
             'zadev': {'zadeve': []},
             'zadi': {'zadie': [], 'zady': []},
             'zadib': {'zadibal': []},
             'zadig': {'zadigs': []},
             'zadkiel': {'zadkiels': []},
             'zadkiev': {'zadkievs': []},
             'zadkin': {'zadkine': []},
             'zadmal': {'zadmalli': []},
             'zadn': {'zadne': []},
             'zadneprovski': {'zadneprovsky': []},
             'zadni': {'zadny': []},
             'zadnj': {'zadnje': []},
             'zado': {'zadoe': [], 'zados': []},
             'zadock': {'zadocks': []},
             'zadockprattsvil': {'zadockprattsville': []},
             'zadok': {'zadoks': []},
             'zadokit': {'zadokite': ['zadokites']},
             'zadokite': ['zadokites'],
             'zadonski': {'zadonsky': []},
             'zadorozhni': {'zadorozhny': []},
             'zadorozni': {'zadorozny': []},
             'zadovolj': {'zadovoljiti': []},
             'zadovski': {'zadovsky': []},
             'zadowoloni': {'zadowolony': []},
             'zadran': {'zadrans': []},
             'zadriad': {'zadriades': []},
             'zadrim': {'zadrime': []},
             'zadrouga': {'zadrougas': []},
             'zadrozni': {'zadrozny': []},
             'zadrug': {'zadruge': []},
             'zadruga': {'zadrugas': []},
             'zadunaiski': {'zadunaisky': []},
             'zadvyda': {'zadvydas': []},
             'zadworni': {'zadworny': []},
             'zaeateca': {'zaeatecas': []},
             'zaecheu': {'zaecheus': []},
             'zaeck': {'zaecke': []},
             'zaedyu': {'zaedyus': []},
             'zaeffer': {'zaefferer': []},
             'zaehari': {'zaehary': []},
             'zaeharia': {'zaeharias': []},
             'zaehl': {'zaehle': []},
             'zaehn': {'zaehne': []},
             'zaehring': {'zaehringer': []},
             'zaelk': {'zaelke': []},
             'zaengl': {'zaengle': []},
             'zaer': {'zaers': []},
             'zaesk': {'zaeske': []},
             'zaet': {'zaets': []},
             'zafars': {'zafarse': []},
             'zafarw': {'zafarwal': []},
             'zafeiri': {'zafeiriou': []},
             'zafeiropoulo': {'zafeiropoulos': []},
             'zaff': {'zaffe': []},
             'zaffarin': {'zaffarine': ['zaffarines']},
             'zaffarine': ['zaffarines'],
             'zaffarw': {'zaffarwal': []},
             'zaffer': {'zaffere': []},
             'zaffir': {'zaffire': []},
             'zaffiu': {'zaffius': []},
             'zaffk': {'zaffke': []},
             'zaffr': {'zaffre': ['zaffres']},
             'zaffre': ['zaffres'],
             'zafi': {'zafy': []},
             'zafimaniri': {'zafimaniry': []},
             'zafir': {'zafirou': []},
             'zafiracopoulo': {'zafiracopoulos': []},
             'zafiraki': {'zafirakis': []},
             'zafirato': {'zafiratos': []},
             'zafiri': {'zafiriou': [], 'zafiris': []},
             'zafiro': {'zafiros': []},
             'zafiropoul': {'zafiropoulou': []},
             'zafiropoulo': {'zafiropoulos': []},
             'zafiropulo': {'zafiropulos': []},
             'zafont': {'zafonte': []},
             'zafr': {'zafre': ['zafred']},
             'zafra': {'zafras': []},
             'zafrani': {'zafrany': []},
             'zafranov': {'zafranovic': []},
             'zafre': ['zafred'],
             'zafri': {'zafris': []},
             'zafu': {'zafus': []},
             'zag': ['zagged', 'zagging', 'zaggings'],
             'zaga': {'zagas': []},
             'zagad': {'zagade': []},
             'zagadnieni': {'zagadnienie': []},
             'zagal': {'zagales': [], 'zagals': []},
             'zagala': {'zagalas': []},
             'zagalski': {'zagalsky': []},
             'zagam': {'zagame': []},
             'zaganiari': {'zaganiaris': []},
             'zagano': {'zaganos': []},
             'zagar': {'zagare': [], 'zagars': []},
             'zagarel': {'zagarell': []},
             'zagares': {'zagarese': []},
             'zagari': {'zagaris': [], 'zagary': []},
             'zagaru': {'zagarus': []},
             'zagat': {'zagats': []},
             'zagatai': {'zagatais': []},
             'zagato': {'zagatos': []},
             'zagay': {'zagaye': ['zagayes']},
             'zagaye': ['zagayes'],
             'zage': {'zaged': [], 'zages': [], 'zaging': []},
             'zagelmey': {'zagelmeyer': []},
             'zager': {'zagers': []},
             'zageszczeni': {'zageszczenie': []},
             'zaggeri': {'zaggery': []},
             'zaggi': {'zaggy': []},
             'zagh': {'zaghe': []},
             'zaghaft': {'zaghafte': []},
             'zaghawa': {'zaghawas': []},
             'zaghlulist': {'zaghlulists': []},
             'zaghlup': {'zaghlups': []},
             'zagla': {'zaglas': []},
             'zagladi': {'zaglady': []},
             'zaglaniczni': {'zaglaniczny': []},
             'zaglebi': {'zaglebie': []},
             'zaglembi': {'zaglembie': []},
             'zaglit': {'zaglits': []},
             'zaglossu': {'zaglossus': []},
             'zagn': {'zagne': []},
             'zagnut': {'zagnuts': []},
             'zago': {'zagos': []},
             'zagon': {'zagone': []},
             'zagor': {'zagore': []},
             'zagoreo': {'zagoreos': []},
             'zagoret': {'zagorets': []},
             'zagoretski': {'zagoretsky': []},
             'zagori': {'zagorie': [], 'zagory': []},
             'zagorit': {'zagorites': []},
             'zagorj': {'zagorje': []},
             'zagorodni': {'zagorodny': []},
             'zagorodski': {'zagorodsky': []},
             'zagorovski': {'zagorovsky': []},
             'zagorski': {'zagorskis': [], 'zagorsky': []},
             'zagory': {'zagorye': []},
             'zagorz': {'zagorze': []},
             'zagoskin': {'zagoskine': []},
             'zagospodarowani': {'zagospodarowanie': []},
             'zagoura': {'zagouras': []},
             'zagovori': {'zagovory': []},
             'zagr': {'zagre': ['zagred']},
             'zagra': {'zagras': []},
             'zagrabia': {'zagrabiae': []},
             'zagrabiensi': {'zagrabiensis': []},
             'zagran': {'zagrans': []},
             'zagranichny': {'zagranichnye': []},
             'zagranici': {'zagranicy': []},
             'zagraniczn': {'zagraniczne': []},
             'zagraniczni': {'zagraniczny': []},
             'zagre': ['zagred'],
             'zagreb': {'zagreber': []},
             'zagreback': {'zagrebacke': []},
             'zagrebbelgrad': {'zagrebbelgrade': []},
             'zagrebelni': {'zagrebelny': []},
             'zagrebelski': {'zagrebelsky': []},
             'zagreo': {'zagreos': []},
             'zagreu': {'zagreus': []},
             'zagri': {'zagris': []},
             'zagro': {'zagros': []},
             'zagrobelni': {'zagrobelny': []},
             'zagrodski': {'zagrodsky': []},
             'zagrodzi': {'zagrodzie': []},
             'zagrov': {'zagrovic': []},
             'zagrowski': {'zagrowsky': []},
             'zagrozeni': {'zagrozenie': []},
             'zagru': {'zagrus': []},
             'zagu': {'zague': []},
             'zaguan': {'zaguanes': [], 'zaguans': []},
             'zaguanana': {'zaguananas': []},
             'zaguirr': {'zaguirre': []},
             'zagumni': {'zagumny': []},
             'zaguni': {'zagunis': []},
             'zaguri': {'zagury': []},
             'zagurski': {'zagursky': []},
             'zagw': {'zagwe': ['zagwes']},
             'zagwe': ['zagwes'],
             'zagyanski': {'zagyansky': []},
             'zah': {'zahs': []},
             'zahabi': {'zahaby': []},
             'zahalski': {'zahalsky': []},
             'zahamowani': {'zahamowanie': []},
             'zahara': {'zaharas': []},
             'zaharaki': {'zaharakis': []},
             'zaharea': {'zahareas': []},
             'zahari': {'zaharie': [], 'zaharis': [], 'zahary': []},
             'zaharia': {'zaharias': []},
             'zahariad': {'zahariade': ['zahariades']},
             'zahariade': ['zahariades'],
             'zahariadi': {'zahariadis': []},
             'zaharij': {'zaharije': []},
             'zaharioudaki': {'zaharioudakis': []},
             'zaharoff': {'zaharoffs': []},
             'zaharogl': {'zaharoglou': []},
             'zaharopoulo': {'zaharopoulos': []},
             'zahaski': {'zahasky': []},
             'zahavi': {'zahavis': [], 'zahavy': []},
             'zahawi': {'zahawie': []},
             'zahdarm': {'zahdarms': []},
             'zahe': {'zahed': [], 'zaheed': []},
             'zaherani': {'zaherany': []},
             'zahi': {'zahie': []},
             'zahid': {'zahide': [], 'zahids': []},
             'zahir': {'zahire': [], 'zahirism': [], 'zahirs': []},
             'zahiri': {'zahiris': []},
             'zahirit': {'zahirite': ['zahirites']},
             'zahirite': ['zahirites'],
             'zahirl': {'zahirls': []},
             'zahl': {'zahle': []},
             'zahlappel': {'zahlappell': []},
             'zahlbach': {'zahlbacher': []},
             'zahlbegriff': {'zahlbegriffs': []},
             'zahlbruckn': {'zahlbruckner': []},
             'zahlen': {'zahlens': []},
             'zahlenallegores': {'zahlenallegorese': []},
             'zahlenbeispiel': {'zahlenbeispiele': []},
             'zahlend': {'zahlende': []},
             'zahlenfolg': {'zahlenfolge': []},
             'zahlenkomposit': {'zahlenkomposition': []},
             'zahlenlehr': {'zahlenlehre': []},
             'zahlenlo': {'zahlenlos': []},
             'zahlenmabig': {'zahlenmabige': []},
             'zahlenmassig': {'zahlenmassige': []},
             'zahlenmateri': {'zahlenmaterial': ['zahlenmaterials']},
             'zahlenmaterial': ['zahlenmaterials'],
             'zahlenreih': {'zahlenreihe': []},
             'zahlensystem': {'zahlensysteme': []},
             'zahlentheoretisch': {'zahlentheoretische': []},
             'zahlentheori': {'zahlentheorie': []},
             'zahlentraum': {'zahlentraumes': []},
             'zahlenverhaltni': {'zahlenverhaltnis': []},
             'zahlenverhaltniss': {'zahlenverhaltnisse': []},
             'zahlenwert': {'zahlenwerte': []},
             'zahler': {'zahlers': []},
             'zahlgebild': {'zahlgebilde': []},
             'zahlhaa': {'zahlhaas': []},
             'zahli': {'zahlis': []},
             'zahlkorp': {'zahlkorper': []},
             'zahllo': {'zahllos': []},
             'zahllos': {'zahllose': ['zahlloser']},
             'zahllose': ['zahlloser'],
             'zahlmeist': {'zahlmeister': []},
             'zahlmethod': {'zahlmethode': []},
             'zahlreich': {'zahlreiche': ['zahlreicher', 'zahlreiches']},
             'zahlreiche': ['zahlreicher', 'zahlreiches'],
             'zahlreicher': {'zahlreichere': []},
             'zahlreichst': {'zahlreichste': []},
             'zahlstel': {'zahlstelle': []},
             'zahlsystem': {'zahlsysteme': []},
             'zahlt': {'zahlte': []},
             'zahlung': {'zahlungs': []},
             'zahlungssystem': {'zahlungssysteme': []},
             'zahlungsverkehr': {'zahlungsverkehrs': []},
             'zahlwert': {'zahlwerte': []},
             'zahlwort': {'zahlworter': []},
             'zahm': {'zahme': []},
             'zahn': {'zahne': ['zahnes'], 'zahns': []},
             'zahnaerzt': {'zahnaerzte': []},
             'zahnartzlich': {'zahnartzliche': []},
             'zahnarzt': {'zahnarzte': ['zahnarztes']},
             'zahnarzte': ['zahnarztes'],
             'zahnarztlich': {'zahnarztliche': ['zahnarztliches', 'zahnarztlicher']},
             'zahnarztliche': ['zahnarztliches', 'zahnarztlicher'],
             'zahnbein': {'zahnbeines': [], 'zahnbeins': []},
             'zahnbiirst': {'zahnbiirste': []},
             'zahnburst': {'zahnburste': []},
             'zahncari': {'zahncaries': []},
             'zahndrzt': {'zahndrzte': []},
             'zahndrztlich': {'zahndrztliche': []},
             'zahne': ['zahnes'],
             'zahnfleisch': {'zahnfleisches': []},
             'zahnfleischtasch': {'zahnfleischtasche': []},
             'zahngeweb': {'zahngewebe': []},
             'zahnhartgeweb': {'zahnhartgewebe': []},
             'zahnhcilkund': {'zahnhcilkunde': []},
             'zahnheilkund': {'zahnheilkunde': []},
             'zahni': {'zahnie': []},
             'zahniirzt': {'zahniirzte': []},
             'zahnis': {'zahniser': []},
             'zahniz': {'zahnizer': []},
             'zahnkari': {'zahnkaries': []},
             'zahnkeim': {'zahnkeime': []},
             'zahnl': {'zahnle': []},
             'zahnleist': {'zahnleiste': []},
             'zahnlo': {'zahnlos': []},
             'zahnm': {'zahnmed': []},
             'zahnmedizin': {'zahnmediziner': []},
             'zahnpfleg': {'zahnpflege': []},
             'zahnrad': {'zahnrader': [], 'zahnrades': []},
             'zahnreih': {'zahnreihe': []},
             'zahnschmelz': {'zahnschmelzes': []},
             'zahnstech': {'zahnstecher': []},
             'zahnstoch': {'zahnstocher': []},
             'zahnsystem': {'zahnsystems': []},
             'zahntechnik': {'zahntechniker': []},
             'zahnwal': {'zahnwale': []},
             'zahnwechsel': {'zahnwechsels': []},
             'zaho': {'zahos': []},
             'zahon': {'zahones': []},
             'zahoni': {'zahony': []},
             'zahor': {'zahore': []},
             'zahoranski': {'zahoransky': []},
             'zahori': {'zahorie': []},
             'zahorin': {'zahorines': []},
             'zahorski': {'zahorsky': []},
             'zahouan': {'zahouane': []},
             'zahr': {'zahre': []},
             'zahradi': {'zahrady': []},
             'zahrani': {'zahrany': []},
             'zahre': {'zahreeli': []},
             'zahring': {'zahringer': ['zahringers']},
             'zahringen': {'zahringens': []},
             'zahringer': ['zahringers'],
             'zahringerstrass': {'zahringerstrasse': []},
             'zahriski': {'zahriskie': []},
             'zahrit': {'zahrites': []},
             'zahrli': {'zahrly': []},
             'zahrnuj': {'zahrnuje': []},
             'zahrobski': {'zahrobsky': []},
             'zahrt': {'zahrte': []},
             'zahtev': {'zahteve': []},
             'zahumlj': {'zahumlje': []},
             'zahurda': {'zahurdas': []},
             'zahuri': {'zahuris': []},
             'zai': {'zaied': [], 'zais': []},
             "zai'd": {"zai'de": []},
             "zai'r": {"zai're": []},
             'zaia': {'zaias': []},
             'zaian': {'zaiane': [], 'zaians': []},
             'zaiat': {'zaiate': [], 'zaiats': []},
             'zaiavleni': {'zaiavlenie': []},
             'zaibatsu': {'zaibatsus': []},
             'zaichkowski': {'zaichkowsky': []},
             'zaichnevski': {'zaichnevsky': []},
             'zaichowski': {'zaichowsky': []},
             'zaid': {'zaide': ['zaides'], 'zaids': []},
             'zaida': {'zaidas': []},
             'zaide': {'zaidee': []},
             'zaiden': {'zaidens': []},
             'zaidenweb': {'zaidenweber': []},
             'zaidi': {'zaidie': [], 'zaidis': [], 'zaidy': []},
             'zaidin': {'zaidins': []},
             'zaidit': {'zaidite': ['zaidites']},
             'zaidite': ['zaidites'],
             'zaijiuy': {'zaijiuye': []},
             'zaik': {'zaike': [], 'zaiks': []},
             'zaikonospasski': {'zaikonospassky': []},
             'zail': {'zails': []},
             'zailcka': {'zailckas': []},
             'zaildar': {'zaildars': []},
             'zaim': {'zaime': ['zaimes'], 'zaims': []},
             'zaime': ['zaimes'],
             'zaimech': {'zaimeche': []},
             'zaimi': {'zaimis': [], 'zaimy': []},
             'zaimishch': {'zaimishche': []},
             'zaimov': {'zaimovic': []},
             'zaimovski': {'zaimovsky': []},
             'zaimukht': {'zaimukhts': []},
             'zain': {'zaine': [], 'zains': []},
             'zainakad': {'zainakadal': []},
             'zainer': {'zainers': []},
             'zainesvil': {'zainesville': []},
             'zaini': {'zainie': [], 'zainy': []},
             'zainindar': {'zainindars': []},
             'zaining': {'zaininger': []},
             'zainling': {'zainlinger': []},
             'zaino': {'zainos': []},
             'zaint': {'zaintes': []},
             'zainteresowani': {'zainteresowanie': []},
             'zainu': {'zainus': []},
             'zaionchkovski': {'zaionchkovsky': []},
             'zaip': {'zaiping': []},
             'zair': {'zaire': [], 'zairs': []},
             'zairean': ['zaireanization'],
             'zaires': {'zairese': []},
             'zairi': {'zairis': []},
             'zairian': {'zairianization': [], 'zairians': []},
             'zairianis': {'zairianisation': []},
             'zairiz': {'zairization': []},
             'zairoi': {'zairois': []},
             'zairois': {'zairoise': ['zairoises']},
             'zairoise': ['zairoises'],
             'zaiss': {'zaisse': []},
             'zait': {'zaite': [], 'zaits': []},
             'zaitsev': {'zaitsevs': []},
             'zaitzevski': {'zaitzevsky': []},
             'zaiu': {'zaius': []},
             'zaja': {'zajas': []},
             'zajal': {'zajals': []},
             'zajaria': {'zajarias': []},
             'zajd': {'zajde': []},
             'zajdenweb': {'zajdenweber': []},
             'zajednic': {'zajednice': []},
             'zajednick': {'zajednicke': []},
             'zajmow': {'zajmowal': []},
             'zajmuj': {'zajmuje': []},
             'zajmujac': {'zajmujace': []},
             'zajon': {'zajone': [], 'zajonic': []},
             'zajov': {'zajovic': []},
             'zak': {'zaks': []},
             'zaka': {'zakas': []},
             'zakaliala': {'zakalialas': []},
             'zakalyala': {'zakalyalas': []},
             'zakamycz': {'zakamycze': []},
             'zakani': {'zakany': []},
             'zakar': {'zakare': []},
             'zakara': {'zakaras': []},
             'zakarauska': {'zakarauskas': []},
             'zakarba': {'zakarbaal': []},
             'zakari': {'zakarie': [], 'zakaris': [], 'zakary': []},
             'zakaria': {'zakarias': []},
             'zakariadz': {'zakariadze': []},
             "zakarpat'": {"zakarpat'e": []},
             'zakarpaty': {'zakarpatye': []},
             'zakarya': {'zakaryas': []},
             'zakat': {'zakatable': [], 'zakatal': [], 'zakate': []},
             'zakatali': {'zakataly': []},
             'zakavkaz': {'zakavkaze': []},
             "zakavkaz'": {"zakavkaz'e": []},
             'zakavkazy': {'zakavkazye': []},
             'zakazi': {'zakazy': []},
             'zakaznik': {'zakazniks': []},
             'zakboekj': {'zakboekje': []},
             'zake': {'zakee': [], 'zakes': []},
             'zakelijk': {'zakelijke': []},
             'zakeri': {'zakery': []},
             'zakh': {'zakhe': []},
             'zakhar': {'zakhars': []},
             'zakhari': {'zakhary': []},
             'zakharia': {'zakharias': []},
             'zakhariad': {'zakhariades': []},
             'zakhariadi': {'zakhariadis': []},
             'zakharin': {'zakharins': []},
             'zakharov': {'zakharovs': []},
             'zakhel': {'zakhele': []},
             'zakhilw': {'zakhilwal': []},
             'zakhm': {'zakhme': []},
             'zakhod': {'zakhoder': []},
             'zakhr': {'zakhring': []},
             'zaki': {'zakis': [], 'zaky': []},
             'zakinthino': {'zakinthinos': []},
             'zakintho': {'zakinthos': []},
             'zakir': {'zakirs': []},
             'zakka': {'zakkas': []},
             'zakkai': {'zakkais': []},
             'zaklad': {'zaklade': []},
             'zakladi': {'zaklady': []},
             'zakladni': {'zakladny': []},
             'zakladzi': {'zakladzie': []},
             'zakli': {'zakly': []},
             'zaklinski': {'zaklinsky': []},
             'zakliucheni': {'zakliuchenie': []},
             'zakljuc': {'zakljuciti': []},
             'zaklynski': {'zaklynsky': []},
             'zako': {'zakos': []},
             'zakoc': {'zakocs': []},
             'zakomelski': {'zakomelsky': []},
             'zakon': {'zakone': []},
             'zakonait': {'zakonaite': []},
             'zakonczeni': {'zakonczenie': []},
             'zakoni': {'zakony': []},
             'zakonodatelny': {'zakonodatelnye': []},
             'zakonodatelstv': {'zakonodatelstve': []},
             'zakonsk': {'zakonske': []},
             'zakopan': {'zakopane': []},
             'zakopoulo': {'zakopoulos': []},
             'zakoro': {'zakoros': []},
             'zakouska': {'zakouskas': []},
             'zakouski': {'zakouskis': []},
             'zakov': {'zakovic': []},
             'zakovski': {'zakovsky': []},
             'zakr': {'zakres': []},
             'zakrej': {'zakrejs': []},
             'zakresi': {'zakresie': [], 'zakresy': []},
             'zakrevski': {'zakrevsky': []},
             'zakrey': {'zakreys': []},
             'zakri': {'zakris': [], 'zakry': []},
             'zakro': {'zakros': []},
             'zakrzhevski': {'zakrzhevsky': []},
             'zaksa': {'zaksas': []},
             'zakspe': {'zakspeed': []},
             'zaktadi': {'zaktady': []},
             'zaku': {'zakus': []},
             'zakup': {'zakupic': []},
             'zakupi': {'zakupy': []},
             'zakuski': {'zakusky': []},
             'zakutanski': {'zakutansky': []},
             'zakutinski': {'zakutinsky': []},
             'zakynthian': {'zakynthians': []},
             'zakynthino': {'zakynthinos': []},
             'zakyntho': {'zakynthos': []},
             'zakynthu': {'zakynthus': []},
             'zakytheno': {'zakythenos': []},
             'zakythino': {'zakythinos': []},
             'zakzaki': {'zakzaky': []},
             'zakzani': {'zakzanis': []},
             'zal': {'zals': []},
             'zala': {'zalas': []},
             'zalac': {'zalace': []},
             'zalakaro': {'zalakaros': []},
             'zalakeviciu': {'zalakevicius': []},
             'zalambdalest': {'zalambdalestes': []},
             'zalambdalestida': {'zalambdalestidae': []},
             'zalambdodont': {'zalambdodonts': []},
             'zalampa': {'zalampas': []},
             'zalaquett': {'zalaquette': []},
             'zalaski': {'zalasky': []},
             'zalavra': {'zalavras': []},
             'zalbid': {'zalbide': []},
             'zalc': {'zalce': []},
             'zalcitabin': {'zalcitabine': []},
             'zalcmani': {'zalcmanis': []},
             'zalcucu': {'zalcucus': []},
             'zald': {'zalde': []},
             'zaldi': {'zaldy': []},
             'zaldiv': {'zaldiver': []},
             'zaldivar': {'zaldivars': []},
             'zaldumbid': {'zaldumbide': []},
             'zale': {'zalee': [], 'zales': []},
             'zalea': {'zaleas': []},
             'zalecka': {'zaleckas': []},
             'zaledwi': {'zaledwie': []},
             'zalembiu': {'zalembius': []},
             'zalencu': {'zalencus': []},
             'zalenski': {'zalensky': []},
             'zalesi': {'zalesie': []},
             'zalesk': {'zaleske': []},
             'zaleska': {'zaleskas': []},
             'zaleski': {'zaleskie': [], 'zaleskis': [], 'zalesky': []},
             'zalesn': {'zalesne': []},
             'zalesni': {'zalesny': []},
             'zalesski': {'zalessky': []},
             'zaleti': {'zalety': []},
             'zaleuchu': {'zaleuchus': []},
             'zaleuco': {'zaleucos': []},
             'zaleucu': {'zaleucus': []},
             'zaleuko': {'zaleukos': []},
             'zaleuku': {'zaleukus': []},
             'zalevski': {'zalevsky': []},
             'zalewi': {'zalewie': []},
             'zalewski': {'zalewsky': []},
             'zalez': {'zaleze': []},
             'zalezhski': {'zalezhsky': []},
             'zalezi': {'zalezy': []},
             'zalezn': {'zalezne': []},
             'zalezni': {'zaleznie': [], 'zalezny': []},
             'zalgal': {'zalgaller': []},
             'zalgiri': {'zalgiris': []},
             'zali': {'zalie': [], 'zalis': [], 'zalys': []},
             'zaliakalni': {'zaliakalnis': []},
             'zalidi': {'zalidis': []},
             'zaligmak': {'zaligmaker': []},
             'zalima': {'zalimas': []},
             'zalin': {'zaline': []},
             'zaling': {'zalinge': ['zalinger']},
             'zalinge': ['zalinger'],
             'zalinkeviciu': {'zalinkevicius': []},
             'zalinski': {'zalinsky': []},
             'zalipi': {'zalipie': []},
             'zalipski': {'zalipsky': []},
             'zalishchyki': {'zalishchyky': []},
             'zalit': {'zalite': []},
             'zaliti': {'zalitis': []},
             'zaliv': {'zalive': []},
             'zalk': {'zalke': []},
             'zalkaln': {'zalkalns': []},
             'zall': {'zalle': ['zalles']},
             'zalle': {'zallee': []},
             'zalli': {'zallie': [], 'zally': []},
             'zalling': {'zallinger': []},
             'zallon': {'zallone': []},
             'zalloni': {'zallony': []},
             'zallt': {'zallte': []},
             'zalm': {'zalme': []},
             'zalman': {'zalmans': []},
             'zalmi': {'zalmis': [], 'zalmy': []},
             'zalmodegiko': {'zalmodegikos': []},
             'zalnera': {'zalneraitis': []},
             'zalo': {'zalos': []},
             'zalocosta': {'zalocostas': []},
             'zalog': {'zalogi': []},
             'zalokosta': {'zalokostas': []},
             'zalong': {'zalongou': []},
             'zalongo': {'zalongos': []},
             'zalophu': {'zalophus': []},
             'zalosc': {'zaloscer': []},
             'zaloumi': {'zaloumis': []},
             'zalozc': {'zalozce': []},
             'zalozeni': {'zalozenie': []},
             'zaloziecki': {'zaloziecky': []},
             'zalr': {'zalre': []},
             'zalt': {'zalts': []},
             'zalta': {'zaltas': []},
             'zalteriu': {'zalterius': []},
             'zaluba': {'zalubas': []},
             'zalucki': {'zalucky': []},
             'zaludnieni': {'zaludnienie': []},
             'zalum': {'zalums': []},
             'zaluma': {'zalumas': []},
             'zalup': {'zalups': []},
             'zaluski': {'zaluskis': [], 'zalusky': []},
             'zalutski': {'zalutsky': []},
             'zaluzanski': {'zaluzansky': []},
             'zaluzianski': {'zaluziansky': []},
             'zaluzni': {'zaluzny': []},
             'zalvid': {'zalvide': []},
             'zam': {'zams': []},
             'zama': {'zama': []},
             'zamacoi': {'zamacois': []},
             'zamacol': {'zamacols': []},
             'zamaeoi': {'zamaeois': []},
             'zaman': {'zamane': [], 'zamanou': []},
             'zamanako': {'zamanakos': []},
             'zamanski': {'zamansky': []},
             'zamari': {'zamaris': []},
             'zamaroczi': {'zamaroczy': []},
             'zamarovski': {'zamarovsky': []},
             'zamarra': {'zamarras': []},
             'zamarro': {'zamarros': []},
             'zamasp': {'zamaspes': []},
             'zamaz': {'zamazal': []},
             'zamb': {'zambe': ['zambeli', 'zambelis']},
             'zamba': {'zambas': []},
             'zambabw': {'zambabwe': []},
             'zambahigo': {'zambahigos': []},
             'zambaigo': {'zambaigos': []},
             'zambal': {'zambales': [], 'zambals': []},
             'zambalc': {'zambalcs': []},
             'zambaleno': {'zambalenos': []},
             'zambar': {'zambare': []},
             'zambati': {'zambatis': []},
             'zambda': {'zambdas': []},
             'zambe': ['zambeli', 'zambelis'],
             'zambel': {'zambell': []},
             'zambeli': {'zambeliou': []},
             'zambelio': {'zambelios': []},
             'zambelli': {'zambellis': []},
             'zambellu': {'zambellus': []},
             'zamber': {'zambere': []},
             'zambertu': {'zambertus': []},
             'zambes': {'zambese': []},
             'zambesi': {'zambesis': []},
             'zambesian': {'zambesians': []},
             'zambettaki': {'zambettakis': []},
             'zambez': {'zambeze': []},
             'zambezensi': {'zambezensis': []},
             'zambezi': ['zambezie'],
             'zambezian': {'zambezians': []},
             'zambeziensi': {'zambeziensis': []},
             'zambi': {'zambie': []},
             'zambia': {'zambia': []},
             'zambian': ['zambianize', 'zambianized', 'zambianization'],
             'zambianis': {'zambianisation': [], 'zambianise': ['zambianised']},
             'zambianise': ['zambianised'],
             'zambiqu': {'zambique': []},
             'zambl': {'zamble': []},
             'zambo': {'zamboes': [], 'zambos': []},
             'zamboangan': {'zamboangans': []},
             'zamboangueno': {'zamboanguenos': []},
             'zambogl': {'zamboglou': []},
             'zambomba': {'zambombas': []},
             'zambon': {'zambone': []},
             'zamboni': {'zamboni': []},
             'zamborski': {'zamborsky': []},
             'zambouli': {'zamboulis': []},
             'zambr': {'zambre': []},
             'zambra': {'zambras': []},
             'zambrano': {'zambranos': []},
             'zambreski': {'zambresky': []},
             'zambri': {'zambry': []},
             'zambria': {'zambrias': []},
             'zambrowski': {'zambrowsky': []},
             'zambuco': {'zambucos': []},
             'zambuj': {'zambujal': []},
             'zambullirs': {'zambullirse': []},
             'zamburak': {'zamburaks': []},
             'zamck': {'zamcke': []},
             'zame': {'zamelis': [], 'zames': []},
             'zamechani': {'zamechanie': []},
             'zameck': {'zamecke': []},
             'zamecki': {'zamecky': []},
             'zamedleni': {'zamedlenie': []},
             'zameendar': {'zameendars': []},
             'zamei': {'zameis': []},
             'zamen': {'zamene': []},
             'zameneni': {'zameneny': []},
             'zamenhof': {'zamenhofs': []},
             'zameni': {'zamenis': [], 'zameny': []},
             'zameshcheni': {'zameshchenie': []},
             'zamet': {'zamets': []},
             'zametno': {'zametnoe': []},
             'zametny': {'zametnye': []},
             'zamfndar': {'zamfndars': []},
             'zami': {'zamie': [], 'zamis': [], 'zamy': []},
             'zamia': ['zamiae'],
             'zamiacea': {'zamiaceae': []},
             'zamiatin': {'zamiatine': []},
             'zamidar': {'zamidars': []},
             'zamiea': {'zamieae': []},
             'zamieszczon': {'zamieszczone': []},
             'zamin': {'zamination': ['zaminations'],
                       'zamine': ['zamined', 'zaminer'],
                       'zamins': []},
             'zamination': ['zaminations'],
             'zaminbo': {'zaminbos': []},
             'zamind': {'zaminder': ['zaminders']},
             'zamindai': {'zamindais': []},
             'zamindar': {'zamindars': []},
             'zamindare': {'zamindaree': []},
             'zamindari': {'zamindaries': [], 'zamindaris': [], 'zamindary': []},
             'zaminddr': {'zaminddrs': []},
             'zaminddri': {'zaminddris': []},
             'zaminder': ['zaminders'],
             'zamine': ['zamined', 'zaminer'],
             'zamioculca': {'zamioculcas': []},
             'zamioid': {'zamioides': []},
             'zamiostrobu': {'zamiostrobus': []},
             'zamisl': {'zamisliti': []},
             'zamit': {'zamites': []},
             'zamitki': {'zamitky': []},
             'zamiudar': {'zamiudars': []},
             'zamk': {'zamke': []},
             'zamki': {'zamky': []},
             'zamkow': {'zamkowe': []},
             'zamkowi': {'zamkowy': []},
             'zamlbikh': {'zamlbikher': []},
             'zamler': {'zamlers': []},
             'zamlndar': {'zamlndars': []},
             'zamlnddr': {'zamlnddrs': []},
             'zammdar': {'zammdars': []},
             'zammi': {'zammy': []},
             'zammin': {'zamminer': []},
             'zammun': {'zammuner': []},
             'zamo': {'zamos': []},
             'zamodit': {'zamodits': []},
             'zamoiski': {'zamoisky': []},
             'zamojski': {'zamojskis': []},
             'zamojszczyzni': {'zamojszczyzny': []},
             'zamoli': {'zamoly': []},
             'zamomet': {'zamometic': []},
             'zamor': {'zamore': [], 'zamors': []},
             'zamora': {'zamoras': []},
             'zamoran': {'zamorans': []},
             'zamorano': {'zamoranos': []},
             'zamorei': {'zamoreis': []},
             'zamorensi': {'zamorensis': []},
             'zamorin': {'zamorine': [], 'zamorins': []},
             'zamorski': {'zamorsky': []},
             'zamos': {'zamose': []},
             'zamosciu': {'zamoscius': []},
             'zamoski': {'zamosky': []},
             'zamoskvorech': {'zamoskvoreche': []},
             "zamoskvorech'": {"zamoskvorech'e": []},
             'zamoskvorechi': {'zamoskvorechie': []},
             'zamoskvorechy': {'zamoskvorechye': []},
             'zamoskvoretski': {'zamoskvoretsky': []},
             'zamost': {'zamoste': []},
             'zamosti': {'zamostie': []},
             'zamostni': {'zamostny': []},
             'zamosty': {'zamostye': []},
             'zamow': {'zamowic': []},
             'zamowieni': {'zamowienie': []},
             'zamoyski': {'zamoyskis': [], 'zamoysky': []},
             'zamp': {'zampe': []},
             'zampa': {'zampas': []},
             'zampaglion': {'zampaglione': []},
             'zampant': {'zampante': []},
             'zampela': {'zampelas': []},
             'zampelio': {'zampelios': []},
             'zampes': {'zampese': []},
             'zamphiropolo': {'zamphiropolos': []},
             'zampier': {'zampiere': []},
             'zampillaerost': {'zampillaerostation': []},
             'zampl': {'zample': []},
             'zampogn': {'zampogne': []},
             'zampol': {'zampolity': []},
             'zampolit': {'zampolits': []},
             'zampon': {'zampone': []},
             'zampona': {'zamponas': []},
             'zampti': {'zampty': []},
             'zamski': {'zamsky': []},
             'zamtndar': {'zamtndars': []},
             'zamtnddr': {'zamtnddrs': []},
             'zamu': {'zamuelis': []},
             'zamuco': {'zamucos': []},
             'zamuel': {'zamuels': []},
             'zamun': {'zamuner': []},
             'zamuro': {'zamuros': []},
             'zamurov': {'zamurovic': []},
             'zamyatin': {'zamyatins': []},
             'zamysli': {'zamysly': []},
             'zamyslovski': {'zamyslovsky': []},
             'zamz': {'zamze': []},
             'zamzummim': {'zamzummims': []},
             'zamzummin': {'zamzummins': []},
             'zamzummit': {'zamzummites': []},
             'zan': {'zanning': [], 'zans': []},
             'zana': {'zanas': []},
             'zanahari': {'zanahary': []},
             'zanahoria': {'zanahorias': []},
             'zanaki': {'zanakis': []},
             'zanako': {'zanakos': []},
             'zanan': {'zanane': []},
             'zanana': {'zananas': []},
             'zanat': {'zanate': ['zanates']},
             'zanate': ['zanates'],
             'zanati': {'zanaty': []},
             'zanav': {'zanaves': []},
             'zanbal': {'zanballer': []},
             'zanbang': {'zanbanger': []},
             'zanberflot': {'zanberflote': []},
             'zanboom': {'zanboomer': []},
             'zanc': {'zance': ['zances']},
             'zanca': {'zancas': []},
             'zancada': {'zancadas': []},
             'zance': ['zances'],
             'zanch': {'zanche': ['zanches']},
             'zanche': ['zanches'],
             'zanchi': {'zanchie': [], 'zanchis': [], 'zanchy': []},
             'zanchiu': {'zanchius': []},
             'zanchu': {'zanchus': []},
             'zancig': {'zancigs': []},
             'zancl': {'zancle': []},
             'zanclaean': {'zanclaeans': []},
             'zanclean': {'zancleans': []},
             'zancleida': {'zancleidae': []},
             'zanclida': {'zanclidae': []},
             'zanclostomu': {'zanclostomus': []},
             'zanclsean': {'zanclseans': []},
             'zanclu': {'zanclus': []},
             'zanco': {'zancos': []},
             'zancsvil': {'zancsville': []},
             'zancudo': {'zancudoes': [], 'zancudos': []},
             'zancwil': {'zancwill': []},
             'zand': {'zande': ['zandes'], 'zands': []},
             'zande': {'zandee': []},
             'zandeh': {'zandehs': []},
             'zander': {'zanderer': [], 'zanders': []},
             'zanderi': {'zandery': []},
             'zandi': {'zandy': []},
             'zandia': {'zandias': []},
             'zandig': {'zandige': []},
             'zandijck': {'zandijcke': []},
             'zandik': {'zandiks': []},
             'zandil': {'zandile': []},
             'zandna': {'zandnas': []},
             'zandrin': {'zandrine': []},
             'zandt': {'zandts': []},
             'zandvoord': {'zandvoorde': []},
             'zandyck': {'zandycke': []},
             'zane': {'zanee': [], 'zanes': []},
             'zaneavil': {'zaneaville': []},
             'zanei': {'zaneis': []},
             'zanel': {'zanele': []},
             'zanemar': {'zanemariti': []},
             'zanerblos': {'zanerbloser': []},
             'zanesviil': {'zanesviile': []},
             'zanesvil': {'zanesville': []},
             'zanesviu': {'zanesviue': []},
             'zanesvll': {'zanesvllle': []},
             'zaneti': {'zanetis': []},
             'zaneto': {'zanetos': []},
             'zanett': {'zanette': []},
             'zanetto': {'zanettos': []},
             'zanettu': {'zanettus': []},
             'zanevil': {'zaneville': []},
             'zanevski': {'zanevsky': []},
             'zanfali': {'zanfaly': []},
             'zang': {'zange': [], 'zangs': []},
             'zanga': {'zangas': []},
             'zangaladz': {'zangaladze': []},
             'zangali': {'zangalis': []},
             'zangemeist': {'zangemeister': []},
             'zangenmeist': {'zangenmeister': []},
             'zanger': {'zangers': []},
             'zangerl': {'zangerle': []},
             'zangermeist': {'zangermeister': []},
             'zangeru': {'zangerus': []},
             'zangi': {'zangis': []},
             'zangiacomo': {'zangiacomos': []},
             'zangid': {'zangids': []},
             'zangj': {'zangjing': []},
             'zangl': {'zangle': []},
             'zangli': {'zanglis': []},
             'zangmeist': {'zangmeister': []},
             'zango': {'zangos': []},
             'zangooi': {'zangooie': []},
             'zangr': {'zangre': []},
             'zangri': {'zangrie': []},
             'zangu': {'zangue': []},
             'zanguag': {'zanguage': []},
             'zangvil': {'zangvill': []},
             'zangvogel': {'zangvogels': []},
             'zangw': {'zangwe': []},
             'zangwel': {'zangwell': []},
             'zangwil': {'zangwill': []},
             'zangwilf': {'zangwilfs': []},
             'zangwilp': {'zangwilps': []},
             'zangwilt': {'zangwilts': []},
             'zani': {'zanie': [], 'zaniness': [], 'zanis': [], 'zany': []},
             'zania': {'zanias': []},
             'zanian': {'zanians': []},
             'zanichkowski': {'zanichkowsky': []},
             'zanid': {'zanides': []},
             'zanieczyszczeni': {'zanieczyszczenie': []},
             'zaniindar': {'zaniindars': []},
             'zanikani': {'zanikanie': []},
             'zanili': {'zanily': []},
             'zanim': {'zanimal': []},
             'zanimanj': {'zanimanje': []},
             'zanin': {'zanine': []},
             'zaninov': {'zaninovic': []},
             'zaninu': {'zaninus': []},
             'zaniolepi': {'zaniolepis': []},
             'zanj': {'zanje': []},
             'zanja': {'zanjas': []},
             'zanjera': {'zanjeras': []},
             'zanjero': {'zanjeros': []},
             'zanji': {'zanjis': []},
             'zanjon': {'zanjones': []},
             'zank': {'zanke': [], 'zanks': []},
             'zankl': {'zankle': []},
             'zanl': {'zanle': []},
             'zann': {'zanne': ['zannes']},
             'zanna': {'zannas': []},
             'zannandrei': {'zannandreis': []},
             'zannara': {'zannaras': []},
             'zanne': ['zannes'],
             'zanneto': {'zannetos': []},
             'zannett': {'zannette': []},
             'zanni': {'zannie': [], 'zannis': [], 'zanny': []},
             'zannia': {'zannias': []},
             'zannichelliacea': {'zannichelliaceae': []},
             'zanniko': {'zannikos': []},
             'zanno': {'zannos': []},
             'zannon': {'zannone': []},
             'zano': {'zanos': []},
             'zanobiu': {'zanobius': []},
             'zanol': {'zanolle': []},
             'zanon': {'zanone': []},
             'zanotti': {'zanottis': []},
             'zanowil': {'zanowill': []},
             'zanskari': {'zanskaris': []},
             'zanski': {'zansky': []},
             'zant': {'zante': ['zantes'], 'zanting': [], 'zants': []},
             'zante': ['zantes'],
             'zantedeschia': {'zantedeschia': []},
             'zanth': {'zanthe': []},
             'zanthat': {'zanthate': []},
             'zanthipp': {'zanthippe': []},
             'zantho': {'zanthos': []},
             'zanthu': {'zanthus': []},
             'zantin': {'zantine': ['zantines']},
             'zantine': ['zantines'],
             'zanting': {'zantinge': []},
             'zantiot': {'zantiote': ['zantiotes'], 'zantiots': []},
             'zantiote': ['zantiotes'],
             'zantioti': {'zantiotis': []},
             'zantipp': {'zantippe': []},
             'zanto': {'zantos': []},
             'zantovski': {'zantovsky': []},
             'zanty': {'zantye': []},
             'zantzig': {'zantziger': []},
             'zantzing': {'zantzinger': []},
             'zanu': {'zanus': []},
             'zanuck': {'zanuck': []},
             'zanvil': {'zanville': []},
             'zanwil': {'zanwill': []},
             'zany': {'zanyness': []},
             'zanycteri': {'zanycteris': []},
             'zanz': {'zanze': []},
             'zanzalu': {'zanzalus': []},
             'zanzar': {'zanzare': []},
             'zanzaron': {'zanzarone': []},
             'zanzi': {'zanzis': []},
             'zanzib': {'zanziber': []},
             'zanzibar': {'zanzibar': []},
             'zanzibarensi': {'zanzibarensis': []},
             'zanzibari': {'zanzibaris': []},
             'zanzibarian': {'zanzibarians': []},
             'zanzibaricu': {'zanzibaricus': []},
             'zanzibariensi': {'zanzibariensis': []},
             'zanzibarit': {'zanzibarites': []},
             'zanzig': {'zanzigs': []},
             'zanzing': {'zanzinger': []},
             'zao': {'zaos': []},
             'zaoateca': {'zaoatecas': []},
             'zaobserwowan': {'zaobserwowane': []},
             'zaoci': {'zaocys': []},
             'zaohari': {'zaohary': []},
             'zaoharia': {'zaoharias': []},
             'zaolzi': {'zaolzie': []},
             'zaopatrzon': {'zaopatrzone': []},
             'zaosi': {'zaosie': []},
             'zaouch': {'zaouche': []},
             'zaouia': {'zaouias': []},
             'zaoussi': {'zaoussis': []},
             'zaouti': {'zaoutis': []},
             'zaoutz': {'zaoutzes': []},
             'zaozerski': {'zaozersky': []},
             'zap': ['zapped', 'zapping', 'zappings'],
             'zapa': {'zapas': []},
             'zapad': {'zapade': []},
             'zapadn': {'zapadne': []},
             'zapadni': {'zapadny': []},
             'zapadnik': {'zapadniks': []},
             'zapadno': {'zapadnoe': []},
             'zapadnoy': {'zapadnoye': []},
             'zapadny': {'zapadnye': []},
             'zapador': {'zapadores': []},
             'zapadoslovensk': {'zapadoslovenske': []},
             'zapag': {'zapage': []},
             'zapallo': {'zapallos': []},
             'zapalot': {'zapalote': []},
             'zapanti': {'zapantis': []},
             'zapara': {'zaparas': []},
             'zaparo': {'zaparos': []},
             'zaparoan': {'zaparoans': []},
             'zaparozh': {'zaparozhe': []},
             'zapasi': {'zapasy': []},
             'zapat': {'zapatal': [], 'zapate': ['zapater'], 'zapatism': []},
             'zapata': {'zapata': []},
             'zapate': ['zapater'],
             'zapateado': {'zapateados': []},
             'zapateca': {'zapatecas': []},
             'zapateo': {'zapateos': []},
             'zapateria': {'zapaterias': []},
             'zapatero': {'zapateros': []},
             'zapatilla': {'zapatillas': []},
             'zapatist': {'zapatists': []},
             'zapatista': {'zapatistas': []},
             'zapatito': {'zapatitos': []},
             'zapato': {'zapatos': []},
             'zapaton': {'zapatones': []},
             'zape': {'zapes': []},
             'zapewn': {'zapewne': [], 'zapewnic': []},
             'zapewnieni': {'zapewnienie': []},
             'zapf': {'zapfe': [], 'zapfs': []},
             'zapfchanceri': {'zapfchancery': []},
             'zapfdingbat': {'zapfdingbats': []},
             'zapfen': {'zapfens': []},
             'zapff': {'zapffe': []},
             'zapheiropoul': {'zapheiropoulou': []},
             'zapheiropoulo': {'zapheiropoulos': []},
             'zaphiri': {'zaphiriou': [], 'zaphiris': []},
             'zaphiropoul': {'zaphiropoulou': ['zaphiropoulous']},
             'zaphiropoulo': {'zaphiropoulos': []},
             'zaphiropoulou': ['zaphiropoulous'],
             'zaphn': {'zaphne': []},
             'zaphrenti': {'zaphrentis': []},
             'zaphrentit': {'zaphrentites': []},
             'zaphyro': {'zaphyros': []},
             'zapi': {'zapis': []},
             'zapien': {'zapiens': []},
             'zapilot': {'zapilotes': []},
             'zapinski': {'zapinsky': []},
             'zapisan': {'zapisane': []},
             'zapisani': {'zapisany': []},
             'zapisanny': {'zapisannye': []},
             'zapisi': {'zapisy': []},
             'zapisk': {'zapiske': []},
             'zapiski': {'zapisky': []},
             'zapisny': {'zapisnye': []},
             'zapk': {'zapke': []},
             'zaplatynski': {'zaplatynsky': []},
             'zaplet': {'zapletal': []},
             'zaplitni': {'zaplitny': []},
             'zapm': {'zapme': []},
             'zapo': {'zapos': []},
             'zapodid': {'zapodids': []},
             'zapodida': {'zapodidae': []},
             'zapodina': {'zapodinae': []},
             'zapol': {'zapole': []},
             'zapolet': {'zapoletes': [], 'zapolets': []},
             'zapoli': {'zapolie': [], 'zapoly': []},
             'zapolski': {'zapolsky': []},
             'zapolya': {'zapolyas': []},
             'zapolyarni': {'zapolyarny': []},
             'zapolyarno': {'zapolyarnoe': []},
             'zapolyarnoy': {'zapolyarnoye': []},
             'zapomniani': {'zapomniany': []},
             'zaporavian': {'zaporavians': []},
             'zapori': {'zapory': []},
             'zaporog': {'zaporoger': [], 'zaporogs': []},
             'zaporogian': {'zaporogians': []},
             'zaporogu': {'zaporogue': ['zaporogues']},
             'zaporogue': ['zaporogues'],
             'zaporoji': {'zaporojie': []},
             'zaporovian': {'zaporovians': []},
             'zaporoz': {'zaporoze': []},
             'zaporozh': {'zaporozhe': []},
             "zaporozh'": {"zaporozh'e": []},
             "zaporozh'y": {"zaporozh'ye": []},
             'zaporozhet': {'zaporozhets': []},
             'zaporozhi': {'zaporozhie': []},
             'zaporozhian': {'zaporozhians': []},
             'zaporozhiy': {'zaporozhiye': []},
             'zaporozhj': {'zaporozhje': []},
             'zaporozhski': {'zaporozhsky': []},
             'zaporozhsko': {'zaporozhskoe': []},
             'zaporozhst': {'zaporozhstal': []},
             'zaporozhtsi': {'zaporozhtsy': []},
             'zaporozhy': {'zaporozhye': []},
             'zaporta': {'zaportas': []},
             'zapot': {'zapotal': [], 'zapote': ['zapotes']},
             'zapota': {'zapotas': []},
             'zapotcc': {'zapotccs': []},
             'zapote': {'zapotee': ['zapotees']},
             'zapotec': {'zapotec': []},
             'zapoteca': {'zapotecas': []},
             'zapotecan': {'zapotecan': []},
             'zapoteco': {'zapotecos': []},
             'zapotee': ['zapotees'],
             'zapotequ': {'zapoteques': []},
             'zapotilt': {'zapotiltic': []},
             'zapotocki': {'zapotocky': []},
             'zapotoczki': {'zapotoczky': []},
             'zapotoski': {'zapotosky': []},
             'zapotrzebowani': {'zapotrzebowanie': []},
             'zapov': {'zapoved': []},
             'zapovednik': {'zapovednike': [], 'zapovedniks': []},
             'zapp': {'zappe': [], 'zapps': []},
             'zappa': {'zappas': []},
             'zappar': {'zappare': []},
             'zappator': {'zappatore': []},
             'zapper': {'zapper': []},
             'zappf': {'zappfe': []},
             'zappi': {'zappis': [], 'zappy': []},
             'zappl': {'zapple': []},
             'zappo': {'zappos': []},
             'zappon': {'zappone': []},
             'zaprani': {'zapranis': []},
             'zapres': {'zapresic': []},
             'zaprionu': {'zaprionus': []},
             'zapro': {'zapros': []},
             'zaproponowan': {'zaproponowane': []},
             'zaprorida': {'zaproridae': []},
             'zaprosi': {'zaprosy': []},
             'zaproszeni': {'zaproszenie': []},
             'zaprud': {'zapruder': ['zapruders']},
             'zapruder': ['zapruders'],
             'zapsali': {'zapsalis': []},
             'zapti': {'zaptie': ['zapties']},
             'zaptich': {'zaptichs': []},
             'zaptie': ['zapties'],
             'zaptieh': {'zaptiehs': []},
             'zaptiy': {'zaptiye': ['zaptiyes']},
             'zaptiye': ['zaptiyes'],
             'zapu': {'zapus': []},
             'zapup': {'zapupe': []},
             'zapyski': {'zapysky': []},
             'zaqu': {'zaque': ['zaques']},
             'zaque': ['zaques'],
             'zar': {'zars': []},
             'zara': {'zaras': []},
             'zarabanda': {'zarabandas': []},
             'zaracov': {'zaracovitis': []},
             'zarad': {'zarader': [], 'zarades': []},
             'zaradni': {'zaradny': []},
             'zaradro': {'zaradros': []},
             'zaradru': {'zaradrus': []},
             'zarafon': {'zarafonitis': []},
             'zarafoneti': {'zarafonetis': []},
             'zaragiiel': {'zaragiielles': []},
             'zaragossan': {'zaragossans': []},
             'zaragoz': {'zaragozic': []},
             'zaragoza': {'zaragoza': []},
             'zaragozan': {'zaragozans': []},
             'zaragozano': {'zaragozanos': []},
             'zaraguel': {'zaraguelles': []},
             'zaraindar': {'zaraindars': []},
             'zaraiski': {'zaraisky': []},
             'zaraka': {'zarakas': []},
             'zaral': {'zarale': []},
             'zarambequ': {'zarambeque': []},
             'zaramo': {'zaramos': []},
             'zaramullo': {'zaramullos': []},
             'zaran': {'zarans': []},
             'zarandaja': {'zarandajas': []},
             'zarandi': {'zarandy': []},
             'zarane': {'zaranee': []},
             'zaranga': {'zarangae': []},
             'zarangian': {'zarangians': []},
             'zarani': {'zaranie': []},
             'zarap': {'zarape': ['zarapes']},
             'zarape': ['zarapes'],
             'zarasp': {'zaraspe': []},
             'zarat': {'zarate': ['zarates']},
             'zarata': {'zaratas': []},
             'zarate': ['zarates'],
             'zarathu': {'zarathus': []},
             'zarathushtra': {'zarathushtras': []},
             'zarathushtrian': {'zarathushtrianism': [], 'zarathushtrians': []},
             'zarathustr': {'zarathustral': [], 'zarathustrism': []},
             'zarathustra': {'zarathustra': []},
             'zarathustran': {'zarathustrans': []},
             'zarathustri': {'zarathustrier': []},
             'zarathustrian': {'zarathustrianism': [], 'zarathustrians': []},
             'zaratin': {'zaratine': ['zaratines']},
             'zaratine': ['zaratines'],
             'zaratit': {'zaratite': []},
             'zarato': {'zaratos': []},
             'zaratu': {'zaratus': []},
             'zarau': {'zaraus': []},
             'zarazian': {'zarazians': []},
             'zarb': {'zarbe': []},
             'zarbatani': {'zarbatany': []},
             'zarbel': {'zarbell': []},
             'zarbienu': {'zarbienus': []},
             'zarca': {'zarcas': []},
             'zarcadoola': {'zarcadoolas': []},
             'zarchi': {'zarchy': []},
             'zarcilla': {'zarcillas': []},
             'zarcillo': {'zarcillos': []},
             'zarcina': {'zarcinas': []},
             'zarco': {'zarcos': []},
             'zarcon': {'zarcone': []},
             'zarctski': {'zarctsky': []},
             'zard': {'zarded': [], 'zarding': [], 'zards': []},
             'zardari': {'zardaris': []},
             'zardi': {'zardis': []},
             'zardiacka': {'zardiackas': []},
             'zardoshti': {'zardoshty': []},
             'zardou': {'zardous': []},
             'zardu': {'zardus': []},
             'zardushti': {'zardushtis': []},
             'zare': {'zared': [], 'zaree': [], 'zares': [], 'zaring': []},
             'zareba': {'zarebas': []},
             'zarebi': {'zareby': []},
             'zarechni': {'zarechny': []},
             'zarechnoy': {'zarechnoye': []},
             'zarechy': {'zarechye': []},
             'zarecki': {'zarecky': []},
             'zareeba': {'zareebas': []},
             'zarefski': {'zarefsky': []},
             'zarei': {'zareie': []},
             'zaremb': {'zarember': []},
             'zarembi': {'zaremby': []},
             'zarenhof': {'zarenhofe': []},
             'zarenreich': {'zarenreiches': []},
             'zarentum': {'zarentums': []},
             'zareski': {'zaresky': []},
             'zarestki': {'zarestky': []},
             'zarestski': {'zarestsky': []},
             'zaret': {'zarete': []},
             'zaretski': {'zaretsky': []},
             'zaretzki': {'zaretzky': []},
             'zarev': {'zarevics': []},
             'zarf': {'zarf': []},
             'zarfa': {'zarfas': []},
             'zarfat': {'zarfate': []},
             'zarfo': {'zarfos': []},
             'zarg': {'zarge': ['zarges']},
             'zarge': ['zarges'],
             'zarghame': {'zarghamee': []},
             'zargo': {'zargos': []},
             'zarhi': {'zarhy': []},
             'zarhipi': {'zarhipis': []},
             'zarhit': {'zarhites': []},
             'zarhynchu': {'zarhynchus': []},
             'zari': {'zarie': ['zaries'], 'zaris': [], 'zary': ['zarys']},
             'zariadr': {'zariadres': []},
             'zariadra': {'zariadras': []},
             'zariadri': {'zariadris': []},
             'zarian': {'zarians': []},
             'zariasp': {'zariaspe': ['zariaspes']},
             'zariaspe': ['zariaspes'],
             'zariba': {'zaribas': []},
             'zarichni': {'zarichny': []},
             'zaridz': {'zaridze': []},
             'zarie': ['zaries'],
             'zarif': {'zarife': []},
             'zarifi': {'zarifis': []},
             'zarin': {'zarine': [], 'zarins': []},
             'zaring': {'zaringer': []},
             'zarinski': {'zarinsky': []},
             'zariphopoul': {'zariphopoulou': []},
             'zarisch': {'zarische': []},
             'zarismu': {'zarismus': []},
             'zaristisch': {'zaristische': []},
             'zaritski': {'zaritsky': []},
             'zaritu': {'zaritus': []},
             'zaritzki': {'zaritzky': []},
             'zariu': {'zarius': []},
             'zarkad': {'zarkades': []},
             'zarkada': {'zarkadas': []},
             'zarkadi': {'zarkadis': []},
             'zarki': {'zarky': []},
             'zarko': {'zarkos': []},
             'zarkov': {'zarkovic': []},
             'zarkow': {'zarkower': []},
             'zarkowski': {'zarkowsky': []},
             'zarl': {'zarle': [], 'zarling': []},
             'zarli': {'zarly': []},
             'zarlinu': {'zarlinus': []},
             'zarma': {'zarmas': []},
             'zarmanochega': {'zarmanochegas': []},
             'zarmaro': {'zarmaros': []},
             'zarmaru': {'zarmarus': []},
             'zarmi': {'zarmy': []},
             'zarn': {'zarne': ['zarnes']},
             'zarna': {'zarnas': []},
             'zarnck': {'zarncke': []},
             'zarne': ['zarnes'],
             'zarnetsk': {'zarnetske': []},
             'zarnindar': {'zarnindars': []},
             'zarnitsi': {'zarnitsy': []},
             'zarnitski': {'zarnitsky': []},
             'zarnk': {'zarnke': []},
             'zarno': {'zarnos': []},
             'zarnoski': {'zarnosky': []},
             'zarnow': {'zarnower': []},
             'zarnowiecki': {'zarnowieckie': []},
             'zarnowski': {'zarnowsky': []},
             'zaro': {'zaroes': [], 'zaros': []},
             'zaroastrian': {'zaroastrianism': []},
             'zarobkow': {'zarobkowe': []},
             'zarobski': {'zarobsky': []},
             'zarocosta': {'zarocostas': []},
             'zarofoneti': {'zarofonetis': []},
             'zaroliagi': {'zaroliagis': []},
             'zaron': {'zarone': []},
             'zarottu': {'zarottus': []},
             'zarotu': {'zarotus': []},
             'zarouli': {'zaroulis': []},
             'zarowni': {'zarowny': []},
             'zarowski': {'zarowsky': []},
             'zarozhdeni': {'zarozhdenie': []},
             'zarozni': {'zarozny': []},
             'zarp': {'zarpe': [], 'zarps': []},
             'zarpa': {'zarpas': []},
             'zarpazo': {'zarpazos': []},
             'zarqal': {'zarqall': []},
             'zarqawi': {'zarqawis': []},
             'zarr': {'zarre': []},
             'zarra': {'zarras': []},
             'zarrat': {'zarrate': []},
             'zarrel': {'zarrell': []},
             'zarri': {'zarris': [], 'zarry': []},
             'zars': {'zarse': []},
             'zarsi': {'zarsis': []},
             'zarsk': {'zarske': []},
             'zarski': {'zarsky': []},
             'zarsko': {'zarskoe': []},
             'zarskoj': {'zarskoje': []},
             'zarskoy': {'zarskoye': []},
             'zart': {'zarte': ['zartes'], 'zarts': []},
             'zarte': ['zartes'],
             'zarter': {'zartere': []},
             'zartest': {'zarteste': []},
             'zartflot': {'zartflote': []},
             'zartlich': {'zartliche': ['zartlicher']},
             'zartliche': ['zartlicher'],
             'zaru': {'zarus': []},
             "zarubezh'": {"zarubezh'e": []},
             'zarubezhno': {'zarubezhnoe': []},
             'zarubezhnoy': {'zarubezhnoye': []},
             'zarubezhny': {'zarubezhnye': []},
             'zarubintsi': {'zarubintsy': []},
             'zarudni': {'zarudny': []},
             'zarul': {'zarull': []},
             'zaruski': {'zarusky': []},
             'zarutski': {'zarutskie': [], 'zarutsky': []},
             'zarvan': {'zarvanism': []},
             'zarvo': {'zarvos': []},
             'zarwel': {'zarwell': []},
             'zary': ['zarys'],
             'zaryady': {'zaryadye': []},
             'zarycki': {'zarycky': []},
             'zarysi': {'zarysie': []},
             'zarytu': {'zarytus': []},
             'zarza': {'zarzas': []},
             'zarzadzani': {'zarzadzanie': []},
             'zarzaitin': {'zarzaitine': []},
             'zarzal': {'zarzales': []},
             'zarzamora': {'zarzamoras': []},
             'zarzecz': {'zarzecze': []},
             'zarzeczni': {'zarzeczny': []},
             'zarzewi': {'zarzewie': []},
             'zarzi': {'zarzis': []},
             'zarzqdzani': {'zarzqdzanie': []},
             'zarzuela': {'zarzuelas': []},
             'zarzuelista': {'zarzuelistas': []},
             'zasad': {'zasade': []},
             'zasadi': {'zasady': []},
             'zasadn': {'zasadne': []},
             'zasadni': {'zasadny': []},
             'zasadnicz': {'zasadnicze': []},
             'zasadniczi': {'zasadniczy': []},
             'zasadzi': {'zasadzie': []},
             'zasani': {'zasanie': []},
             'zasavj': {'zasavje': []},
             'zasch': {'zasche': []},
             'zaschk': {'zaschke': []},
             'zase': {'zases': []},
             'zased': {'zasedateli': []},
             'zasedani': {'zasedanie': []},
             'zasedanj': {'zasedanje': []},
             'zaseleni': {'zaselenie': []},
             'zasetski': {'zasetsky': []},
             'zashchit': {'zashchite': []},
             'zashchiti': {'zashchity': []},
             'zashchitny': {'zashchitnye': []},
             'zashi': {'zashie': []},
             'zasi': {'zasy': []},
             'zasing': {'zasinger': []},
             'zasiu': {'zasius': []},
             'zask': {'zaske': []},
             'zaslani': {'zaslany': []},
             'zaslanski': {'zaslansky': []},
             'zaslav': {'zaslaver': []},
             'zaslavski': {'zaslavsky': ['zaslavskys']},
             'zaslavsky': ['zaslavskys'],
             'zaslawski': {'zaslawsky': []},
             'zaslofski': {'zaslofsky': []},
             'zaslov': {'zaslove': []},
             'zaslovski': {'zaslovsky': []},
             'zaslowski': {'zaslowsky': []},
             'zasluguj': {'zasluguje': []},
             'zasobi': {'zasoby': []},
             'zasodimski': {'zasodimsky': []},
             'zasol': {'zasole': []},
             'zasoleni': {'zasolenie': []},
             'zaspali': {'zaspalis': []},
             'zassenhau': {'zassenhaus': []},
             'zassetski': {'zassetsky': []},
             'zassourski': {'zassoursky': []},
             'zastap': {'zastapic': []},
             'zastav': {'zastave': []},
             'zastava': {'zastavas': []},
             'zastawni': {'zastawny': []},
             'zastenk': {'zastenker': []},
             'zasterl': {'zasterle': []},
             'zastit': {'zastite': []},
             'zasto': {'zastos': []},
             'zastosowan': {'zastosowane': []},
             'zastosowani': {'zastosowanie': [], 'zastosowany': []},
             'zastowni': {'zastowny': []},
             'zastr': {'zastre': []},
             'zastrow': {'zastrows': []},
             'zasul': {'zasulic': []},
             'zasurski': {'zasursky': []},
             'zat': {'zats': []},
             'zata': {'zatas': []},
             'zatal': {'zatalli': []},
             'zatarain': {'zatarains': []},
             'zatc': {'zatce': []},
             'zatchla': {'zatchlas': []},
             'zatd': {'zatde': []},
             'zate': {'zates': []},
             'zatemb': {'zatembe': []},
             'zaterdag': {'zaterdags': []},
             'zathraust': {'zathraustes': []},
             'zathu': {'zathus': []},
             'zathureczki': {'zathureczky': []},
             'zatim': {'zatime': []},
             'zation': {'zational': ['zationally'], 'zations': []},
             'zational': ['zationally'],
             'zatkov': {'zatkovic': []},
             'zatlon': {'zatlons': []},
             'zatlouk': {'zatloukal': []},
             'zatnindar': {'zatnindars': []},
             'zatoc': {'zatoce': []},
             'zatocod': {'zatocoding': []},
             'zatonski': {'zatonsky': []},
             'zatopek': {'zatopeks': []},
             'zatorr': {'zatorre': []},
             'zatorski': {'zatorsky': []},
             'zatr': {'zatre': []},
             'zatrachi': {'zatrachys': []},
             'zatrati': {'zatraty': []},
             'zatrudnieni': {'zatrudnienie': []},
             'zatsarinni': {'zatsarinny': []},
             'zatshuk': {'zatshuke': []},
             'zatsiorski': {'zatsiorsky': []},
             'zatter': {'zattere': []},
             'zattiani': {'zattiany': []},
             'zattor': {'zattore': []},
             'zatulovski': {'zatulovsky': []},
             'zaturecki': {'zaturecky': []},
             'zaturenski': {'zaturensky': []},
             'zatusfi': {'zatusfy': []},
             'zatzki': {'zatzkis': []},
             'zau': {'zaus': []},
             'zaub': {'zaube': []},
             'zauber': {'zauberer': ['zauberers'], 'zauberring': [], 'zaubers': []},
             'zauberer': ['zauberers'],
             'zauberfibt': {'zauberfibte': []},
             'zauberfidt': {'zauberfidte': []},
             'zauberfiot': {'zauberfiote': []},
             "zauberflb't": {"zauberflb'te": []},
             'zauberflbt': {'zauberflbte': []},
             'zauberfldt': {'zauberfldte': []},
             'zauberfliit': {'zauberfliite': []},
             'zauberfloet': {'zauberfloete': []},
             'zauberflol': {'zauberflole': []},
             'zauberflot': {'zauberflote': []},
             'zauberflott': {'zauberflotte': []},
             'zauberflst': {'zauberflste': []},
             'zauberftot': {'zauberftote': []},
             'zaubergeig': {'zaubergeige': []},
             'zauberglaub': {'zauberglaube': []},
             'zauberhaft': {'zauberhafte': []},
             'zauberharf': {'zauberharfe': []},
             'zauberi': {'zauberis': []},
             'zauberisch': {'zauberische': []},
             'zauberjlot': {'zauberjlote': []},
             'zauberkrei': {'zauberkreis': []},
             'zauberkreis': {'zauberkreise': []},
             'zauberlehrl': {'zauberlehrling': []},
             'zauberli': {'zauberlied': []},
             'zauberlied': {'zauberlieder': []},
             'zaubernot': {'zaubernote': []},
             'zauberop': {'zauberoper': []},
             'zauberpapyru': {'zauberpapyrus': []},
             'zauberposs': {'zauberposse': []},
             'zauberritu': {'zauberritual': []},
             'zauberspriich': {'zauberspriiche': []},
             'zauberspruch': {'zauberspruche': []},
             'zauberwort': {'zauberworte': []},
             'zauberzith': {'zauberzither': []},
             'zaubitz': {'zaubitzer': []},
             'zauch': {'zauche': []},
             'zauchenth': {'zauchenthal': []},
             'zauchtenth': {'zauchtenthal': []},
             'zaud': {'zaude': []},
             'zauder': {'zauderer': []},
             'zaudert': {'zauderte': []},
             'zaudi': {'zaudy': []},
             'zauec': {'zaueces': []},
             'zauesvil': {'zauesville': []},
             'zaufani': {'zaufanie': []},
             'zauherflot': {'zauherflote': []},
             'zauk': {'zauke': ['zaukelies']},
             'zauke': ['zaukelies'],
             'zaul': {'zaule': [], 'zauls': []},
             'zaum': {'zaume': []},
             'zaumey': {'zaumeyer': []},
             'zaumni': {'zaumny': []},
             'zaun': {'zaune': ['zaunes'], 'zauns': []},
             'zaunbrech': {'zaunbrecher': []},
             'zaunder': {'zaunders': []},
             'zaune': ['zaunes'],
             'zauneidechs': {'zauneidechse': []},
             'zaunergass': {'zaunergasse': []},
             'zauniu': {'zaunius': []},
             'zaunr': {'zaunring': []},
             'zaur': {'zaure': []},
             "zaural'": {"zaural'e": []},
             'zauru': {'zaurus': []},
             'zausing': {'zausinger': []},
             'zaustav': {'zaustaviti': []},
             'zaustinski': {'zaustinsky': []},
             'zaut': {'zaute': []},
             'zautck': {'zautcke': []},
             'zautz': {'zautzes': []},
             'zava': {'zavas': []},
             'zavacki': {'zavacky': []},
             'zavadofski': {'zavadofsky': []},
             'zavadovski': {'zavadovsky': []},
             'zavadska': {'zavadskas': []},
             'zavadski': {'zavadsky': []},
             'zaval': {'zavales': [], 'zavalli': ['zavallis']},
             'zavala': {'zavalas': []},
             'zavaliagko': {'zavaliagkos': []},
             'zavaliango': {'zavaliangos': []},
             'zavalli': ['zavallis'],
             'zavallo': {'zavallos': []},
             'zavalo': {'zavalos': []},
             'zavanon': {'zavanone': []},
             'zavara': {'zavaras': []},
             'zavarin': {'zavarine': []},
             'zavaris': {'zavarise': []},
             'zavaritski': {'zavaritsky': []},
             'zavarski': {'zavarsky': []},
             'zavaski': {'zavasky': []},
             'zavaton': {'zavatone': []},
             'zavatski': {'zavatsky': []},
             'zavaz': {'zavazal': []},
             'zave': {'zaved': []},
             'zaveb': {'zavebe': []},
             'zavec': {'zaveces': []},
             'zavecian': {'zavecians': []},
             'zavedeni': {'zavedenie': []},
             'zavedo': {'zavedos': []},
             'zavel': {'zaveler': [], 'zavell': ['zavelle']},
             'zavell': ['zavelle'],
             'zavella': {'zavellas': []},
             'zaverag': {'zaverage': []},
             'zaversheni': {'zavershenie': []},
             'zavert': {'zavertal': []},
             'zaveshchani': {'zaveshchanie': []},
             'zaveski': {'zavesky': []},
             'zaveti': {'zavety': []},
             'zavetny': {'zavetnye': []},
             'zavgorodni': {'zavgorodny': []},
             'zavi': {'zavie': [], 'zavis': [], 'zavy': []},
             'zaviac': {'zaviacic': []},
             'zavidoviqu': {'zavidovique': []},
             'zavira': {'zaviras': []},
             'zavis': {'zavise': []},
             'zavisiashchi': {'zavisiashchie': []},
             'zavit': {'zavits': []},
             'zavitkovski': {'zavitkovsky': []},
             'zavitsa': {'zavitsas': []},
             'zavitsano': {'zavitsanos': []},
             'zavitsiano': {'zavitsianos': []},
             'zavitziano': {'zavitzianos': []},
             'zaviy': {'zaviye': ['zaviyes']},
             'zaviye': ['zaviyes'],
             'zaviyel': {'zaviyeler': []},
             'zavo': {'zavos': []},
             'zavod': {'zavode': [], 'zavods': []},
             'zavodi': {'zavody': []},
             'zavodni': {'zavodny': []},
             'zavodovski': {'zavodovsky': []},
             'zavodski': {'zavodskie': [], 'zavodsky': []},
             'zavodszki': {'zavodszky': []},
             'zavoevani': {'zavoevanie': []},
             'zavoiski': {'zavoisky': []},
             'zavolochi': {'zavolochie': []},
             'zavolochy': {'zavolochye': []},
             "zavolzh'": {"zavolzh'e": []},
             'zavolzhy': {'zavolzhye': []},
             'zavor': {'zavoral': []},
             'zavorotni': {'zavorotny': []},
             'zavra': {'zavras': []},
             'zavracki': {'zavracky': []},
             'zavro': {'zavros': []},
             'zavrsj': {'zavrsje': []},
             'zavvo': {'zavvos': []},
             'zaw': {'zawe': [], 'zaws': []},
             'zawadi': {'zawady': []},
             'zawadiwski': {'zawadiwsky': []},
             'zawadowski': {'zawadowsky': []},
             'zawadski': {'zawadsky': []},
             'zawadzki': {'zawadzkie': [], 'zawadzky': []},
             'zawahri': {'zawahry': []},
             'zawal': {'zawale': []},
             'zawar': {'zaware': []},
             'zawart': {'zawarte': []},
             'zawarti': {'zawarty': []},
             'zawatski': {'zawatsky': []},
             'zawatzki': {'zawatzky': []},
             'zawd': {'zawde': []},
             'zawdi': {'zawdie': []},
             'zawel': {'zawels': []},
             'zawi': {'zawie': []},
             'zawia': {'zawias': []},
             'zawier': {'zawieral': []},
             'zawierajac': {'zawierajace': []},
             'zawierajaci': {'zawierajacy': []},
             'zawierali': {'zawieraly': []},
             'zawierci': {'zawiercie': []},
             'zawiesini': {'zawiesiny': []},
             'zawiski': {'zawiskie': []},
             'zawiszi': {'zawiszy': []},
             'zawiy': {'zawiye': []},
             'zawiya': {'zawiyas': []},
             'zawiyah': {'zawiyahs': []},
             'zawiyya': {'zawiyyas': []},
             'zawn': {'zawns': []},
             'zawngt': {'zawngte': []},
             'zawo': {'zawos': []},
             'zawodni': {'zawodny': []},
             'zawodow': {'zawodowe': []},
             'zawodowi': {'zawodowy': []},
             'zawodzi': {'zawodzie': []},
             'zawsz': {'zawsze': []},
             'zay': {'zaye': ['zayes', 'zayed'], 'zaying': [], 'zays': []},
             'zaya': {'zayas': []},
             'zayachi': {'zayachy': []},
             'zayadin': {'zayadine': []},
             'zayand': {'zayande': []},
             'zayanid': {'zayanids': []},
             'zayant': {'zayante': []},
             'zayat': {'zayats': []},
             'zayavleni': {'zayavlenie': []},
             'zayavleniy': {'zayavleniye': []},
             'zayd': {'zayde': ['zaydes']},
             'zayde': {'zaydee': []},
             'zaydi': {'zaydie': [], 'zaydis': []},
             'zaydit': {'zaydite': ['zaydites']},
             'zaydite': ['zaydites'],
             'zaydl': {'zaydls': []},
             'zaydt': {'zaydts': []},
             'zaye': ['zayes', 'zayed'],
             'zayein': {'zayeins': []},
             'zayet': {'zayets': []},
             'zayi': {'zayy': []},
             'zayista': {'zayistas': []},
             'zayl': {'zayle': []},
             'zaylski': {'zaylskie': []},
             'zaymishch': {'zaymishche': []},
             'zayn': {'zayne': []},
             'zayonchkovski': {'zayonchkovsky': []},
             'zayr': {'zayre': ['zayres']},
             'zayre': ['zayres'],
             'zays': {'zayse': []},
             'zayyanid': {'zayyanids': []},
             'zaza': {'zazas': []},
             'zazani': {'zazanis': []},
             'zazarin': {'zazarine': []},
             'zazetski': {'zazetsky': []},
             'zazhish': {'zazhishe': []},
             'zazhitochny': {'zazhitochnye': []},
             'zazi': {'zazie': []},
             'zazion': {'zazione': []},
             'zaziu': {'zazius': []},
             'zazki': {'zazkis': []},
             'zazlavski': {'zazlavsky': []},
             'zaznaczon': {'zaznaczone': []},
             'zazofski': {'zazofsky': []},
             'zazopoulo': {'zazopoulos': []},
             'zazou': {'zazous': []},
             'zazov': {'zazove': []},
             'zazworski': {'zazworsky': []},
             'zazzl': {'zazzle': []}}
