#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ze = {'zea': {'zea': []},
 'zeac': {'zeace': []},
 'zeacaroten': {'zeacarotene': []},
 'zeacolpu': {'zeacolpus': []},
 'zeacrinu': {'zeacrinus': []},
 'zeacu': {'zeacus': []},
 'zeacumantu': {'zeacumantus': []},
 'zeadal': {'zeadally': []},
 'zeadi': {'zeady': []},
 'zeaemaydi': {'zeaemaydis': []},
 'zeaiander': {'zeaianders': []},
 'zeaiou': {'zeaious': []},
 'zeal': ['zeale', 'zeales'],
 'zealand': ['zealande',
             'zealander',
             'zealandic',
             'zealandism',
             'zealandness',
             'zealandisms'],
 'zealandbas': {'zealandbased': []},
 'zealandcr': {'zealandcrs': []},
 'zealander': {'zealandere': []},
 'zealandes': {'zealandese': []},
 'zealandia': {'zealandiae': []},
 'zealandic': {'zealandice': []},
 'zealandicu': {'zealandicus': []},
 'zealandjourn': {'zealandjournal': []},
 'zealandunit': {'zealandunited': []},
 'zealant': {'zealants': []},
 'zealaud': {'zealauder': ['zealauders']},
 'zealauder': ['zealauders'],
 'zeali': {'zealy': []},
 'zealli': {'zeally': []},
 'zeallou': {'zeallous': []},
 'zealon': {'zealons': []},
 'zealonsli': {'zealonsly': []},
 'zealot': ['zealotic', 'zealotes', 'zealotism', 'zealotical'],
 'zealotri': {'zealotry': []},
 'zealott': {'zealotts': []},
 'zealou': {'zealous': []},
 'zealoufli': {'zealoufly': []},
 'zealous': {'zealouse': [], 'zealously': [], 'zealousness': []},
 'zealousi': {'zealousy': []},
 'zealousli': {'zealouslie': []},
 'zealousti': {'zealousty': []},
 'zealu': {'zealus': []},
 'zeamai': {'zeamais': []},
 'zeamay': {'zeamays': []},
 'zeamet': {'zeamets': []},
 'zeandal': {'zeandale': []},
 'zear': {'zeare': ['zeares'], 'zearing': [], 'zears': []},
 'zearalenon': {'zearalenone': ['zearalenones']},
 'zearalenone': ['zearalenones'],
 'zeare': ['zeares'],
 'zeari': {'zeary': []},
 'zeb': {'zebs': []},
 'zeba': {'zebas': []},
 'zebade': {'zebadee': []},
 'zeballo': {'zeballos': []},
 'zeban': {'zebane': []},
 'zebay': {'zebayer': []},
 'zebbi': {'zebbie': [], 'zebby': []},
 'zebcde': {'zebcdee': []},
 'zebdanens': {'zebdanense': []},
 'zebdani': {'zebdany': []},
 'zebe': {'zebed': [], 'zebee': ['zebeed'], 'zebes': []},
 'zebec': {'zebecs': []},
 'zebeck': {'zebecks': []},
 'zebecqu': {'zebecque': []},
 'zebed': {'zebede': []},
 'zebedaeu': {'zebedaeus': []},
 'zebedani': {'zebedany': []},
 'zebedau': {'zebedaus': []},
 'zebedc': {'zebedce': []},
 'zebede': {'zebedee': ['zebedees']},
 'zebedee': ['zebedees'],
 'zebedeu': {'zebedeus': []},
 'zebee': ['zebeed'],
 'zebegeni': {'zebegeny': []},
 'zebek': {'zebeks': []},
 'zebel': {'zebell': []},
 'zebennu': {'zebennus': []},
 'zebequ': {'zebeques': []},
 'zeberg': {'zeberged': [], 'zebergs': []},
 'zebhaus': {'zebhauser': []},
 'zebi': {'zeby': []},
 'zebide': {'zebidee': []},
 'zebina': {'zebinas': []},
 'zebinu': {'zebinus': []},
 'zebr': {'zebre': ['zebres']},
 'zebra': ['zebraed'],
 'zebrabook': {'zebrabooks': []},
 'zebrafish': {'zebrafishes': []},
 'zebralik': {'zebralike': []},
 'zebran': {'zebrane': []},
 'zebrani': {'zebranie': [], 'zebrany': []},
 'zebrastrip': {'zebrastriped': []},
 'zebratu': {'zebratus': []},
 'zebrauska': {'zebrauskas': []},
 'zebre': {'zebree': []},
 'zebreg': {'zebregs': []},
 'zebrero': {'zebreros': []},
 'zebri': {'zebris': []},
 'zebria': {'zebrias': []},
 'zebrin': {'zebrine': []},
 'zebrina': {'zebrinas': []},
 'zebrinu': {'zebrinus': []},
 'zebriuna': {'zebriunas': []},
 'zebroid': {'zebroids': []},
 'zebrugg': {'zebrugge': []},
 'zebrzydowic': {'zebrzydowice': []},
 'zebu': {'zebu': []},
 'zebul': {'zebulou': []},
 'zebularin': {'zebularine': []},
 'zebulon': {'zebulons': []},
 'zebulonit': {'zebulonite': ['zebulonites']},
 'zebulonite': ['zebulonites'],
 'zebulunit': {'zebulunite': ['zebulunites']},
 'zebulunite': ['zebulunites'],
 'zecbrugg': {'zecbrugge': []},
 'zecch': {'zecche': []},
 'zecchin': {'zecchines': [], 'zecchins': []},
 'zecchino': {'zecchinos': []},
 'zecev': {'zecevic': []},
 'zech': {'zeche': ['zeches'], 'zechs': []},
 'zechari': {'zecharie': [], 'zechary': []},
 'zecharia': {'zecharias': []},
 'zechariah': {'zechariah': []},
 'zechaus': {'zechauser': []},
 'zeche': ['zeches'],
 'zechent': {'zechenter': []},
 'zechhaus': {'zechhauser': []},
 'zechin': {'zechine': ['zechines'], 'zechins': []},
 'zechine': ['zechines'],
 'zechmeist': {'zechmeister': []},
 'zechnal': {'zechnall': []},
 'zechnersch': {'zechnersche': []},
 'zechovski': {'zechovsky': []},
 'zechstein': {'zechsteins': []},
 'zechsteinform': {'zechsteinformation': []},
 'zechsteingebirg': {'zechsteingebirges': []},
 'zechu': {'zechus': []},
 'zeck': {'zecke': [], 'zecks': []},
 'zeckendorf': {'zeckendorfs': []},
 'zeckhaus': {'zeckhauser': []},
 'zeckhous': {'zeckhouser': []},
 'zed': {'zed': []},
 'zedak': {'zedaker': []},
 'zedali': {'zedalis': []},
 'zedazn': {'zedazneli': []},
 'zedbook': {'zedbooks': []},
 'zedd': {'zedde': []},
 'zeddel': {'zeddeler': []},
 'zeddi': {'zeddie': ['zeddies'], 'zeddy': []},
 'zeddie': ['zeddies'],
 'zedechia': {'zedechias': []},
 'zedekia': {'zedekias': []},
 'zedekiah': {'zedekiahs': []},
 'zedel': {'zedeler': []},
 'zedelijk': {'zedelijke': []},
 'zedeliu': {'zedelius': []},
 'zedelmai': {'zedelmaier': []},
 'zedeniu': {'zedenius': []},
 'zederbau': {'zederbauer': []},
 'zedgenidz': {'zedgenidze': []},
 'zedginidz': {'zedginidze': []},
 'zedi': {'zedis': []},
 'zedik': {'zediker': []},
 'zedillo': {'zedillos': []},
 'zedlach': {'zedlacher': []},
 'zedler': {'zedlers': []},
 'zedlitztriitzschl': {'zedlitztriitzschler': []},
 'zedoari': {'zedoary': []},
 'zedoaria': {'zedoariae': []},
 'zedong': {'zedongs': []},
 'zedro': {'zedros': []},
 'zee': ['zeeing'],
 'zeeb': {'zeebe': []},
 'zeebregt': {'zeebregts': []},
 'zeebriigg': {'zeebriigge': []},
 'zeebrug': {'zeebruge': []},
 'zeebrugg': {'zeebrugge': []},
 'zeec': {'zeece': []},
 'zeechin': {'zeechins': []},
 'zeederberg': {'zeederbergs': []},
 'zeegebi': {'zeegebied': []},
 'zeeger': {'zeegers': []},
 'zeegeschiedeni': {'zeegeschiedenis': []},
 'zeehagh': {'zeehaghe': []},
 'zeehaven': {'zeehavens': []},
 'zeek': {'zeeks': []},
 'zeeko': {'zeekoe': []},
 'zeel': {'zeele': []},
 'zeeland': {'zeelande': ['zeelander', 'zeelanders'], 'zeelands': []},
 'zeelande': ['zeelander', 'zeelanders'],
 'zeelandia': {'zeelandiae': []},
 'zeeli': {'zeelie': [], 'zeely': []},
 'zeem': {'zeemed': [], 'zeems': []},
 'zeeman': {'zeeman': []},
 'zeemaneffekt': {'zeemaneffekte': ['zeemaneffektes']},
 'zeemaneffekte': ['zeemaneffektes'],
 'zeen': {'zeene': [], 'zeens': []},
 'zeeni': {'zeenie': [], 'zeeny': []},
 'zeepip': {'zeepipe': []},
 'zeer': {'zeere': [], 'zeers': []},
 'zeergeleerd': {'zeergeleerde': []},
 'zeerled': {'zeerleder': []},
 'zeeroov': {'zeeroovers': []},
 'zeerov': {'zeerovers': []},
 'zeerst': {'zeerste': []},
 'zees': {'zeese': []},
 'zeeusch': {'zeeusche': []},
 'zeeuw': {'zeeuws': []},
 'zeeuws': {'zeeuwse': []},
 'zeeuwsch': {'zeeuwsche': []},
 'zeev': {'zeeve': []},
 'zeevaard': {'zeevaarders': []},
 'zeevalk': {'zeevalking': []},
 'zeevi': {'zeevy': []},
 'zeewat': {'zeewater': []},
 'zeewe': {'zeeweed': []},
 'zeewer': {'zeewering': []},
 'zeewold': {'zeewolde': []},
 'zeeze': {'zeezee': []},
 'zefarov': {'zefarovic': []},
 'zefazon': {'zefazone': []},
 'zeffan': {'zeffane': []},
 'zeffi': {'zeffie': []},
 'zeffirelli': {'zeffirellis': []},
 'zefkrom': {'zefkrome': []},
 'zega': {'zegas': []},
 'zegach': {'zegache': []},
 'zegan': {'zegans': []},
 'zegel': {'zegels': []},
 'zeger': {'zegers': []},
 'zegeri': {'zegeries': []},
 'zegeriu': {'zegerius': []},
 'zegeru': {'zegerus': []},
 'zegeu': {'zegeus': []},
 'zegey': {'zegeye': []},
 'zegg': {'zegge': []},
 'zegger': {'zeggers': []},
 'zegher': {'zeghers': []},
 'zeghlach': {'zeghlache': []},
 'zegi': {'zegis': []},
 'zegidiu': {'zegidius': []},
 'zeginetan': {'zeginetans': []},
 'zegisthu': {'zegisthus': []},
 'zegli': {'zeglis': []},
 'zeglugow': {'zeglugowe': []},
 'zegra': {'zegras': []},
 'zegre': {'zegree': []},
 'zegrens': {'zegrenses': []},
 'zegri': {'zegries': [], 'zegris': [], 'zegry': ['zegrys']},
 'zegry': ['zegrys'],
 'zegrz': {'zegrze': []},
 'zehb': {'zehbe': []},
 'zehede': {'zehedee': []},
 'zehend': {'zehender': []},
 'zehendn': {'zehendner': []},
 'zehentbau': {'zehentbauer': []},
 'zehentn': {'zehentner': []},
 'zeheri': {'zehery': []},
 'zehetbau': {'zehetbauer': []},
 'zehetgrub': {'zehetgruber': []},
 'zehethof': {'zehethofer': []},
 'zehetmay': {'zehetmayer': []},
 'zehetmei': {'zehetmeier': []},
 'zehetn': {'zehetner': []},
 'zehfu': {'zehfus': []},
 'zehl': {'zehle': []},
 'zehlendorf': {'zehlendorfer': []},
 'zehm': {'zehme': [], 'zehms': []},
 'zehmer': {'zehmers': []},
 'zehnack': {'zehnacker': []},
 'zehnder': {'zehnders': []},
 'zehner': {'zehners': []},
 'zehnfach': {'zehnfache': ['zehnfacher']},
 'zehnfache': ['zehnfacher'],
 'zehnjahr': {'zehnjahre': []},
 'zehnjahrig': {'zehnjahrige': ['zehnjahriger']},
 'zehnjahrige': ['zehnjahriger'],
 'zehnl': {'zehnle': []},
 'zehnmarkschein': {'zehnmarkscheins': []},
 'zehnpfen': {'zehnpfenning': []},
 'zehnstundenbil': {'zehnstundenbill': []},
 'zehnt': {'zehnte': ['zehntes']},
 'zehntausend': {'zehntausende': []},
 'zehntausendm': {'zehntausendmal': []},
 'zehnte': ['zehntes'],
 'zehnwochenapokalyps': {'zehnwochenapokalypse': []},
 'zehr': {'zehre': [], 'zehring': [], 'zehrs': []},
 'zehrend': {'zehrende': []},
 'zehrensdorf': {'zehrensdorfer': []},
 'zehri': {'zehris': []},
 'zehring': {'zehringer': []},
 'zehrovic': {'zehrovice': []},
 'zehrt': {'zehrte': []},
 'zei': {'zeis': []},
 'zeibeck': {'zeibecks': []},
 'zeibek': {'zeibeks': []},
 'zeichen': {'zeichens': []},
 'zeichenakademi': {'zeichenakademie': []},
 'zeichencharakt': {'zeichencharakter': []},
 'zeicheneben': {'zeichenebene': []},
 'zeichenfolg': {'zeichenfolge': []},
 'zeichenfunkt': {'zeichenfunktion': []},
 'zeichenhaft': {'zeichenhafte': []},
 'zeichenkett': {'zeichenkette': []},
 'zeichenkonstitut': {'zeichenkonstitution': []},
 'zeichenlehr': {'zeichenlehre': ['zeichenlehrer']},
 'zeichenlehre': ['zeichenlehrer'],
 'zeichenlist': {'zeichenliste': []},
 'zeichenmodel': {'zeichenmodells': []},
 'zeichenpapi': {'zeichenpapier': []},
 'zeichenprozess': {'zeichenprozesse': []},
 'zeichensa': {'zeichensaal': []},
 'zeichenschul': {'zeichenschule': []},
 'zeichensprach': {'zeichensprache': []},
 'zeichensystem': {'zeichensysteme': [], 'zeichensystems': []},
 'zeichentheori': {'zeichentheorie': []},
 'zeichmeist': {'zeichmeister': []},
 'zeichn': {'zeichne': []},
 'zeichnen': {'zeichnens': []},
 'zeichnend': {'zeichnende': []},
 'zeichner': {'zeichners': []},
 'zeichnerisch': {'zeichnerische': ['zeichnerischer']},
 'zeichnerische': ['zeichnerischer'],
 'zeichnet': {'zeichnete': []},
 'zeichni': {'zeichnis': []},
 'zeichnung': {'zeichnungs': []},
 'zeichnungsmust': {'zeichnungsmuster': ['zeichnungsmusters']},
 'zeichnungsmuster': ['zeichnungsmusters'],
 'zeid': {'zeide': ['zeides'], 'zeids': []},
 'zeida': {'zeidae': []},
 'zeidan': {'zeidane': []},
 'zeide': ['zeides'],
 'zeider': {'zeiders': []},
 'zeidi': {'zeidis': [], 'zeidy': []},
 'zeiding': {'zeidinger': []},
 'zeidit': {'zeidites': []},
 'zeidler': {'zeidlers': []},
 'zeidlu': {'zeidlus': []},
 'zeidoni': {'zeidonis': []},
 'zeif': {'zeifs': []},
 'zeifert': {'zeiferts': []},
 'zeiform': {'zeiformes': []},
 'zeig': {'zeige': []},
 'zeigefing': {'zeigefinger': ['zeigefingers']},
 'zeigefinger': ['zeigefingers'],
 'zeigen': {'zeigens': []},
 'zeigend': {'zeigende': ['zeigender']},
 'zeigende': ['zeigender'],
 'zeiger': {'zeigers': []},
 'zeigerwert': {'zeigerwerte': []},
 'zeigl': {'zeigle': []},
 'zeigler': {'zeiglers': []},
 'zeigt': {'zeigte': []},
 'zeii': {'zeiis': []},
 'zeijlemak': {'zeijlemaker': []},
 'zeijlman': {'zeijlmans': []},
 'zeijt': {'zeijts': []},
 'zeiku': {'zeikus': []},
 'zeil': {'zeile': [], 'zeils': []},
 'zeilalt': {'zeilalter': []},
 'zeilberg': {'zeilberger': []},
 'zeilei': {'zeileis': []},
 'zeilenend': {'zeilenende': []},
 'zeilenweis': {'zeilenweise': []},
 'zeileru': {'zeilerus': []},
 'zeilgeschicht': {'zeilgeschichte': []},
 'zeilhof': {'zeilhofer': []},
 'zeilig': {'zeilige': ['zeiliger']},
 'zeilige': ['zeiliger'],
 'zeiling': {'zeilinger': []},
 'zeilk': {'zeilke': []},
 'zeillemak': {'zeillemaker': []},
 'zeilling': {'zeillinger': []},
 'zeilmak': {'zeilmaker': []},
 'zeimen': {'zeimens': []},
 'zeimpeki': {'zeimpekis': []},
 'zein': {'zeine': ['zeines'], 'zeins': []},
 'zeine': ['zeines'],
 'zeineddin': {'zeineddine': []},
 'zeining': {'zeininger': []},
 'zeino': {'zeinos': []},
 'zeionis': {'zeionises': []},
 'zeiosi': {'zeiosis': []},
 'zeir': {'zeire': ['zeires'], 'zeirs': []},
 'zeire': ['zeires'],
 'zeiri': {'zeiris': []},
 'zeirid': {'zeirides': []},
 'zeirit': {'zeirites': []},
 'zeirli': {'zeirlie': [], 'zeirly': []},
 'zeiro': {'zeiros': []},
 'zeis': {'zeise': ['zeises'], 'zeising': []},
 'zeisberg': {'zeisberger': ['zeisbergers']},
 'zeisberger': ['zeisbergers'],
 'zeisburg': {'zeisburger': []},
 'zeise': ['zeises'],
 'zeiselmau': {'zeiselmauer': []},
 'zeisherg': {'zeisherger': []},
 'zeisk': {'zeiske': []},
 'zeiss': {'zeisse': ['zeisses'], 'zeissing': []},
 'zeisse': ['zeisses'],
 'zeist': {'zeists': []},
 'zeit': {'zeite': [], 'zeiting': [], 'zeits': [], 'zeitting': []},
 'zeitabhangig': {'zeitabhangige': ['zeitabhangiger']},
 'zeitabhangige': ['zeitabhangiger'],
 'zeitabschnitt': {'zeitabschnitte': ['zeitabschnittes'], 'zeitabschnitts': []},
 'zeitabschnitte': ['zeitabschnittes'],
 'zeitabstand': {'zeitabstande': []},
 'zeitachs': {'zeitachse': []},
 'zeitah': {'zeitaher': []},
 'zeitait': {'zeitaiter': []},
 'zeital': {'zeitaller': []},
 'zeitali': {'zeitalier': []},
 'zeitalt': {'zeitalter': ['zeitalters']},
 'zeitalter': ['zeitalters'],
 'zeitalterd': {'zeitalterder': [], 'zeitalterdes': []},
 'zeitanalys': {'zeitanalyse': []},
 'zeitangab': {'zeitangabe': []},
 'zeitarch': {'zeitarchive': []},
 'zeitaspekt': {'zeitaspekte': []},
 'zeitatt': {'zeitatter': []},
 'zeitaufwand': {'zeitaufwandes': []},
 'zeitaufwendig': {'zeitaufwendige': []},
 'zeitbedingt': {'zeitbedingte': ['zeitbedingter']},
 'zeitbedingte': ['zeitbedingter'],
 'zeitbegriff': {'zeitbegriffe': ['zeitbegriffes'], 'zeitbegriffs': []},
 'zeitbegriffe': ['zeitbegriffes'],
 'zeitbewubtsein': {'zeitbewubtseins': []},
 'zeitbewufitsein': {'zeitbewufitseins': []},
 'zeitbewufltsein': {'zeitbewufltseins': []},
 'zeitbewusstsein': {'zeitbewusstseins': []},
 'zeitbild': {'zeitbilder': []},
 'zeitbomb': {'zeitbombe': []},
 'zeitcharakt': {'zeitcharakter': []},
 'zeitdiagnos': {'zeitdiagnose': []},
 'zeitdimens': {'zeitdimension': []},
 'zeitdoku': {'zeitdokument': []},
 'zeitdokument': {'zeitdokumente': []},
 'zeiteben': {'zeitebene': []},
 'zeitel': {'zeitelement': [], 'zeitels': []},
 'zeitenfolg': {'zeitenfolge': []},
 'zeitenwend': {'zeitenwende': []},
 'zeitepoch': {'zeitepoche': []},
 'zeitereigniss': {'zeitereignisse': []},
 'zeiterlebni': {'zeiterlebnis': []},
 'zeitersparni': {'zeitersparnis': []},
 'zeitfaktor': {'zeitfaktors': []},
 'zeitfehl': {'zeitfehler': []},
 'zeitfenst': {'zeitfenster': []},
 'zeitfolg': {'zeitfolge': []},
 'zeitfrag': {'zeitfrage': []},
 'zeitfreiwillig': {'zeitfreiwillige': []},
 'zeitfuch': {'zeitfuchs': []},
 'zeitfunkt': {'zeitfunktion': []},
 'zeitgcschicht': {'zeitgcschichte': []},
 'zeitgeb': {'zeitgeber': ['zeitgebers']},
 'zeitgeber': ['zeitgebers'],
 'zeitgebunden': {'zeitgebundene': ['zeitgebundener']},
 'zeitgebundene': ['zeitgebundener'],
 'zeitgedachtni': {'zeitgedachtnis': []},
 'zeitgedachtniss': {'zeitgedachtnisses': []},
 'zeitgedicht': {'zeitgedichte': []},
 'zeitgeist': ['zeitgeister', 'zeitgeistes', 'zeitgeisters'],
 'zeitgeisti': {'zeitgeisty': []},
 'zeitgemab': {'zeitgemabe': []},
 'zeitgemass': {'zeitgemasse': ['zeitgemasses', 'zeitgemasser']},
 'zeitgemasse': ['zeitgemasses', 'zeitgemasser'],
 'zeitgemdss': {'zeitgemdsse': []},
 'zeitgenbssisch': {'zeitgenbssische': ['zeitgenbssischer']},
 'zeitgenbssische': ['zeitgenbssischer'],
 'zeitgendssisch': {'zeitgendssische': ['zeitgendssischer']},
 'zeitgendssische': ['zeitgendssischer'],
 'zeitgenoss': {'zeitgenosse': []},
 'zeitgenossisch': {'zeitgenossische': ['zeitgenossisches',
                                        'zeitgenossischer']},
 'zeitgenossische': ['zeitgenossisches', 'zeitgenossischer'],
 'zeitgerecht': {'zeitgerechte': []},
 'zeitgeschehen': {'zeitgeschehens': []},
 'zeitgeschichl': {'zeitgeschichle': []},
 'zeitgeschicht': {'zeitgeschichte': []},
 'zeitgeschichtlich': {'zeitgeschichtliche': ['zeitgeschichtlicher',
                                              'zeitgeschichtliches']},
 'zeitgeschichtliche': ['zeitgeschichtlicher', 'zeitgeschichtliches'],
 'zeitgeschkht': {'zeitgeschkhte': []},
 'zeitgesetz': {'zeitgesetzes': []},
 'zeitgleich': {'zeitgleiche': ['zeitgleicher']},
 'zeitgleiche': ['zeitgleicher'],
 'zeitgrenz': {'zeitgrenze': []},
 'zeitham': {'zeithamal': []},
 'zeithamm': {'zeithammer': []},
 'zeithistorisch': {'zeithistorische': []},
 'zeiti': {'zeitiing': []},
 'zeitig': {'zeitige': ['zeitiger']},
 'zeitige': ['zeitiger'],
 'zeitigt': {'zeitigte': []},
 'zeiting': {'zeitinger': []},
 'zeitinterval': {'zeitintervall': ['zeitintervalle', 'zeitintervalls']},
 'zeitintervall': ['zeitintervalle', 'zeitintervalls'],
 'zeitkonstant': {'zeitkonstante': []},
 'zeitkonstitut': {'zeitkonstitution': []},
 'zeitkonzept': {'zeitkonzepte': []},
 'zeitkoordin': {'zeitkoordinate': []},
 'zeitkritik': {'zeitkritiker': []},
 'zeitkritisch': {'zeitkritische': ['zeitkritischer']},
 'zeitkritische': ['zeitkritischer'],
 'zeitl': {'zeitling': []},
 'zeitlag': {'zeitlage': []},
 'zeitleben': {'zeitlebens': []},
 'zeitlehr': {'zeitlehre': []},
 'zeitlhof': {'zeitlhofer': []},
 'zeitlhub': {'zeitlhuber': []},
 'zeitlich': {'zeitliche': ['zeitlicher', 'zeitliches']},
 'zeitliche': ['zeitlicher', 'zeitliches'],
 'zeitlin': {'zeitlins': []},
 'zeitling': {'zeitlinger': []},
 'zeitlini': {'zeitlinie': []},
 'zeitlo': {'zeitlos': []},
 'zeitlos': {'zeitlose': ['zeitloses', 'zeitloser']},
 'zeitlose': ['zeitloses', 'zeitloser'],
 'zeitlup': {'zeitlupe': []},
 'zeitmark': {'zeitmarke': []},
 'zeitmaschin': {'zeitmaschine': []},
 'zeitmass': {'zeitmasse': []},
 'zeitmasz': {'zeitmasze': []},
 'zeitmess': {'zeitmesser': []},
 'zeitmoment': {'zeitmomente': []},
 'zeitnah': {'zeitnahe': []},
 'zeitolt': {'zeitolter': []},
 'zeitop': {'zeitoper': []},
 'zeitoun': {'zeitoune': []},
 'zeitounli': {'zeitounlis': []},
 'zeitperiod': {'zeitperiode': []},
 'zeitperspekt': {'zeitperspektive': []},
 'zeitphas': {'zeitphase': []},
 'zeitproblem': {'zeitprobleme': [], 'zeitproblems': []},
 'zeitpunct': {'zeitpuncte': []},
 'zeitpunkt': {'zeitpunkte': ['zeitpunktes'], 'zeitpunkts': []},
 'zeitpunkte': ['zeitpunktes'],
 'zeitraff': {'zeitraffer': []},
 'zeitraubend': {'zeitraubende': ['zeitraubender']},
 'zeitraubende': ['zeitraubender'],
 'zeitraum': {'zeitraume': ['zeitraumes'], 'zeitraums': []},
 'zeitraume': ['zeitraumes'],
 'zeitreih': {'zeitreihe': []},
 'zeitreihenanalys': {'zeitreihenanalyse': []},
 'zeitreis': {'zeitreise': []},
 'zeitroman': {'zeitromane': [], 'zeitromans': []},
 'zeitschrift': {'zeitschrifte': [], 'zeitschrifts': []},
 'zeitschriftenaufsatz': {'zeitschriftenaufsatze': []},
 'zeitschriftenverleg': {'zeitschriftenverleger': []},
 'zeitschriftenverzeichni': {'zeitschriftenverzeichnis': []},
 'zeitschriftenwesen': {'zeitschriftenwesens': []},
 'zeitschriftfu': {'zeitschriftfuer': []},
 'zeitsgeschicht': {'zeitsgeschichte': []},
 'zeitsinn': {'zeitsinnes': [], 'zeitsinns': []},
 'zeitspann': {'zeitspanne': []},
 'zeitspriing': {'zeitspriinge': []},
 'zeitstel': {'zeitstelle': []},
 'zeitstiick': {'zeitstiicke': []},
 'zeitstreck': {'zeitstrecke': []},
 'zeitstuck': {'zeitstucke': []},
 'zeitstudi': {'zeitstudie': []},
 'zeitstuf': {'zeitstufe': []},
 'zeittheat': {'zeittheater': []},
 'zeittheori': {'zeittheorie': []},
 'zeitting': {'zeittinger': []},
 'zeittypisch': {'zeittypische': []},
 'zeitumstand': {'zeitumstande': []},
 'zeitun': {'zeitune': [], 'zeituns': []},
 'zeitung': {'zeitungs': []},
 'zeitungsaubenhandel': {'zeitungsaubenhandels': []},
 'zeitungsausschnitt': {'zeitungsausschnitte': []},
 'zeitungsbericht': {'zeitungsberichte': []},
 'zeitungsbestand': {'zeitungsbestande': []},
 'zeitungsgeschicht': {'zeitungsgeschichte': []},
 'zeitungshal': {'zeitungshalle': []},
 'zeitungsherausgeb': {'zeitungsherausgeber': []},
 'zeitungskund': {'zeitungskunde': []},
 'zeitungsles': {'zeitungsleser': []},
 'zeitungspapi': {'zeitungspapier': []},
 'zeitungspress': {'zeitungspresse': []},
 'zeitungsschreib': {'zeitungsschreiber': []},
 'zeitungssprach': {'zeitungssprache': []},
 'zeitungsverlag': {'zeitungsverlags': []},
 'zeitungsverleg': {'zeitungsverleger': []},
 'zeitungswesen': {'zeitungswesens': []},
 'zeituni': {'zeituny': []},
 'zeitunli': {'zeitunlis': []},
 'zeitunterschi': {'zeitunterschied': []},
 'zeitunterschied': {'zeitunterschiede': []},
 'zeitvari': {'zeitvariable': []},
 'zeitverhaltniss': {'zeitverhaltnisse': []},
 'zeitverlauf': {'zeitverlaufs': []},
 'zeitverstandni': {'zeitverstandnis': []},
 'zeitvertreib': {'zeitvertreibe': ['zeitvertreiber']},
 'zeitvertreibe': ['zeitvertreiber'],
 'zeitweilig': {'zeitweilige': ['zeitweiliger', 'zeitweiliges']},
 'zeitweilige': ['zeitweiliger', 'zeitweiliges'],
 'zeitweis': {'zeitweise': ['zeitweiser']},
 'zeitweise': ['zeitweiser'],
 'zeitwend': {'zeitwende': []},
 'zeitwert': {'zeitwerte': []},
 'zeitwil': {'zeitwille': []},
 'zeitwort': {'zeitworte': ['zeitwortes', 'zeitworter'], 'zeitworts': []},
 'zeitworte': ['zeitwortes', 'zeitworter'],
 'zeitzeug': {'zeitzeuge': []},
 'zeiv': {'zeive': []},
 'zejel': {'zejels': []},
 'zejmi': {'zejmis': []},
 'zek': {'zeks': []},
 'zeka': {'zekas': []},
 'zekani': {'zekany': []},
 'zekaria': {'zekarias': []},
 'zekauska': {'zekauskas': []},
 'zeke': {'zekeli': [], 'zekes': []},
 'zekel': {'zekele': []},
 'zekent': {'zekentes': []},
 'zeker': {'zekere': []},
 'zekesburi': {'zekesbury': []},
 'zeki': {'zekie': [], 'zeky': []},
 'zekiy': {'zekiye': []},
 'zekl': {'zekle': []},
 'zeko': {'zekoe': [], 'zekos': []},
 'zekol': {'zekoll': []},
 'zekov': {'zekovic': []},
 'zekr': {'zekre': []},
 'zekri': {'zekry': []},
 'zel': {'zels': []},
 'zela': {'zelas': []},
 'zelad': {'zelade': []},
 'zelaldinu': {'zelaldinus': []},
 'zelan': {'zelans': []},
 'zeland': {'zelande': ['zelander', 'zelanders']},
 'zelandai': {'zelandais': []},
 'zelande': ['zelander', 'zelanders'],
 'zelandia': {'zelandiae': []},
 'zelandic': {'zelandice': []},
 'zelandicu': {'zelandicus': []},
 'zelandis': {'zelandise': []},
 'zelani': {'zelany': []},
 'zelant': {'zelante': ['zelantes'], 'zelants': []},
 'zelante': ['zelantes'],
 'zelanzi': {'zelanzy': []},
 'zelar': {'zelare': []},
 'zelaski': {'zelasky': []},
 'zelat': {'zelator': ['zelators']},
 'zelateur': {'zelateurs': []},
 'zelator': {'zelatores': []},
 'zelatric': {'zelatrice': ['zelatrices']},
 'zelatrice': ['zelatrices'],
 'zelatu': {'zelatus': []},
 'zelaya': {'zelayaism': [], 'zelayas': []},
 'zelayista': {'zelayistas': []},
 'zelazni': {'zelazny': []},
 'zelbi': {'zelby': []},
 'zelc': {'zelce': []},
 'zeld': {'zelde': ['zeldes']},
 'zelda': {'zeldas': []},
 'zelde': ['zeldes'],
 'zelder': {'zelders': []},
 'zeldi': {'zeldis': []},
 'zeldzaam': {'zeldzaame': []},
 'zeldzam': {'zeldzame': []},
 'zele': {'zelee': [], 'zeles': [], 'zeling': []},
 'zelebriert': {'zelebrierte': []},
 'zeledoniida': {'zeledoniidae': []},
 'zelefski': {'zelefsky': []},
 'zelek': {'zeleke': []},
 'zelen': {'zelene': ['zelener']},
 'zelene': ['zelener'],
 'zelenet': {'zelenets': []},
 'zelenetski': {'zelenetsky': []},
 'zelenhas': {'zelenhasic': []},
 'zeleni': {'zeleny': []},
 'zelenitski': {'zelenitsky': []},
 'zelenkofsk': {'zelenkofske': []},
 'zeleno': {'zelenoe': []},
 'zelenohorski': {'zelenohorsky': []},
 'zelenov': {'zelenovic': []},
 'zelenski': {'zelensky': []},
 'zelentsi': {'zelentsy': []},
 'zelermy': {'zelermyer': []},
 'zelest': {'zeleste': []},
 'zeleucu': {'zeleucus': []},
 'zelevanski': {'zelevansky': []},
 'zelevinski': {'zelevinsky': []},
 'zelewski': {'zelewsky': []},
 'zelezarni': {'zelezarny': []},
 'zelezn': {'zelezne': []},
 'zelezni': {'zelezny': []},
 'zeleznic': {'zeleznice': []},
 'zelf': {'zelfs': []},
 'zelfbeschik': {'zelfbeschikking': []},
 'zelfbesturend': {'zelfbesturende': []},
 'zelfd': {'zelfde': []},
 'zelfdod': {'zelfdoding': []},
 'zelfontplooi': {'zelfontplooiing': []},
 'zelfregul': {'zelfregulering': []},
 'zelfstandig': {'zelfstandige': []},
 'zelfvoorzien': {'zelfvoorziening': []},
 'zeli': {'zelie': [], 'zelis': [], 'zely': []},
 'zeliang': {'zeliangs': []},
 'zeliangrong': {'zeliangrongs': []},
 'zelid': {'zelide': []},
 'zelienopl': {'zelienople': []},
 'zeliezovc': {'zeliezovce': []},
 'zelig': {'zeliger': [], 'zeligs': []},
 'zelikov': {'zelikovic': []},
 'zelikovski': {'zelikovsky': []},
 'zelim': {'zelime': []},
 'zelin': {'zeline': ['zeliner']},
 'zelind': {'zelinde': []},
 'zeline': ['zeliner'],
 'zeling': {'zelinger': []},
 'zelingh': {'zelingher': []},
 'zelinksi': {'zelinksy': []},
 'zelinski': {'zelinsky': []},
 'zelioni': {'zeliony': []},
 'zelionopl': {'zelionople': []},
 'zelit': {'zelite': []},
 'zelitz': {'zelitzer': []},
 'zeliu': {'zelius': []},
 'zelivski': {'zelivsky': []},
 'zeliz': {'zelizer': []},
 'zelj': {'zelje': []},
 'zeljkov': {'zeljkovic': []},
 'zelk': {'zelke': []},
 'zelkova': {'zelkovas': []},
 'zell': {'zelle': ['zelles'], 'zelling': [], 'zells': []},
 'zellabi': {'zellaby': []},
 'zellandin': {'zellandine': []},
 'zellani': {'zellany': []},
 'zellar': {'zellars': []},
 'zellbaustein': {'zellbausteine': []},
 'zellbestandteil': {'zellbestandteile': []},
 'zellbiologi': {'zellbiologie': []},
 'zellchem': {'zellcheming': []},
 'zellchemi': {'zellchemie': []},
 'zelldicht': {'zelldichte': []},
 'zelle': {'zellee': []},
 'zelleinschluss': {'zelleinschlusse': []},
 'zellek': {'zelleke': []},
 'zellelement': {'zellelemente': []},
 'zellenbau': {'zellenbaues': []},
 'zellenelement': {'zellenelemente': []},
 'zellenlehr': {'zellenlehre': []},
 'zellenleit': {'zellenleiter': []},
 'zellentheori': {'zellentheorie': []},
 'zeller': {'zellerer': [], 'zellers': []},
 'zellerbach': {'zellerbachs': []},
 'zellermay': {'zellermayer': []},
 'zellermey': {'zellermeyer': []},
 'zellerse': {'zellersee': []},
 'zellesch': {'zellescher': []},
 'zellfeld': {'zellfelder': []},
 'zellfor': {'zellfors': []},
 'zellfrei': {'zellfreie': []},
 'zellfunkt': {'zellfunktion': []},
 'zellgeweb': {'zellgewebe': ['zellgewebes']},
 'zellgewebe': ['zellgewebes'],
 'zellgross': {'zellgrosse': []},
 'zellgrupp': {'zellgruppe': []},
 'zellhaut': {'zellhaute': []},
 'zellhoef': {'zellhoefer': []},
 'zellhof': {'zellhofer': []},
 'zelli': {'zellie': [], 'zellis': [], 'zelly': []},
 'zellianel': {'zellianelle': []},
 'zellig': {'zellige': ['zelliger', 'zelliges']},
 'zellige': ['zelliger', 'zelliges'],
 'zelling': {'zellinger': []},
 'zellinhalt': {'zellinhaltes': []},
 'zelliu': {'zellius': []},
 'zellkem': {'zellkems': []},
 'zellkern': {'zellkerne': ['zellkernes'], 'zellkerns': []},
 'zellkerne': ['zellkernes'],
 'zellkorp': {'zellkorper': []},
 'zellmass': {'zellmasse': []},
 'zellmateri': {'zellmaterial': ['zellmaterials']},
 'zellmaterial': ['zellmaterials'],
 'zellner': {'zellners': []},
 'zello': {'zellos': []},
 'zelloberflach': {'zelloberflache': []},
 'zellpathologi': {'zellpathologie': []},
 'zellphysiologi': {'zellphysiologie': []},
 'zellphysiologisch': {'zellphysiologische': []},
 'zellpopul': {'zellpopulation': []},
 'zellprolifer': {'zellproliferation': []},
 'zellreih': {'zellreihe': []},
 'zellsaft': {'zellsaftes': []},
 'zellstoffindustri': {'zellstoffindustrie': []},
 'zellstoffwechsel': {'zellstoffwechsels': []},
 'zellstoffwerk': {'zellstoffwerke': []},
 'zellteilungshormon': {'zellteilungshormone': []},
 'zelltheori': {'zelltheorie': []},
 'zelltyp': {'zelltyps': []},
 'zellular': {'zellulare': ['zellularer']},
 'zellulare': ['zellularer'],
 'zellularpathologi': {'zellularpathologie': []},
 'zellulos': {'zellulose': []},
 'zellwand': {'zellwande': []},
 'zellweg': {'zellweger': ['zellwegers']},
 'zellweger': ['zellwegers'],
 'zellwegg': {'zellwegger': []},
 'zellwol': {'zellwolle': []},
 'zellzyklu': {'zellzyklus': []},
 'zelm': {'zelms': []},
 'zelman': {'zelmane': ['zelmanes']},
 'zelmane': ['zelmanes'],
 'zelmanov': {'zelmanovic': []},
 'zelmanovit': {'zelmanovits': []},
 'zelmeni': {'zelmenis': []},
 'zelmir': {'zelmire': []},
 'zeln': {'zelne': []},
 'zelni': {'zelny': []},
 'zelnick': {'zelnicker': []},
 'zelnik': {'zelniker': []},
 'zelo': {'zelos': []},
 'zelob': {'zelobes': []},
 'zelon': {'zelone': []},
 'zeloni': {'zelonis': [], 'zelony': []},
 'zelonid': {'zelonide': []},
 'zeloqu': {'zeloque': []},
 'zeloski': {'zelosky': []},
 'zeloso': {'zelosos': []},
 'zelosoph': {'zelosophic': []},
 'zelosu': {'zelosus': []},
 'zelot': {'zelote': ['zelotes'], 'zelotic': [], 'zelotism': [], 'zelots': []},
 'zelota': {'zelotae': [], 'zelotas': []},
 'zelotc': {'zelotcs': []},
 'zelote': ['zelotes'],
 'zeloti': {'zelotis': []},
 'zelotomi': {'zelotomys': []},
 'zelotu': {'zelotus': []},
 'zelotypu': {'zelotypus': []},
 'zelou': {'zelous': []},
 'zelous': {'zelously': []},
 'zelout': {'zeloute': []},
 'zelp': {'zelps': []},
 'zelsberg': {'zelsberger': []},
 'zelston': {'zelstone': []},
 'zelt': {'zelte': ['zeltes'], 'zelts': []},
 'zeltalt': {'zeltalter': []},
 'zelte': ['zeltes'],
 'zelter': {'zelters': []},
 'zeltin': {'zeltins': []},
 'zelting': {'zeltinger': []},
 'zeltlag': {'zeltlager': []},
 'zeltnergass': {'zeltnergasse': []},
 'zeltwang': {'zeltwanger': []},
 'zelu': {'zelus': []},
 'zelv': {'zelve': []},
 'zelyoni': {'zelyony': []},
 'zelzat': {'zelzate': []},
 'zem': {'zems': []},
 'zemach': {'zemachs': []},
 'zemait': {'zemaite': ['zemaites']},
 'zemaite': ['zemaites'],
 'zemaiti': {'zemaitis': []},
 'zemaityt': {'zemaityte': []},
 'zemaljsk': {'zemaljske': []},
 'zeman': {'zemans': []},
 'zemani': {'zemany': []},
 'zemanov': {'zemanovic': []},
 'zemanski': {'zemansky': []},
 'zemaphyt': {'zemaphyte': []},
 'zemarcho': {'zemarchos': []},
 'zemarchu': {'zemarchus': []},
 'zemarit': {'zemarite': ['zemarites']},
 'zemarite': ['zemarites'],
 'zemb': {'zembe': []},
 'zembati': {'zembaty': []},
 'zember': {'zembere': []},
 'zembl': {'zemble': []},
 'zemblan': {'zemblans': []},
 'zemblian': {'zemblians': []},
 'zembow': {'zembower': []},
 'zembr': {'zembre': []},
 'zembyla': {'zembylas': []},
 'zemczuzni': {'zemczuzny': []},
 'zeme': {'zemed': [], 'zemes': [], 'zeming': []},
 'zemecki': {'zemeckis': []},
 'zemedelsk': {'zemedelske': []},
 'zemedelski': {'zemedelsky': []},
 'zemeendar': {'zemeendars': []},
 'zemeki': {'zemekis': []},
 'zemel': {'zemell': []},
 'zemelno': {'zemelnoe': []},
 'zemen': {'zemene': []},
 'zemenid': {'zemenides': []},
 'zement': {'zementation': [], 'zemente': ['zementes'], 'zements': []},
 'zementchemi': {'zementchemie': []},
 'zemente': ['zementes'],
 'zementiert': {'zementierte': []},
 'zementindustri': {'zementindustrie': []},
 'zementklink': {'zementklinker': []},
 'zementmahlanlag': {'zementmahlanlage': []},
 'zementprodukt': {'zementproduktion': []},
 'zementstein': {'zementsteins': []},
 'zementwerk': {'zementwerke': []},
 'zemero': {'zemeros': []},
 'zemgal': {'zemgale': ['zemgales'], 'zemgals': []},
 'zemgale': ['zemgales'],
 'zemgalian': {'zemgalians': []},
 'zemi': {'zemis': []},
 'zemiansk': {'zemianske': []},
 'zemick': {'zemicke': []},
 'zemik': {'zemike': []},
 'zemilianu': {'zemilianus': []},
 'zemiliu': {'zemilius': []},
 'zemin': {'zemins': []},
 'zemind': {'zeminder': ['zeminders']},
 'zemindar': {'zemindars': []},
 'zemindare': {'zemindaree': ['zemindarees']},
 'zemindaree': ['zemindarees'],
 'zemindari': {'zemindaries': [], 'zemindaris': [], 'zemindary': []},
 'zemindarri': {'zemindarrie': ['zemindarries'], 'zemindarry': []},
 'zemindarrie': ['zemindarries'],
 'zemindaw': {'zemindawer': []},
 'zeminder': ['zeminders'],
 'zemir': {'zemire': []},
 'zemiro': {'zemiros': []},
 'zemisc': {'zemisces': []},
 'zemishlani': {'zemishlany': []},
 'zemiti': {'zemitis': []},
 'zemjani': {'zemjanis': []},
 'zemk': {'zemke': []},
 'zemkalni': {'zemkalnis': []},
 'zeml': {'zemle': ['zemled']},
 'zemle': ['zemled'],
 'zemledeli': {'zemledelie': []},
 'zemledeliy': {'zemledeliye': []},
 'zemlenic': {'zemlenice': []},
 'zemlevedeni': {'zemlevedenie': []},
 'zemlevladeni': {'zemlevladenie': []},
 'zemli': {'zemly': []},
 'zemlianski': {'zemliansky': []},
 'zemlicki': {'zemlickis': []},
 'zemlinksi': {'zemlinksy': []},
 'zemlinski': {'zemlinsky': ['zemlinskys']},
 'zemlinsky': ['zemlinskys'],
 'zemlj': {'zemlje': []},
 'zemljar': {'zemljaric': []},
 'zemljopi': {'zemljopis': []},
 'zemlyanski': {'zemlyansky': []},
 'zemm': {'zemme': []},
 'zemmel': {'zemmels': []},
 'zemmeri': {'zemmery': []},
 'zemmour': {'zemmours': []},
 'zemor': {'zemore': []},
 'zempk': {'zempke': []},
 'zempl': {'zemple': []},
 'zemplin': {'zempliner': []},
 'zemplinsk': {'zemplinske': []},
 'zempoalan': {'zempoalans': []},
 'zempoallan': {'zempoallans': []},
 'zempski': {'zempsky': []},
 'zemroud': {'zemroude': []},
 'zemselv': {'zemselves': []},
 'zemsk': {'zemske': []},
 'zemski': {'zemskie': [], 'zemsky': []},
 'zemskiy': {'zemskiye': []},
 'zemsko': {'zemskoe': []},
 'zemslvo': {'zemslvos': []},
 'zemstov': {'zemstovs': []},
 'zemstv': {'zemstve': []},
 'zemstva': {'zemstvas': []},
 'zemstvo': {'zemstvoes': [], 'zemstvos': []},
 'zemstvoist': {'zemstvoists': []},
 'zemtsi': {'zemtsy': []},
 'zemtsovski': {'zemtsovsky': []},
 'zen': ['zense'],
 'zena': {'zenas': []},
 'zenaga': {'zenagas': []},
 'zenai': {'zenais': []},
 "zenai'd": {"zenai'de": []},
 'zenaid': {'zenaide': []},
 'zenaki': {'zenakis': []},
 'zenal': {'zenale': []},
 'zenald': {'zenalde': []},
 'zenana': {'zenanas': []},
 'zenanah': {'zenanahs': []},
 'zenarchopteru': {'zenarchopterus': []},
 'zenarchu': {'zenarchus': []},
 'zenat': {'zenate': []},
 'zenata': {'zenatas': []},
 'zenatd': {'zenatde': []},
 'zenati': {'zenaty': []},
 'zenberg': {'zenberger': []},
 'zenbuddh': {'zenbuddhism': []},
 'zenchelski': {'zenchelsky': []},
 'zenciu': {'zencius': []},
 'zenck': {'zencke': []},
 'zend': ['zende', 'zending', 'zendings'],
 'zendal': {'zendale': ['zendales']},
 'zendale': ['zendales'],
 'zendavesta': {'zendavestas': []},
 'zendeja': {'zendejas': []},
 'zendel': {'zendeling': ['zendelings'], 'zendell': []},
 'zendeling': ['zendelings'],
 'zendental': {'zendentale': []},
 'zender': {'zenders': []},
 'zendic': {'zendicism': []},
 'zendik': {'zendiks': []},
 'zendingsvereenig': {'zendingsvereeniging': []},
 'zendj': {'zendjs': []},
 'zendl': {'zendle': []},
 'zendo': {'zendos': []},
 'zendsprach': {'zendsprache': []},
 'zendvolk': {'zendvolks': []},
 'zene': {'zened': [], 'zeneli': [], 'zenes': []},
 'zenea': {'zeneas': []},
 'zeneb': {'zenebe': []},
 'zenebework': {'zenebeworke': []},
 'zeneid': {'zeneide': []},
 'zener': {'zeneral': [], 'zenere': [], 'zeners': []},
 'zenet': {'zenete': ['zenetes'], 'zenetou': []},
 'zenete': ['zenetes'],
 'zeneto': {'zenetos': []},
 'zenett': {'zenette': []},
 'zeneyd': {'zeneyde': []},
 'zenfel': {'zenfell': []},
 'zeng': {'zenge': ['zengelis'], 'zengs': []},
 'zengag': {'zengage': []},
 'zengd': {'zengding': []},
 'zenge': {'zengee': []},
 'zenger': {'zengers': []},
 'zengerl': {'zengerle': [], 'zengerling': []},
 'zenget': {'zengetal': []},
 'zengh': {'zenghelis': []},
 'zenghi': {'zenghis': []},
 'zengi': {'zengis': [], 'zengy': []},
 'zengid': {'zengids': []},
 'zengji': {'zengjie': []},
 'zengk': {'zengke': []},
 'zengovarkoni': {'zengovarkony': []},
 'zengp': {'zengping': []},
 'zeni': {'zenie': [], 'zenis': [], 'zeny': []},
 'zenia': {'zenias': []},
 'zenic': {'zenice': []},
 'zenicet': {'zenicetes': []},
 'zenicetu': {'zenicetus': []},
 'zenid': {'zenide': []},
 'zeninfluenc': {'zeninfluenced': []},
 'zening': {'zeninger': []},
 'zeninspir': {'zeninspired': []},
 'zenio': {'zenios': []},
 'zeniski': {'zenisky': []},
 'zenist': {'zenists': []},
 'zenit': {'zenital': [], 'zenite': [], 'zenitism': [], 'zenits': []},
 'zenital': {'zenitale': []},
 'zenith': ['zenithed', 'zenithal', 'zenithals'],
 'zenithal': {'zenithale': []},
 'zenithdist': {'zenithdistance': ['zenithdistances']},
 'zenithdistance': ['zenithdistances'],
 'zenithicu': {'zenithicus': []},
 'zenithit': {'zenithite': []},
 'zenithward': {'zenithwards': []},
 'zeniti': {'zenity': []},
 'zeniu': {'zenius': []},
 'zenk': {'zenke': []},
 'zenker': {'zenkers': []},
 'zenkovski': {'zenkovsky': []},
 'zenktel': {'zenkteler': []},
 'zenli': {'zenly': []},
 'zenlik': {'zenlike': []},
 'zenlou': {'zenlous': []},
 'zenm': {'zenme': []},
 'zenmast': {'zenmaster': []},
 'zenn': {'zenne': ['zennes'], 'zenns': []},
 'zenne': ['zennes'],
 'zenni': {'zennie': [], 'zenny': []},
 'zennist': {'zennists': []},
 'zennosuk': {'zennosuke': []},
 'zeno': {'zeno': []},
 'zenob': {'zenobe': []},
 'zenobi': {'zenobie': [], 'zenoby': []},
 'zenobia': {'zenobias': []},
 'zenobin': {'zenobins': []},
 'zenobio': {'zenobios': []},
 'zenobiu': {'zenobius': []},
 'zenobl': {'zenoble': []},
 'zenocaru': {'zenocarus': []},
 'zenocentr': {'zenocentric': []},
 'zenocl': {'zenocles': []},
 'zenocr': {'zenocrate': ['zenocrates']},
 'zenocrate': ['zenocrates'],
 'zenocrit': {'zenocrite': []},
 'zenodoro': {'zenodoros': []},
 'zenodoru': {'zenodorus': []},
 'zenodoto': {'zenodotos': []},
 'zenodotu': {'zenodotus': []},
 'zenoesqu': {'zenoesque': []},
 'zenograft': {'zenografts': []},
 'zenograph': {'zenographic': ['zenographics']},
 'zenographic': ['zenographics'],
 'zenohiu': {'zenohius': []},
 'zenolith': {'zenoliths': []},
 'zenon': {'zenone': ['zenones'], 'zenonic': [], 'zenons': []},
 'zenona': {'zenonas': []},
 'zenone': ['zenones'],
 'zenoni': {'zenonis': []},
 'zenonian': {'zenonians': []},
 'zenono': {'zenonos': []},
 'zenophan': {'zenophanes': []},
 'zenophil': {'zenophile': []},
 'zenophilu': {'zenophilus': []},
 'zenophob': {'zenophobic': []},
 'zenopsi': {'zenopsis': []},
 'zenopu': {'zenopus': []},
 'zenothemi': {'zenothemis': []},
 'zenovi': {'zenovie': []},
 'zenoviu': {'zenovius': []},
 'zenri': {'zenry': []},
 'zens': {'zen': ['zense']},
 'zensk': {'zenske': []},
 'zenski': {'zensky': []},
 'zensor': {'zensors': []},
 'zenstyl': {'zenstyle': []},
 'zensu': {'zensus': []},
 'zensuk': {'zensuke': []},
 'zensurinstrukt': {'zensurinstruktion': []},
 'zent': {'zente': ['zentes', 'zentelis'], 'zents': []},
 'zental': {'zentall': []},
 'zente': ['zentes', 'zentelis'],
 'zentenarfei': {'zentenarfeier': []},
 'zenti': {'zentis': [], 'zenty': []},
 'zentimet': {'zentimeter': []},
 'zentmay': {'zentmayer': []},
 'zentmey': {'zentmeyer': []},
 'zentmir': {'zentmire': []},
 'zentner': {'zentners': []},
 'zentral': {'zentrale': ['zentrales', 'zentraler']},
 'zentralafrika': {'zentralafrikas': []},
 'zentralafrikanisch': {'zentralafrikanische': []},
 'zentralamerika': {'zentralamerikas': []},
 'zentralamt': {'zentralamtes': []},
 'zentralarch': {'zentralarchive': []},
 'zentralarchiv': {'zentralarchivs': []},
 'zentralasiatisch': {'zentralasiatische': ['zentralasiatischer']},
 'zentralasiatische': ['zentralasiatischer'],
 'zentralasien': {'zentralasiens': []},
 'zentralasienkund': {'zentralasienkunde': []},
 'zentralausschuss': {'zentralausschusses': []},
 'zentralb': {'zentralbe': []},
 'zentralbankgeldmeng': {'zentralbankgeldmenge': []},
 'zentralbegriff': {'zentralbegriffs': []},
 'zentralbehord': {'zentralbehorde': []},
 'zentralblatt': {'zentralblatter': []},
 'zentralbrasilien': {'zentralbrasiliens': []},
 'zentraldirekt': {'zentraldirektion': []},
 'zentrale': ['zentrales', 'zentraler'],
 'zentraleuropa': {'zentraleuropas': []},
 'zentraleuropaisch': {'zentraleuropaische': ['zentraleuropaischer']},
 'zentraleuropaische': ['zentraleuropaischer'],
 'zentralgenossenschaftskass': {'zentralgenossenschaftskasse': []},
 'zentralhal': {'zentralhalle': []},
 'zentralhau': {'zentralhaus': []},
 'zentralinstitut': {'zentralinstitutes': [], 'zentralinstituts': []},
 'zentralis': {'zentralisation': []},
 'zentralisiert': {'zentralisierte': ['zentralisierter']},
 'zentralisierte': ['zentralisierter'],
 'zentralismu': {'zentralismus': []},
 'zentralistisch': {'zentralistische': ['zentralistischer']},
 'zentralistische': ['zentralistischer'],
 'zentralkan': {'zentralkanal': []},
 'zentralkass': {'zentralkasse': []},
 'zentralkomite': {'zentralkomitee': ['zentralkomitees']},
 'zentralkomitee': ['zentralkomitees'],
 'zentralkommiss': {'zentralkommission': []},
 'zentralkommitte': {'zentralkommittee': []},
 'zentralkorp': {'zentralkorper': []},
 'zentralkrankenhau': {'zentralkrankenhaus': []},
 'zentralmu': {'zentralmus': []},
 'zentralmuseum': {'zentralmuseums': []},
 'zentralnachweisstel': {'zentralnachweisstelle': []},
 'zentralnervensi': {'zentralnervensy': []},
 'zentralnervensystem': {'zentralnervensystems': []},
 'zentralnervos': {'zentralnervose': ['zentralnervoser']},
 'zentralnervose': ['zentralnervoser'],
 'zentralorgan': {'zentralorgane': [], 'zentralorgans': []},
 'zentralperspekt': {'zentralperspektive': []},
 'zentralr': {'zentralrates': []},
 'zentralrat': {'zentralrats': []},
 'zentralschul': {'zentralschule': []},
 'zentralsparkass': {'zentralsparkasse': []},
 'zentralst': {'zentralste': []},
 'zentralstel': {'zentralstelle': []},
 'zentralstrass': {'zentralstrasse': []},
 'zentralverband': {'zentralverbandes': []},
 'zentralvorstand': {'zentralvorstandes': []},
 'zentralwohlfahrtsstel': {'zentralwohlfahrtsstelle': []},
 'zentralzon': {'zentralzone': []},
 'zentrat': {'zentration': []},
 'zentrenlehr': {'zentrenlehre': []},
 'zentriert': {'zentrierte': []},
 'zentrifug': {'zentrifugal': [], 'zentrifugation': [], 'zentrifuge': []},
 'zentrifugal': {'zentrifugale': ['zentrifugaler']},
 'zentrifugale': ['zentrifugaler'],
 'zentrifugiert': {'zentrifugierte': ['zentrifugierter']},
 'zentrifugierte': ['zentrifugierter'],
 'zentripet': {'zentripetal': []},
 'zentripetal': {'zentripetale': []},
 'zentrisch': {'zentrische': ['zentrischer']},
 'zentrische': ['zentrischer'],
 'zentrum': {'zentrums': []},
 'zentrumsfrakt': {'zentrumsfraktion': []},
 'zenu': {'zenus': []},
 'zenwork': {'zenworks': []},
 'zeny': {'zenye': []},
 'zenz': {'zenzes': []},
 'zenzel': {'zenzele': []},
 'zenzelinu': {'zenzelinus': []},
 'zenzi': {'zenzie': []},
 'zenzil': {'zenzile': []},
 'zenzing': {'zenzinger': []},
 'zenzinov': {'zenzinovs': []},
 'zenzip': {'zenziper': []},
 'zenziu': {'zenzius': []},
 'zenzontl': {'zenzontle': ['zenzontles']},
 'zenzontle': ['zenzontles'],
 'zeo': {'zeos': []},
 'zeodari': {'zeodary': []},
 'zeolian': {'zeolians': []},
 'zeolid': {'zeolide': []},
 'zeolit': {'zeolite': [],
            'zeolitic': [],
            'zeolitization': [],
            'zeolitized': []},
 'zeolitebas': {'zeolitebased': []},
 'zeolith': {'zeolithe': ['zeolithes'], 'zeolithic': [], 'zeoliths': []},
 'zeolithe': ['zeolithes'],
 'zeoliti': {'zeolities': []},
 'zeolitictyp': {'zeolitictype': []},
 'zeolitis': {'zeolitisation': [], 'zeolitised': []},
 'zeolu': {'zeolus': []},
 'zeolyt': {'zeolyte': ['zeolytes']},
 'zeolyte': ['zeolytes'],
 'zeon': {'zeons': []},
 'zeotrop': {'zeotrope': ['zeotropes'], 'zeotropic': []},
 'zeotrope': ['zeotropes'],
 'zeotyp': {'zeotypes': []},
 'zep': {'zep': []},
 'zepato': {'zepatos': []},
 'zepbyru': {'zepbyrus': []},
 'zepc': {'zepce': []},
 'zepeda': {'zepedas': []},
 'zepezau': {'zepezauer': []},
 'zepha': {'zephas': []},
 'zephani': {'zephany': []},
 'zephaniah': {'zephaniah': []},
 'zepher': {'zephers': []},
 'zepherin': {'zepherine': []},
 'zepherinu': {'zepherinus': []},
 'zepheru': {'zepherus': []},
 'zephi': {'zephie': [], 'zephis': [], 'zephy': []},
 'zephin': {'zephine': []},
 'zephir': {'zephire': ['zephires'], 'zephirs': []},
 'zephire': ['zephires'],
 'zephirin': {'zephirine': []},
 'zephirinu': {'zephirinus': []},
 'zephiro': {'zephiros': []},
 'zephiru': {'zephirus': []},
 'zephonit': {'zephonites': []},
 'zephranth': {'zephranthes': []},
 'zephri': {'zephry': ['zephrys']},
 'zephrin': {'zephrine': []},
 'zephru': {'zephrus': []},
 'zephry': ['zephrys'],
 'zephrynu': {'zephrynus': []},
 'zephuro': {'zephuros': []},
 'zephym': {'zephyms': []},
 'zephyr': ['zephyre',
            'zephyred',
            'zephyres',
            'zephyrous',
            'zephyring',
            'zephyritis'],
 'zephyranth': {'zephyranthes': []},
 'zephyranthu': {'zephyranthus': []},
 'zephyret': {'zephyrets': []},
 'zephyrett': {'zephyrette': ['zephyrettes']},
 'zephyrette': ['zephyrettes'],
 'zephyrhil': {'zephyrhills': []},
 'zephyri': {'zephyris': [], 'zephyry': []},
 'zephyrin': {'zephyrine': []},
 'zephyrinn': {'zephyrinns': []},
 'zephyrinu': {'zephyrinus': []},
 'zephyriqu': {'zephyrique': []},
 'zephyrlik': {'zephyrlike': []},
 'zephyrn': {'zephyrns': []},
 'zephyro': {'zephyros': []},
 'zephyrosauru': {'zephyrosaurus': []},
 'zephyru': {'zephyrus': []},
 'zepin': {'zepine': ['zepines']},
 'zepine': ['zepines'],
 'zepk': {'zepke': []},
 'zeplich': {'zeplichal': []},
 'zepo': {'zepos': []},
 'zepp': {'zeppe': [], 'zepps': []},
 'zeppelin': ['zeppeline'],
 'zeppelinalle': {'zeppelinallee': []},
 'zeppelinstrass': {'zeppelinstrasse': []},
 'zeppelinwies': {'zeppelinwiese': []},
 'zepperu': {'zepperus': []},
 'zeppezau': {'zeppezauer': []},
 'zepplin': {'zepplins': []},
 'zeppo': {'zeppo': []},
 'zeppol': {'zeppole': ['zeppoles']},
 'zeppole': ['zeppoles'],
 'zeptomol': {'zeptomole': ['zeptomoles']},
 'zeptomole': ['zeptomoles'],
 'zeptosen': {'zeptosens': []},
 'zeqe': {'zeqing': []},
 'zequ': {'zeques': []},
 'zequia': {'zequias': []},
 'zequin': {'zequins': []},
 'zer': {'zers': []},
 'zera': {'zeras': []},
 'zeraert': {'zeraerts': []},
 'zerahit': {'zerahite': ['zerahites']},
 'zerahite': ['zerahites'],
 'zeraj': {'zerajic': []},
 'zerangu': {'zerangue': []},
 'zerap': {'zerape': ['zerapes']},
 'zerape': ['zerapes'],
 'zeratski': {'zeratsky': []},
 'zerb': {'zerbe': ['zerbes'], 'zerbs': []},
 'zerbadi': {'zerbadis': []},
 'zerbant': {'zerbantes': []},
 'zerbe': {'zerbee': []},
 'zerbi': {'zerbis': [], 'zerby': []},
 'zerbin': {'zerbine': []},
 'zerbinett': {'zerbinette': []},
 'zerbini': {'zerbinis': []},
 'zerbino': {'zerbinos': []},
 'zerbisia': {'zerbisias': []},
 'zerbon': {'zerbone': []},
 'zerbrech': {'zerbreche': []},
 'zerbrechlich': {'zerbrechliche': ['zerbrechlicher']},
 'zerbrechliche': ['zerbrechlicher'],
 'zerbrochen': {'zerbrochene': ['zerbrochener', 'zerbrochenes']},
 'zerbrochene': ['zerbrochener', 'zerbrochenes'],
 'zerbrochn': {'zerbrochne': []},
 'zerbu': {'zerbus': []},
 'zerch': {'zerche': []},
 'zerclaer': {'zerclaere': []},
 'zerconida': {'zerconidae': []},
 'zerd': {'zerde': []},
 'zerda': {'zerdas': []},
 'zere': {'zered': [], 'zeres': [], 'zering': []},
 'zereba': {'zerebas': []},
 'zerebr': {'zerebral': []},
 'zerebral': {'zerebrale': ['zerebraler']},
 'zerebrale': ['zerebraler'],
 'zerefo': {'zerefos': []},
 'zeremoni': {'zeremonial': [], 'zeremonie': []},
 'zeremoniel': {'zeremoniell': ['zeremonielle',
                                'zeremoniells',
                                'zeremonieller']},
 'zeremoniell': ['zeremonielle', 'zeremoniells', 'zeremonieller'],
 'zeremonienmeist': {'zeremonienmeister': []},
 'zeren': {'zerene': ['zerener']},
 'zerene': ['zerener'],
 'zerenn': {'zerenner': []},
 'zeret': {'zereteli': []},
 'zeretski': {'zeretsky': []},
 'zeretzk': {'zeretzke': []},
 'zerf': {'zerfing': [], 'zerfs': []},
 'zerfa': {'zerfas': []},
 'zerfac': {'zerface': []},
 'zerfal': {'zerfall': ['zerfalls', 'zerfalles']},
 'zerfall': ['zerfalls', 'zerfalles'],
 'zerfallen': {'zerfallene': []},
 'zerfallend': {'zerfallende': ['zerfallender']},
 'zerfallende': ['zerfallender'],
 'zerfallsprodukt': {'zerfallsprodukte': []},
 'zerfetzt': {'zerfetzte': []},
 'zerfliess': {'zerfliesse': []},
 'zerfo': {'zerfos': []},
 'zerg': {'zerges': [], 'zerging': []},
 'zerglieder': {'zergliederer': []},
 'zergliedernd': {'zergliedernde': []},
 'zeri': {'zeris': [], 'zery': []},
 'zeriba': {'zeribas': []},
 'zering': {'zeringer': []},
 'zeringu': {'zeringue': []},
 'zerissen': {'zerissene': []},
 'zerizu': {'zerizus': []},
 'zerjav': {'zerjavic': []},
 'zerk': {'zerke': [], 'zerks': []},
 'zerkal': {'zerkale': [], 'zerkall': []},
 'zerkl': {'zerkle': []},
 'zerklaer': {'zerklaere': []},
 'zerkleinert': {'zerkleinerte': []},
 'zerkluftet': {'zerkluftete': []},
 'zerl': {'zerle': [], 'zerling': []},
 'zerlat': {'zerlate': []},
 'zerleg': {'zerlege': []},
 'zerlegbar': {'zerlegbare': []},
 'zerlegt': {'zerlegte': []},
 'zerlin': {'zerline': []},
 'zerlina': {'zerlinas': []},
 'zermalmend': {'zermalmende': ['zermalmender']},
 'zermalmende': ['zermalmender'],
 'zermanski': {'zermansky': []},
 'zermatt': {'zermatter': []},
 'zermelo': {'zermelos': []},
 'zern': {'zerne': ['zernes'], 'zerning': []},
 'zerne': ['zernes'],
 'zerneck': {'zernecke': []},
 'zerni': {'zerny': []},
 'zernick': {'zernicke': []},
 'zernik': {'zernike': ['zernikes']},
 'zernike': ['zernikes'],
 'zernoseki': {'zernoseky': []},
 'zernovo': {'zernovoe': []},
 'zero': ['zeroed', 'zeroing', 'zeroness', 'zeroings'],
 'zeroag': {'zeroage': []},
 'zerobal': {'zerobalance': []},
 'zerobas': {'zerobase': ['zerobased']},
 'zerobase': ['zerobased'],
 'zerobia': {'zerobias': []},
 'zeroblock': {'zeroblocks': []},
 'zerocent': {'zerocenter': []},
 'zerocharg': {'zerocharge': []},
 'zerocircl': {'zerocircle': []},
 'zeroclear': {'zeroclearance': []},
 'zerocross': {'zerocrossing': ['zerocrossings']},
 'zerocrossing': ['zerocrossings'],
 'zerocurr': {'zerocurrent': []},
 'zerodefect': {'zerodefects': []},
 'zerodegre': {'zerodegree': []},
 'zeroderiv': {'zeroderivation': [], 'zeroderived': []},
 'zerodimension': {'zerodimensional': []},
 'zerodischarg': {'zerodischarge': []},
 'zerodispers': {'zerodispersion': []},
 'zerodivid': {'zerodivide': []},
 'zeroemiss': {'zeroemission': ['zeroemissions']},
 'zeroemission': ['zeroemissions'],
 'zeroenergi': {'zeroenergy': []},
 'zerof': {'zerofive': []},
 'zerofil': {'zerofill': ['zerofilled', 'zerofilling']},
 'zerofill': ['zerofilled', 'zerofilling'],
 'zeroforc': {'zeroforce': [], 'zeroforcing': []},
 'zerofrequ': {'zerofrequency': []},
 'zerogradi': {'zerogradient': []},
 'zerograv': {'zerogravity': []},
 'zerograz': {'zerograzing': []},
 'zeroimped': {'zeroimpedance': []},
 'zeroinfl': {'zeroinflation': []},
 'zerois': {'zeroise': ['zeroises', 'zeroised'], 'zeroising': []},
 'zeroise': ['zeroises', 'zeroised'],
 'zeroiz': {'zeroization': [], 'zeroize': ['zeroized'], 'zeroizing': []},
 'zeroize': ['zeroized'],
 'zeroknowledg': {'zeroknowledge': []},
 'zerolen': {'zerolene': []},
 'zerolin': {'zeroline': []},
 'zeromark': {'zeromarked': [], 'zeromarking': []},
 'zeromat': {'zeromatic': []},
 'zeromemori': {'zeromemory': []},
 'zeromorphem': {'zeromorpheme': []},
 'zeron': {'zerone': []},
 'zeronin': {'zeronine': []},
 'zeroon': {'zeroone': []},
 'zeroopt': {'zerooption': []},
 'zeroord': {'zeroorder': []},
 'zeropad': {'zeropadded': [], 'zeropadding': []},
 'zeroperc': {'zeropercent': []},
 'zerophas': {'zerophase': []},
 'zerophyt': {'zerophytes': [], 'zerophytic': []},
 'zeroplu': {'zeroplus': []},
 'zeropoint': {'zeropoints': []},
 'zeroposit': {'zeroposition': []},
 'zeropotenti': {'zeropotential': []},
 'zeropow': {'zeropower': []},
 'zeropressur': {'zeropressure': []},
 'zeror': {'zerorate': ['zerorated'], 'zerorating': []},
 'zerorang': {'zerorange': []},
 'zerorate': ['zerorated'],
 'zeroresist': {'zeroresistance': []},
 'zerosequ': {'zerosequence': []},
 'zeroset': {'zerosetting': []},
 'zerosign': {'zerosignal': []},
 'zerost': {'zerostate': []},
 'zerotemperatur': {'zerotemperature': []},
 'zerotermin': {'zeroterminated': []},
 'zerothick': {'zerothickness': []},
 'zerothord': {'zerothorder': []},
 'zerothre': {'zerothree': []},
 'zerotillag': {'zerotillage': []},
 'zerotim': {'zerotime': []},
 'zerotoler': {'zerotolerance': []},
 'zerotre': {'zerotree': ['zerotrees']},
 'zerotree': ['zerotrees'],
 'zeroval': {'zerovalent': []},
 'zerovalu': {'zerovalue': ['zerovalues', 'zerovalued']},
 'zerovalue': ['zerovalues', 'zerovalued'],
 'zeroveloc': {'zerovelocity': []},
 'zerovoltag': {'zerovoltage': []},
 'zerr': {'zerre': ['zerres']},
 'zerrbild': {'zerrbilder': []},
 'zerre': ['zerres'],
 'zerreiss': {'zerreisse': []},
 'zerreissprob': {'zerreissprobe': []},
 'zerren': {'zerrener': []},
 'zerrenn': {'zerrenner': []},
 'zerri': {'zerries': [], 'zerry': []},
 'zerrissen': {'zerrissene': ['zerrissener', 'zerrissenes']},
 'zerrissene': ['zerrissener', 'zerrissenes'],
 'zerrt': {'zerrte': []},
 'zerruttet': {'zerruttete': []},
 'zerscherb': {'zerscherbe': []},
 'zerschlagen': {'zerschlagene': []},
 'zerschmettert': {'zerschmetterte': []},
 'zerschnitten': {'zerschnittene': []},
 'zersetzend': {'zersetzende': []},
 'zersetzt': {'zersetzte': ['zersetzter']},
 'zersetzte': ['zersetzter'],
 'zersetzung': {'zersetzungs': []},
 'zersetzungsproduct': {'zersetzungsproducte': []},
 'zersetzungsprodukt': {'zersetzungsprodukte': []},
 'zersplittert': {'zersplitterte': []},
 'zerstor': {'zerstore': ['zerstorer', 'zerstorers']},
 'zerstore': ['zerstorer', 'zerstorers'],
 'zerstorend': {'zerstorende': ['zerstorender']},
 'zerstorende': ['zerstorender'],
 'zerstorergeschwad': {'zerstorergeschwader': []},
 'zerstorerisch': {'zerstorerische': []},
 'zerstort': {'zerstorte': ['zerstorter']},
 'zerstorte': ['zerstorter'],
 'zerstorungsfrei': {'zerstorungsfreie': []},
 'zerstreut': {'zerstreute': ['zerstreuter', 'zerstreutes']},
 'zerstreute': ['zerstreuter', 'zerstreutes'],
 'zerstuckelt': {'zerstuckelte': []},
 'zert': {'zerte': []},
 'zertainli': {'zertainly': []},
 'zerteilt': {'zerteilte': []},
 'zertifik': {'zertifikate': []},
 'zertrummert': {'zertrummerte': []},
 'zertuch': {'zertuche': []},
 'zeruan': {'zeruane': []},
 'zerubbabel': {'zerubbabels': []},
 'zerubbabep': {'zerubbabeps': []},
 'zerul': {'zerull': []},
 'zeruoli': {'zeruolis': []},
 'zerv': {'zerve': []},
 'zerva': {'zervas': []},
 'zervaki': {'zervakis': []},
 'zervan': {'zervane': [], 'zervanism': []},
 'zervanit': {'zervanite': ['zervanites']},
 'zervanite': ['zervanites'],
 'zervano': {'zervanos': []},
 'zervikal': {'zervikale': ['zervikaler']},
 'zervikale': ['zervikaler'],
 'zervo': {'zervos': []},
 'zervopoulo': {'zervopoulos': []},
 'zervoudaki': {'zervoudakis': []},
 'zervoulako': {'zervoulakos': []},
 'zerw': {'zerwes': []},
 'zerwa': {'zerwas': []},
 'zerwurfni': {'zerwurfnis': []},
 'zerwurfniss': {'zerwurfnisse': []},
 'zesa': {'zesas': []},
 'zesamen': {'zesamene': []},
 'zeschau': {'zeschaus': []},
 'zeschin': {'zeschines': []},
 'zesching': {'zeschinger': []},
 'zeschk': {'zeschke': []},
 'zeschylu': {'zeschylus': []},
 'zesculapiu': {'zesculapius': []},
 'zesd': {'zesde': []},
 'zese': {'z': []},
 'zesen': {'zesens': []},
 'zesig': {'zesiger': []},
 'zesk': {'zeske': []},
 'zesped': {'zespedes': []},
 'zespol': {'zespole': []},
 'zespoli': {'zespoly': []},
 'zess': {'zesse': []},
 'zessoul': {'zessoules': []},
 'zest': ['zeste', 'zested', 'zesting', 'zestful', 'zestfully', 'zestfulness'],
 'zestawieni': {'zestawienie': []},
 'zestawion': {'zestawione': []},
 'zester': {'zesters': []},
 'zesthet': {'zesthetic': ['zesthetical']},
 'zesthetic': ['zesthetical'],
 'zesti': {'zestiness': [], 'zesty': []},
 'zestiend': {'zestiende': []},
 'zestig': {'zestiger': []},
 'zestigst': {'zestigste': []},
 'zestili': {'zestily': []},
 'zestless': {'zestlessness': []},
 'zesto': {'zestos': []},
 'zestoret': {'zestoretic': []},
 'zesu': {'zesus': []},
 'zeszti': {'zeszty': []},
 'zeszyti': {'zeszyty': []},
 'zet': {'zets': [], 'zetting': []},
 'zeta': {'zeta': []},
 'zetafunct': {'zetafunction': []},
 'zetafunkt': {'zetafunktion': []},
 'zetajon': {'zetajones': []},
 'zetamast': {'zetamaster': []},
 'zetan': {'zetans': []},
 'zetaplu': {'zetaplus': []},
 'zetapotenti': {'zetapotential': ['zetapotentials']},
 'zetapotential': ['zetapotentials'],
 'zetaprob': {'zetaprobe': []},
 'zetas': {'zetasizer': []},
 'zete': {'zeted': [], 'zetes': []},
 'zetel': {'zetelle': []},
 'zetesi': {'zetesis': []},
 'zetesio': {'zetesios': []},
 'zetet': {'zetetes': [], 'zetetic': ['zetetics', 'zetetical']},
 'zetetic': {'zeteticism': []},
 'zetetiko': {'zetetikos': []},
 'zeth': {'zethes': []},
 'zetheliu': {'zethelius': []},
 'zethelr': {'zethelred': []},
 'zetheu': {'zetheus': []},
 'zethi': {'zethy': []},
 'zethina': {'zethinae': []},
 'zetho': {'zethos': []},
 'zethraeu': {'zethraeus': []},
 'zethu': {'zethus': []},
 'zeti': {'zetie': [], 'zetis': [], 'zety': []},
 'zetiu': {'zetius': []},
 'zetkin': {'zetkins': []},
 'zetland': ['zetlandic', 'zetlander', 'zetlanders'],
 'zetlandicu': {'zetlandicus': []},
 'zetling': {'zetlinger': []},
 'zeto': {'zetos': []},
 'zetolian': {'zetolians': []},
 'zetount': {'zetountes': []},
 'zetsch': {'zetsche': []},
 'zett': {'zette': ['zettes'], 'zetts': []},
 'zetta': {'zettas': []},
 'zettabyt': {'zettabyte': []},
 'zette': ['zettes'],
 'zettel': {'zetteler': [], 'zettels': []},
 'zettelbankwesen': {'zettelbankwesens': []},
 'zettelmai': {'zettelmaier': []},
 'zettelmey': {'zettelmeyer': []},
 'zettelmoy': {'zettelmoyer': []},
 'zetter': {'zetterer': [], 'zetters': []},
 'zetterl': {'zetterling': []},
 'zetterval': {'zettervall': []},
 'zetterwal': {'zetterwall': []},
 'zetti': {'zettie': [], 'zettis': [], 'zetty': []},
 'zetting': {'zettinger': []},
 'zettl': {'zettle': ['zettled']},
 'zettle': ['zettled'],
 'zettlemey': {'zettlemeyer': []},
 'zettlemoy': {'zettlemoyer': []},
 'zettlitz': {'zettlitzer': []},
 'zettr': {'zettres': []},
 'zetu': {'zetus': []},
 'zetuski': {'zetusky': []},
 'zetzch': {'zetzche': []},
 'zetzneru': {'zetznerus': []},
 'zetzsch': {'zetzsche': []},
 'zeu': {'zeus': []},
 'zeug': {'zeuge': ['zeuges'], 'zeugs': []},
 'zeugdruck': {'zeugdrucks': []},
 'zeuge': ['zeuges'],
 'zeugenaussag': {'zeugenaussage': []},
 'zeugend': {'zeugende': []},
 'zeugganz': {'zeugganzes': []},
 'zeughau': {'zeughaus': []},
 'zeughaus': {'zeughauser': []},
 'zeughausgass': {'zeughausgasse': []},
 'zeughauskel': {'zeughauskeller': []},
 'zeughausstrass': {'zeughausstrasse': []},
 'zeugi': {'zeugis': []},
 'zeugit': {'zeugite': ['zeugites']},
 'zeugita': {'zeugitae': []},
 'zeugitanu': {'zeugitanus': []},
 'zeugitc': {'zeugitce': []},
 'zeugite': ['zeugites'],
 'zeugits': {'zeugitse': []},
 'zeuglodon': {'zeuglodons': []},
 'zeuglodont': {'zeuglodonts': []},
 'zeuglodontida': {'zeuglodontidae': []},
 'zeugma': {'zeugma': []},
 'zeugmat': {'zeugmatic': ['zeugmatically']},
 'zeugmatic': ['zeugmatically'],
 'zeugmatograph': {'zeugmatographic': []},
 'zeugmatographi': {'zeugmatography': []},
 'zeugmeist': {'zeugmeister': []},
 'zeugni': {'zeugnis': []},
 'zeugniss': {'zeugnisse': ['zeugnisses']},
 'zeugnisse': ['zeugnisses'],
 'zeugnu': {'zeugnus': []},
 'zeugo': {'zeugos': []},
 'zeugodacu': {'zeugodacus': []},
 'zeugophyllit': {'zeugophyllites': []},
 'zeugopodi': {'zeugopodial': []},
 'zeugopteru': {'zeugopterus': []},
 'zeugt': {'zeugte': []},
 'zeugung': {'zeugungs': []},
 'zeugungskrei': {'zeugungskreis': []},
 'zeugungslehr': {'zeugungslehre': []},
 'zeulenrod': {'zeulenrode': []},
 'zeun': {'zeune': []},
 'zeunerit': {'zeunerite': []},
 'zeuniu': {'zeunius': []},
 'zeus': {'zeus': []},
 'zeusfab': {'zeusfaber': []},
 'zeusi': {'zeusis': []},
 'zeusjupit': {'zeusjupiter': []},
 'zeusk': {'zeuske': []},
 'zeuslik': {'zeuslike': []},
 'zeuspat': {'zeuspater': []},
 'zeuss': {'zeusse': []},
 'zeustempel': {'zeustempels': []},
 'zeuthen': {'zeuthens': []},
 'zeutziu': {'zeutzius': []},
 'zeuzerida': {'zeuzeridae': []},
 'zeuzi': {'zeuzis': []},
 'zev': {'zevs': []},
 'zeva': {'zevaes': []},
 'zevallo': {'zevallos': []},
 'zeve': {'zeved': [], 'zevely': []},
 'zevecot': {'zevecote': []},
 'zevend': {'zevende': []},
 'zevenkot': {'zevenkote': []},
 'zevenst': {'zevenster': []},
 'zeventiend': {'zeventiende': []},
 'zeventig': {'zeventiger': []},
 'zeventigst': {'zeventigste': []},
 'zever': {'zevering': []},
 'zevgo': {'zevgos': []},
 'zevgoli': {'zevgolis': []},
 'zevi': {'zevie': [], 'zevy': []},
 'zevita': {'zevitas': []},
 'zevo': {'zevos': []},
 'zew': {'zewe': [], 'zews': []},
 'zewd': {'zewde': []},
 'zewdi': {'zewdie': []},
 'zewg': {'zewge': []},
 'zewnetrzn': {'zewnetrzne': []},
 'zewolog': {'zewological': []},
 'zey': {'zeye': [], 'zeying': [], 'zeys': []},
 'zeyawaddi': {'zeyawaddy': []},
 'zeybek': {'zeybeks': []},
 'zeyd': {'zeyde': ['zeydes']},
 'zeyde': ['zeydes'],
 'zeyer': {'zeyere': []},
 'zeyferrel': {'zeyferrell': []},
 'zeyhl': {'zeyhle': []},
 'zeylania': {'zeylaniae': []},
 'zeylanica': {'zeylanicae': []},
 'zeylanicu': {'zeylanicus': []},
 'zeylanoid': {'zeylanoides': []},
 'zeylemak': {'zeylemaker': []},
 'zeylmak': {'zeylmaker': []},
 'zeylman': {'zeylmans': []},
 'zeylonensi': {'zeylonensis': []},
 'zeylonicu': {'zeylonicus': []},
 'zeylonu': {'zeylonus': []},
 'zeyon': {'zeyons': []},
 'zeyring': {'zeyringer': []},
 'zeys': {'zeysing': []},
 'zeza': {'zezas': []},
 'zezer': {'zezere': []},
 'zezett': {'zezette': []},
 'zezow': {'zezowate': []},
 'zezuru': {'zezurus': []},
 'zezzo': {'zezzos': []}}
