#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_zh = {'zha': {'zhas': []},
             'zhab': {'zhabs': []},
             'zhabotinski': {'zhabotinsky': []},
             'zhag': {'zhags': []},
             'zhagori': {'zhagory': []},
             'zhalobi': {'zhaloby': []},
             'zhanata': {'zhanatas': []},
             'zhandarmi': {'zhandarmy': []},
             'zhang': {'zhange': [], 'zhangs': []},
             'zhangd': {'zhangde': []},
             'zhanget': {'zhangetal': []},
             'zhangh': {'zhanghe': []},
             'zhangj': {'zhangjing': []},
             'zhangjiaji': {'zhangjiajie': []},
             'zhangjiak': {'zhangjiakou': []},
             'zhangk': {'zhangke': []},
             'zhangl': {'zhangling': []},
             'zhangm': {'zhangming': []},
             'zhangmut': {'zhangmutou': []},
             'zhangp': {'zhangping': []},
             'zhangq': {'zhangqing': []},
             'zhanguoc': {'zhanguoce': []},
             'zhangy': {'zhangye': []},
             'zhangyu': {'zhangyue': []},
             'zhani': {'zhany': []},
             'zhanlii': {'zhanliie': []},
             'zhanlu': {'zhanlue': []},
             'zhanm': {'zhanming': []},
             'zhanp': {'zhanping': []},
             'zhanq': {'zhanqing': []},
             'zhanri': {'zhanry': []},
             'zhao': {'zhaos': []},
             'zhaoh': {'zhaohe': []},
             'zhaoj': {'zhaojing': []},
             'zhaoji': {'zhaojie': []},
             'zhaoju': {'zhaojue': []},
             'zhaol': {'zhaoling': []},
             'zhaoli': {'zhaolie': []},
             'zhaom': {'zhaoming': []},
             'zhaop': {'zhaoping': []},
             'zhaoq': {'zhaoqing': []},
             'zhaoy': {'zhaoye': [], 'zhaoying': []},
             'zhaozh': {'zhaozhe': []},
             'zharhari': {'zharhary': []},
             'zharkami': {'zharkamys': []},
             'zharkovski': {'zharkovsky': []},
             'zharl': {'zharles': []},
             'zhazushi': {'zhazushy': []},
             'zhdanov': {'zhdanovism': [], 'zhdanovs': []},
             'zhdanovist': {'zhdanovists': []},
             'zhdanovit': {'zhdanovite': ['zhdanovites']},
             'zhdanovite': ['zhdanovites'],
             'zhe': {'zhes': []},
             'zhebe': {'zhebes': []},
             'zhee': {'zhees': []},
             'zheig': {'zheige': []},
             'zheje': {'zhejing': []},
             'zhejianges': {'zhejiangese': []},
             'zhelani': {'zhelanie': []},
             'zhelezi': {'zhelezy': []},
             'zhelezni': {'zhelezny': []},
             'zheleznodorozhni': {'zheleznodorozhny': []},
             'zhelezny': {'zheleznye': []},
             'zheliabuzhski': {'zheliabuzhsky': []},
             'zhelihovski': {'zhelihovsky': []},
             'zhelobinski': {'zhelobinsky': []},
             'zheltovski': {'zheltovsky': []},
             'zheltozem': {'zheltozems': []},
             'zhelty': {'zheltye': []},
             'zhelyabov': {'zhelyabovs': []},
             'zhelyabuzhski': {'zhelyabuzhsky': []},
             'zhemchuzhni': {'zhemchuzhny': []},
             'zhemchuzhnikov': {'zhemchuzhnikovs': []},
             'zheme': {'zheming': []},
             'zhen': {'zhenning': [], 'zhens': []},
             'zhenb': {'zhenbing': []},
             'zhend': {'zhende': [], 'zhending': []},
             'zhenev': {'zheneve': []},
             'zhenevski': {'zhenevsky': []},
             'zheng': {'zhengs': []},
             'zhengc': {'zhengce': []},
             'zhengd': {'zhengde': [], 'zhengding': []},
             'zhengh': {'zhenghe': []},
             'zhengi': {'zhengying': []},
             'zhengj': {'zhengjing': []},
             'zhengji': {'zhengjie': []},
             'zhengju': {'zhengjue': []},
             'zhengl': {'zhengling': []},
             'zhengm': {'zhengming': []},
             'zhengn': {'zhengning': []},
             'zhengp': {'zhengping': []},
             'zhengq': {'zhengqing': []},
             'zhengqu': {'zhengque': []},
             'zhengt': {'zhengting': []},
             'zhenh': {'zhenhe': []},
             'zheni': {'zheny': ['zhenying']},
             'zhenj': {'zhenjing': []},
             'zhenji': {'zhenjie': []},
             'zhenju': {'zhenjue': []},
             'zhenk': {'zhenke': []},
             'zhenl': {'zhenling': []},
             'zhenm': {'zhenming': []},
             'zhenotd': {'zhenotdely': []},
             'zhenotdel': {'zhenotdels': []},
             'zhenp': {'zhenping': []},
             'zhenq': {'zhenqing': []},
             'zhenshchini': {'zhenshchiny': []},
             'zhenski': {'zhenskie': []},
             'zhensko': {'zhenskoe': []},
             'zhensoveti': {'zhensovety': []},
             'zhent': {'zhenting': []},
             'zhentleman': {'zhentlemans': []},
             'zheny': {'zhenye': []},
             'zhenyu': {'zhenyue': []},
             'zhenz': {'zhenze': []},
             'zhertvi': {'zhertvy': []},
             'zhestki': {'zhestkie': []},
             'zhi': {'zhis': [], 'zhy': []},
             'zhibe': {'zhibing': []},
             'zhid': {'zhids': []},
             'zhide': {'zhiding': []},
             'zhidi': {'zhidie': [], 'zhidy': []},
             'zhidki': {'zhidkie': []},
             'zhidkokristallicheski': {'zhidkokristallicheskie': []},
             'zhigljavski': {'zhigljavsky': []},
             'zhigna': {'zhignas': []},
             'zhiguli': {'zhigulis': []},
             'zhije': {'zhijing': []},
             'zhiji': {'zhijie': []},
             'zhikats': {'zhikatse': []},
             'zhile': {'zhiling': []},
             'zhilet': {'zhilets': []},
             'zhilii': {'zhiliie': []},
             'zhilinski': {'zhilinsky': []},
             'zhilishch': {'zhilishche': []},
             'zhilishchno': {'zhilishchnoe': []},
             'zhilu': {'zhilue': []},
             'zhime': {'zhiming': []},
             'zhine': {'zhining': []},
             'zhipe': {'zhiping': []},
             'zhiqe': {'zhiqing': []},
             'zhirinovksi': {'zhirinovksy': []},
             'zhirinovski': {'zhirinovsky': []},
             'zhirmunski': {'zhirmunsky': []},
             'zhirnovski': {'zhirnovsky': []},
             'zhironovski': {'zhironovsky': []},
             'zhirovitsi': {'zhirovitsy': []},
             'zhirovo': {'zhirovoe': []},
             'zhit': {'zhits': []},
             'zhite': {'zhiteli': [], 'zhiting': []},
             'zhiti': {'zhitie': []},
             'zhitlovski': {'zhitlovsky': []},
             'zhitlowski': {'zhitlowsky': []},
             'zhitnitski': {'zhitnitsky': []},
             'zhitom': {'zhitomer': []},
             'zhitomirski': {'zhitomirsky': []},
             'zhivago': {'zhivagos': []},
             'zhivkov': {'zhivkovs': []},
             'zhivo': {'zhivoe': []},
             'zhivopi': {'zhivopis': []},
             'zhivopiset': {'zhivopisets': []},
             'zhivotno': {'zhivotnoe': []},
             'zhivotny': {'zhivotnye': []},
             'zhivotovski': {'zhivotovsky': []},
             'zhivoy': {'zhivoye': []},
             'zhivy': {'zhivye': []},
             'zhiy': {'zhiye': [], 'zhiying': []},
             'zhiyu': {'zhiyue': []},
             'zhizh': {'zhizhe': []},
             'zhiznenny': {'zhiznennye': []},
             'zhizneopisani': {'zhizneopisanie': []},
             'zhizni': {'zhizny': []},
             'zhmud': {'zhmuds': []},
             'zho': {'zhos': []},
             'zholent': {'zholents': []},
             'zholi': {'zholy': []},
             'zholkovski': {'zholkovsky': []},
             'zholo': {'zholos': []},
             'zholtovski': {'zholtovsky': []},
             'zhomb': {'zhombe': []},
             'zhong': {'zhonge': [], 'zhongs': []},
             'zhongc': {'zhongce': []},
             'zhongd': {'zhongde': [], 'zhongding': []},
             'zhongguod': {'zhongguode': []},
             'zhongh': {'zhonghe': []},
             'zhongi': {'zhongying': []},
             'zhongj': {'zhongjing': []},
             'zhongji': {'zhongjie': []},
             'zhongk': {'zhongke': []},
             'zhongl': {'zhongling': []},
             'zhongli': {'zhonglie': []},
             'zhongm': {'zhongming': []},
             'zhongn': {'zhongning': []},
             'zhongp': {'zhongping': []},
             'zhongq': {'zhongqing': []},
             'zhongt': {'zhongting': []},
             'zhongy': {'zhongye': []},
             'zhongyu': {'zhongyue': []},
             'zhongz': {'zhongze': []},
             'zhore': {'zhores': []},
             'zhou': {'zhou': []},
             'zhoup': {'zhouping': []},
             'zhovti': {'zhovtis': []},
             'zhret': {'zhrets': []},
             'zhu': {'zhus': []},
             'zhuang': {'zhuang': []},
             'zhuangd': {'zhuangding': []},
             'zhuangh': {'zhuanghe': []},
             'zhuank': {'zhuanke': []},
             'zhuanlu': {'zhuanlue': []},
             'zhuany': {'zhuanye': []},
             'zhuanzh': {'zhuanzhe': []},
             'zhube': {'zhubing': []},
             'zhug': {'zhugs': []},
             'zhuje': {'zhujing': []},
             'zhujiangk': {'zhujiangkou': []},
             'zhukaig': {'zhukaigou': []},
             'zhukauska': {'zhukauskas': []},
             'zhukhovitski': {'zhukhovitsky': []},
             'zhukov': {'zhukov': []},
             'zhukovski': {'zhukovsky': []},
             'zhukowski': {'zhukowsky': []},
             'zhule': {'zhuling': []},
             'zhume': {'zhuming': []},
             'zhuoy': {'zhuoying': []},
             'zhuoyu': {'zhuoyue': []},
             'zhupan': {'zhupans': []},
             'zhupe': {'zhuping': []},
             'zhuqe': {'zhuqing': []},
             'zhuqu': {'zhuque': []},
             'zhuravski': {'zhuravsky': []},
             'zhurbin': {'zhurbins': []},
             'zhurbini': {'zhurbiny': []},
             'zhurinski': {'zhurinsky': []},
             'zhurnal': {'zhurnale': []},
             'zhurnali': {'zhurnaly': []},
             'zhurnalistik': {'zhurnalistike': []},
             'zhushik': {'zhushikou': []},
             'zhutovski': {'zhutovsky': []},
             'zhuy': {'zhuying': []},
             'zhuyizh': {'zhuyizhe': []},
             'zhuze': {'zhuzes': []},
             'zhvanet': {'zhvanets': []},
             'zhvanetski': {'zhvanetsky': []},
             'zhyd': {'zhyds': []}}
