#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_zi = {'zia': {'zias': []},
 'ziad': {'ziade': []},
 'ziadi': {'ziadie': [], 'ziady': []},
 'ziaela': {'ziaelas': []},
 'ziago': {'ziagos': []},
 'ziahosseini': {'ziahosseiny': []},
 'ziaka': {'ziakas': []},
 'zial': {'ziale': []},
 'ziam': {'ziams': []},
 'ziambara': {'ziambaras': []},
 'ziamet': {'ziamets': []},
 'zian': {'ziane': [], 'zians': []},
 'zianc': {'ziance': []},
 'ziani': {'zianis': []},
 'ziaop': {'ziaoping': []},
 'ziar': {'ziare': []},
 'ziara': {'ziaras': []},
 'ziarat': {'ziarats': []},
 'ziartid': {'ziartides': []},
 'ziat': {'ziats': []},
 'ziata': {'ziatas': []},
 'ziauka': {'ziaukas': []},
 'ziav': {'ziave': []},
 'ziavra': {'ziavras': []},
 'ziaye': {'ziayee': []},
 'zib': {'zibbing': []},
 'ziba': {'zibas': []},
 'zibaiti': {'zibaitis': []},
 'zibaldon': {'zibaldone': []},
 'ziban': {'zibans': []},
 'zibar': {'zibars': []},
 'zibari': {'zibaris': []},
 'zibbel': {'zibbell': []},
 'zibbi': {'zibbie': [], 'zibby': []},
 'zibeb': {'zibebe': []},
 'zibel': {'zibell': ['zibelle']},
 'zibelin': {'zibeline': ['zibelines']},
 'zibeline': ['zibelines'],
 'zibeliu': {'zibelius': []},
 'zibell': ['zibelle'],
 'ziberta': {'zibertas': []},
 'zibethicu': {'zibethicus': []},
 'zibethinu': {'zibethinus': []},
 'zibh': {'zibhe': []},
 'zibilsk': {'zibilske': []},
 'zibner': {'zibners': []},
 'zibonel': {'zibonele': []},
 'zibramont': {'zibramonte': []},
 'zibrowiu': {'zibrowius': []},
 'zibulevski': {'zibulevsky': []},
 'zibulski': {'zibulsky': []},
 'zical': {'zically': []},
 'zicaqu': {'zicaque': []},
 'ziccon': {'ziccone': []},
 'ziccotti': {'ziccotty': []},
 'zich': {'ziche': []},
 'zichi': {'zichis': [], 'zichy': ['zichys']},
 'zichian': {'zichians': []},
 'zichlinski': {'zichlinsky': []},
 'zichori': {'zichorie': []},
 'zichrono': {'zichronos': []},
 'zichtbaer': {'zichtbaere': []},
 'zichtbar': {'zichtbare': []},
 'zichy': ['zichys'],
 'zick': {'zicke': [], 'zickness': []},
 'zickafoos': {'zickafoose': []},
 'zickefoos': {'zickefoose': []},
 'zicki': {'zicky': []},
 'zicku': {'zickus': []},
 'zicl': {'zicle': []},
 'ziconotid': {'ziconotide': []},
 'zicre': {'zicree': []},
 'zicu': {'zicus': []},
 'zid': {'zids': []},
 'zida': {'zidas': []},
 'zidan': {'zidane': [], 'zidanic': []},
 'zidanj': {'zidanje': []},
 'zidanta': {'zidantas': []},
 'zide': {'zides': [], 'ziding': []},
 'zidel': {'zidell': []},
 'zidenic': {'zidenice': []},
 'zidini': {'zidinys': []},
 'zidlochovic': {'zidlochovice': []},
 'zidoni': {'zidonis': []},
 'zidonian': {'zidonians': []},
 'zidor': {'zidore': []},
 'zidovidin': {'zidovidine': []},
 'zidovsk': {'zidovske': []},
 'zidovski': {'zidovsky': []},
 'zidovudin': {'zidovudine': []},
 'zidovudineresist': {'zidovudineresistant': []},
 'zidz': {'zidze': []},
 'zie': {'zied': [], 'zies': []},
 'zieb': {'ziebe': [], 'ziebs': []},
 'ziebel': {'ziebell': []},
 'ziebi': {'ziebis': []},
 'ziebic': {'ziebice': []},
 'ziebil': {'ziebill': []},
 'zied': {'ziede': ['ziedes']},
 'ziede': ['ziedes'],
 'ziedin': {'ziedins': []},
 'ziedoni': {'ziedonis': []},
 'zieds': {'ziedses': []},
 'ziefl': {'ziefle': []},
 'zieg': {'ziege': []},
 'ziegau': {'ziegaus': []},
 'ziegel': {'ziegele': ['ziegeler'], 'ziegels': []},
 'ziegelbau': {'ziegelbauer': []},
 'ziegelberg': {'ziegelberger': []},
 'ziegelbrenn': {'ziegelbrenner': []},
 'ziegele': ['ziegeler'],
 'ziegelhaus': {'ziegelhauser': []},
 'ziegelhoeff': {'ziegelhoeffer': []},
 'ziegelhoff': {'ziegelhoffer': []},
 'ziegelindustri': {'ziegelindustrie': []},
 'ziegelmai': {'ziegelmaier': []},
 'ziegelmay': {'ziegelmayer': []},
 'ziegelmei': {'ziegelmeier': []},
 'ziegelmey': {'ziegelmeyer': []},
 'ziegelmuel': {'ziegelmueller': []},
 'ziegelstein': {'ziegelsteine': []},
 'ziegelstrass': {'ziegelstrasse': []},
 'ziegemei': {'ziegemeier': []},
 'ziegenau': {'ziegenaus': []},
 'ziegenbalgiu': {'ziegenbalgius': []},
 'ziegenfu': {'ziegenfus': []},
 'ziegenh': {'ziegenhals': []},
 'ziegenhain': {'ziegenhainer': []},
 'ziegenkas': {'ziegenkase': []},
 'ziegenmelk': {'ziegenmelker': []},
 'ziegenmey': {'ziegenmeyer': []},
 'ziegenpet': {'ziegenpeter': []},
 'ziegenrueck': {'ziegenruecker': []},
 'ziegfeld': {'ziegfeld': []},
 'ziegfri': {'ziegfried': []},
 'ziegl': {'ziegle': ['ziegles']},
 'ziegle': ['ziegles'],
 'ziegled': {'ziegleder': []},
 'ziegler': {'ziegler': []},
 'ziegleret': {'ziegleretal': []},
 'zieglergass': {'zieglergasse': []},
 'zieglernichol': {'zieglernichols': []},
 'zieglersvil': {'zieglersville': []},
 'zieglertyp': {'zieglertype': []},
 'ziegleru': {'zieglerus': []},
 'zieglervil': {'zieglerville': []},
 'zieglgansberg': {'zieglgansberger': []},
 'zieh': {'ziehe': []},
 'ziehen': {'ziehens': []},
 'ziehend': {'ziehende': ['ziehender']},
 'ziehende': ['ziehender'],
 'ziehlk': {'ziehlke': []},
 'ziek': {'zieke': []},
 'ziekb': {'ziekbed': []},
 'ziekenfond': {'ziekenfonds': []},
 'ziekenhui': {'ziekenhuis': []},
 'ziekentroost': {'ziekentrooster': ['ziekentroosters']},
 'ziekentrooster': ['ziekentroosters'],
 'ziekenverpleg': {'ziekenverpleging': []},
 'zieki': {'zieky': []},
 'ziekt': {'ziekte': ['ziektes']},
 'ziekte': ['ziektes'],
 'ziel': {'ziele': ['zieles'], 'ziels': []},
 'zielbewusst': {'zielbewusste': []},
 'zielck': {'zielcke': []},
 'ziele': ['zieles'],
 'zielenc': {'zielence': []},
 'zielend': {'zielende': []},
 'zielenzig': {'zielenziger': []},
 'zielezni': {'zielezny': []},
 'zielfunkt': {'zielfunktion': []},
 'zielger': {'zielgerates': []},
 'zielgerichtet': {'zielgerichtete': ['zielgerichteter', 'zielgerichtetes']},
 'zielgerichtete': ['zielgerichteter', 'zielgerichtetes'],
 'zielgross': {'zielgrosse': []},
 'zielgrupp': {'zielgruppe': []},
 'zielhui': {'zielhuis': []},
 'zieli': {'zielie': [], 'ziely': []},
 'zieling': {'zielinger': []},
 'zielinski': {'zielinskis': [], 'zielinsky': []},
 'zielk': {'zielke': []},
 'zielkonflikt': {'zielkonflikte': []},
 'zielkund': {'zielkunde': []},
 'zielli': {'zielly': []},
 'ziello': {'ziellos': []},
 'ziellos': {'ziellose': []},
 'zielon': {'zielone': []},
 'zieloni': {'zielony': []},
 'zielonogorski': {'zielonogorskie': []},
 'zielorientiert': {'zielorientierte': []},
 'zielpunkt': {'zielpunkte': []},
 'zielscheib': {'zielscheibe': []},
 'zielsich': {'zielsicher': []},
 'zielsk': {'zielske': []},
 'zielsprach': {'zielsprache': []},
 'zielsprachlich': {'zielsprachliche': []},
 'zielstrebig': {'zielstrebige': []},
 'zielt': {'zielte': []},
 'zielvorgab': {'zielvorgabe': []},
 'ziem': {'zieme': ['ziemelis'], 'ziems': []},
 'zieman': {'ziemans': []},
 'zieme': ['ziemelis'],
 'ziemel': {'ziemele': []},
 'ziemen': {'ziemens': []},
 'ziemer': {'ziemers': []},
 'ziemi': {'ziemie': []},
 'ziemk': {'ziemke': []},
 'ziemlich': {'ziemliche': ['ziemliches', 'ziemlicher']},
 'ziemliche': ['ziemliches', 'ziemlicher'],
 'ziemon': {'ziemons': []},
 'ziemski': {'ziemskie': []},
 'ziemssen': {'ziemssens': []},
 'ziemssenstrass': {'ziemssenstrasse': []},
 'ziemt': {'ziemte': []},
 'zien': {'ziens': []},
 'ziend': {'ziende': []},
 'zienick': {'zienicke': []},
 'zienkiew': {'zienkiewics': []},
 'zienswijz': {'zienswijze': []},
 'zient': {'zients': []},
 'zienti': {'zienty': []},
 'zier': {'ziere': ['zieres'], 'ziering': [], 'ziers': []},
 'zierd': {'zierde': []},
 'ziere': ['zieres'],
 'zierei': {'ziereis': []},
 'zierfandl': {'zierfandler': []},
 'zierhof': {'zierhofer': []},
 'zierhoff': {'zierhoffer': []},
 'zieri': {'zieris': []},
 'zierickse': {'ziericksee': []},
 'zierickze': {'zierickzee': []},
 'zierikse': {'zieriksee': []},
 'zierikze': {'zierikzee': []},
 'zierk': {'zierke': []},
 'zierlich': {'zierliche': ['zierlicher']},
 'zierliche': ['zierlicher'],
 'zierlichst': {'zierlichste': []},
 'ziert': {'zierte': []},
 'zies': {'ziese': [], 'ziesing': []},
 'ziesberg': {'ziesberger': []},
 'ziesch': {'ziesche': []},
 'zieseck': {'ziesecke': []},
 'ziesem': {'ziesemer': []},
 'ziesenhenn': {'ziesenhenne': []},
 'zieseni': {'ziesenis': []},
 'ziesk': {'zieske': []},
 'ziet': {'ziets': []},
 'zieth': {'ziethe': []},
 'zietling': {'zietlinger': []},
 'ziets': {'zietse': []},
 'ziev': {'zieve': []},
 'ziever': {'zievers': []},
 'ziff': {'ziffs': []},
 'ziffdavi': {'ziffdavis': []},
 'ziffer': {'zifferer': []},
 'ziffl': {'ziffle': []},
 'zifirdau': {'zifirdaus': []},
 'zig': ['zigged', 'zigging'],
 'ziga': {'zigas': []},
 'zigabeno': {'zigabenos': []},
 'zigabenu': {'zigabenus': []},
 'zigaboo': {'zigaboos': []},
 'zigadenu': {'zigadenus': []},
 'zigana': {'ziganas': []},
 'zigani': {'zigany': []},
 'zigank': {'ziganke': []},
 'ziganski': {'ziganskie': []},
 'zigarett': {'zigarette': []},
 'zigarettenindustri': {'zigarettenindustrie': []},
 'zigarr': {'zigarre': []},
 'zigbe': {'zigbee': []},
 'zigcun': {'zigcuner': []},
 'zigdi': {'zigdis': []},
 'zigenar': {'zigenare': []},
 'zigerel': {'zigerell': []},
 'zigeun': {'zigeuner': ['zigeuners']},
 'zigeuner': ['zigeuners'],
 'zigeunerfrag': {'zigeunerfrage': []},
 'zigeunerisch': {'zigeunerisches': []},
 'zigeunerkind': {'zigeunerkinder': []},
 'zigeunerlag': {'zigeunerlager': []},
 'zigeunerli': {'zigeunerlied': []},
 'zigeunerlieb': {'zigeunerliebe': []},
 'zigeunerlied': {'zigeunerlieder': []},
 'zigeunermischling': {'zigeunermischlinge': []},
 'zigeunerplag': {'zigeunerplage': []},
 'zigeunerprima': {'zigeunerprimas': []},
 'zigeunersprach': {'zigeunersprache': []},
 'zigeunerunwesen': {'zigeunerunwesens': []},
 'zigeunervolk': {'zigeunervolke': []},
 'zigeunerwesen': {'zigeunerwesens': []},
 'zigfri': {'zigfried': []},
 'zigfrid': {'zigfrids': []},
 'zigg': {'ziggs': []},
 'zigger': {'ziggers': []},
 'ziggeti': {'ziggety': []},
 'ziggi': {'ziggie': ['ziggies'], 'ziggy': []},
 'ziggie': ['ziggies'],
 'ziggiti': {'ziggity': []},
 'ziggurat': {'ziggurat': []},
 'zigguratlik': {'zigguratlike': []},
 'ziggurrat': {'ziggurrats': []},
 'zigh': {'zighed': []},
 'zighdi': {'zighdis': []},
 'zight': {'zights': []},
 'zigi': {'zigy': []},
 'zigler': {'ziglers': []},
 'zigleru': {'ziglerus': []},
 'zigma': {'zigmas': []},
 'zigmanta': {'zigmantas': []},
 'zigmondi': {'zigmondy': []},
 'zigmund': {'zigmunds': []},
 'zignatur': {'zignatures': []},
 'zigo': {'zigos': []},
 'zigomat': {'zigomatic': []},
 'zigon': {'zigone': []},
 'zigoura': {'zigouras': []},
 'zigross': {'zigrosser': []},
 'zigua': {'ziguas': []},
 'ziguen': {'ziguener': []},
 'zigur': {'zigurs': []},
 'zigura': {'ziguras': []},
 'zigurat': {'zigurats': []},
 'zigurd': {'zigurds': []},
 'zigurrat': {'zigurrats': []},
 'zigzag': ['zigzaged', 'zigzagged', 'zigzaging', 'zigzagging', 'zigzaggings'],
 'zigzagg': {'zigzagger': ['zigzaggers']},
 'zigzaggedli': {'zigzaggedly': []},
 'zigzagger': ['zigzaggers'],
 'zigzaggeri': {'zigzaggery': []},
 'zigzaggi': {'zigzaggy': []},
 'zigzagicera': {'zigzagiceras': []},
 'zigzagli': {'zigzagly': []},
 'zigzagshap': {'zigzagshaped': []},
 'zigzagueant': {'zigzagueante': []},
 'zii': {'ziis': []},
 'ziibeyd': {'ziibeyde': []},
 'ziichterisch': {'ziichterische': []},
 'ziichtung': {'ziichtungs': []},
 'ziichtungsbiologi': {'ziichtungsbiologie': []},
 'ziichtungskund': {'ziichtungskunde': []},
 'ziifl': {'ziifle': []},
 'ziig': {'ziige': []},
 'ziihlk': {'ziihlke': []},
 'ziihn': {'ziihne': []},
 'ziihr': {'ziihre': []},
 'ziihring': {'ziihringer': []},
 'ziilick': {'ziilicke': []},
 'ziill': {'ziille': []},
 'ziilpich': {'ziilpicher': []},
 'ziindet': {'ziindete': []},
 'ziinft': {'ziinfte': []},
 'ziir': {'ziirs': []},
 'ziircherisch': {'ziircherische': []},
 'ziircherse': {'ziirchersee': []},
 'ziirich': {'ziiricher': ['ziirichers'], 'ziirichs': []},
 'ziiricher': ['ziirichers'],
 'ziirichse': {'ziirichsee': ['ziirichsees']},
 'ziirichsee': ['ziirichsees'],
 'zijd': {'zijde': [], 'zijds': []},
 'zijdel': {'zijdelings': []},
 'zijdenbo': {'zijdenbos': []},
 'zije': {'zijes': [], 'zijing': []},
 'ziji': {'zijie': []},
 'zijlman': {'zijlmans': []},
 'zijn': {'zijne': [], 'zijns': []},
 'zijnd': {'zijnde': []},
 'zijp': {'zijpe': []},
 'ziju': {'zijue': []},
 'zik': {'ziks': []},
 'zika': {'zikas': []},
 'zikad': {'zikade': []},
 'zikaki': {'zikakis': []},
 'zikara': {'zikaras': []},
 'zike': {'zikes': []},
 'zikhroyn': {'zikhroynes': []},
 'ziki': {'ziky': []},
 'zikir': {'zikirs': []},
 'zikist': {'zikists': []},
 'zikki': {'zikky': []},
 'zikkurat': {'zikkurat': []},
 'ziko': {'zikos': []},
 'zikod': {'zikode': []},
 'zikopol': {'zikopolous': []},
 'zikopoulo': {'zikopoulos': []},
 'zikovski': {'zikovsky': []},
 'zikr': {'zikre': [], 'zikrs': []},
 'zikri': {'zikris': [], 'zikry': []},
 'zil': {'zils': []},
 'zila': {'zilas': []},
 'ziladar': {'ziladars': []},
 'zilah': {'zilahs': []},
 'zilahi': {'zilahy': []},
 'ziland': {'zilande': []},
 'zilavi': {'zilavy': []},
 'zilawis': {'zilawise': []},
 'zilbert': {'zilberter': [], 'zilberts': []},
 'zilboviciu': {'zilbovicius': []},
 'zilcad': {'zilcade': []},
 'zilch': {'zilched': []},
 'zilcoski': {'zilcosky': []},
 'zildjian': {'zildjians': []},
 'zile': {'zileli': [], 'ziles': [], 'ziling': []},
 'zilel': {'zilele': []},
 'zilenski': {'zilensky': []},
 'zilettu': {'zilettus': []},
 'ziletu': {'ziletus': []},
 'zilg': {'zilge': ['zilges']},
 'zilge': ['zilges'],
 'zilhag': {'zilhage': []},
 'zilhicc': {'zilhicce': []},
 'zili': {'zilie': [], 'zilis': [], 'zily': []},
 'ziliacu': {'ziliacus': []},
 'zilian': {'zilians': []},
 'ziliant': {'ziliante': []},
 'ziliaskopoulo': {'ziliaskopoulos': []},
 'zilid': {'zilide': []},
 'zilinska': {'zilinskas': []},
 'zilinskait': {'zilinskaite': []},
 'zilinski': {'zilinsky': []},
 'ziliu': {'zilius': []},
 'ziliuj': {'ziliujing': []},
 'zilk': {'zilke': []},
 'zilkad': {'zilkade': []},
 'zilken': {'zilkens': []},
 'zill': ['zille', 'zilles', 'zilling'],
 'zilla': {'zillas': []},
 'zilladar': {'zilladars': []},
 'zillah': {'zillahs': []},
 'zillebeck': {'zillebecke': []},
 'zillebek': {'zillebeke': []},
 'ziller': {'zillers': []},
 'zillert': {'zillertal': []},
 'zillertal': {'zillertaler': []},
 'zillerth': {'zillerthal': []},
 'zillerthal': {'zillerthaler': ['zillerthalers']},
 'zillerthaler': ['zillerthalers'],
 'zilli': {'zillie': [], 'zillis': [], 'zilly': []},
 'zilliacu': {'zilliacus': []},
 'zillig': {'zilliger': []},
 'zilliken': {'zillikens': []},
 'zilling': {'zillinger': []},
 'zillinski': {'zillinsky': []},
 'zillion': {'zillion': []},
 'zillionair': {'zillionaire': ['zillionaires']},
 'zillionaire': ['zillionaires'],
 'zillmer': {'zillmere': []},
 "zillu'": {"zillu's": []},
 'zilnic': {'zilnice': []},
 'zilpah': {'zilpahs': []},
 'zilphi': {'zilphy': []},
 'zilpzalp': {'zilpzalps': []},
 'zilrich': {'zilricher': []},
 'zilsk': {'zilske': []},
 'zilten': {'ziltener': []},
 'zilup': {'zilupe': []},
 'zilv': {'zilve': []},
 'zilverent': {'zilverentant': []},
 'zilvina': {'zilvinas': []},
 'zilwauke': {'zilwaukee': []},
 'zim': {'zimmed': [], 'zims': []},
 'zima': {'zimas': []},
 'zimababw': {'zimababwe': []},
 'zimabw': {'zimabwe': []},
 'zimag': {'zimage': []},
 'zimaiti': {'zimaity': []},
 'zimana': {'zimanas': []},
 'zimani': {'zimany': []},
 'zimanski': {'zimansky': []},
 'zimarchu': {'zimarchus': []},
 'zimarron': {'zimarrones': []},
 'zimat': {'zimate': []},
 'zimator': {'zimatore': []},
 'zimb': {'zimbe': []},
 'zimba': {'zimbas': []},
 'zimbab': {'zimbabe': []},
 'zimbabaw': {'zimbabawe': []},
 'zimbabu': {'zimbabue': []},
 'zimbabv': {'zimbabve': []},
 'zimbabw': {'zimbabwe': []},
 'zimbabwean': {'zimbabwean': []},
 'zimbabwemozambiqu': {'zimbabwemozambique': []},
 'zimbabwian': {'zimbabwians': []},
 'zimbaby': {'zimbabye': []},
 'zimbahw': {'zimbahwe': []},
 'zimbalist': {'zimbalist': []},
 'zimbambw': {'zimbambwe': []},
 'zimbao': {'zimbaoe': []},
 'zimbaw': {'zimbawe': []},
 'zimbawb': {'zimbawbe': []},
 'zimbl': {'zimble': []},
 'zimbo': {'zimboe': [], 'zimbos': []},
 'zimbr': {'zimbres': []},
 'zimbrakaki': {'zimbrakakis': []},
 'zimbul': {'zimbule': []},
 'zimcar': {'zimcare': []},
 'zimdar': {'zimdars': []},
 'zime': {'zimelis': [], 'zimes': [], 'ziming': []},
 'zimel': {'zimele': [], 'zimels': []},
 'zimeldin': {'zimeldine': []},
 'zimelidin': {'zimelidine': []},
 'zimen': {'zimene': ['zimenes'], 'zimens': []},
 'zimene': ['zimenes'],
 'zimer': {'zimering': []},
 'zimhabw': {'zimhabwe': []},
 'zimhahw': {'zimhahwe': []},
 'zimi': {'zimie': [], 'zimis': [], 'zimy': []},
 'zimik': {'zimike': []},
 'zimil': {'zimiles': []},
 'zimili': {'zimilies': []},
 'zimin': {'zimine': ['ziminer'], 'zimins': []},
 'zimindar': {'zimindars': []},
 'zimine': ['ziminer'],
 'ziminski': {'ziminsky': []},
 'zimir': {'zimire': []},
 'zimisc': {'zimisces': []},
 'zimiscc': {'zimisccs': []},
 'zimisk': {'zimiskes': []},
 'zimm': {'zimme': ['zimmes'], 'zimms': []},
 'zimme': {'zimmee': ['zimmees']},
 'zimmee': ['zimmees'],
 'zimmel': {'zimmels': []},
 'zimmer': ['zimmerer', 'zimmering'],
 'zimmerdeck': {'zimmerdecke': []},
 'zimmergesel': {'zimmergesell': []},
 'zimmerisch': {'zimmerische': []},
 'zimmerl': {'zimmerle': [], 'zimmerling': []},
 'zimmerle': {'zimmerlee': []},
 'zimmerleut': {'zimmerleute': []},
 'zimmerli': {'zimmerly': []},
 'zimmerman': {'zimmermans': []},
 'zimmermann': {'zimmermanns': []},
 'zimmermeist': {'zimmermeister': []},
 'zimmern': {'zimmerns': []},
 'zimmernachwei': {'zimmernachweis': []},
 'zimmersch': {'zimmersche': []},
 'zimmerschi': {'zimmerschied': []},
 'zimmerstrass': {'zimmerstrasse': []},
 'zimmertheat': {'zimmertheater': []},
 'zimmerwald': {'zimmerwalder': ['zimmerwalders'], 'zimmerwaldism': []},
 'zimmerwalder': ['zimmerwalders'],
 'zimmerwaldian': {'zimmerwaldians': []},
 'zimmerwaldist': {'zimmerwaldists': []},
 'zimmi': {'zimmie': ['zimmies'], 'zimmis': [], 'zimmy': []},
 'zimmie': ['zimmies'],
 'zimn': {'zimne': []},
 'zimni': {'zimnie': [], 'zimny': []},
 'zimnitzki': {'zimnitzky': []},
 'zimol': {'zimole': []},
 'zimoni': {'zimony': []},
 'zimonj': {'zimonjic': []},
 'zimorow': {'zimorowic': []},
 'zimovan': {'zimovane': []},
 'zimovet': {'zimovets': []},
 'zimpap': {'zimpapers': []},
 'zimpl': {'zimple': []},
 'zimr': {'zimre': [], 'zimring': []},
 'zimri': {'zimris': [], 'zimry': []},
 'zimright': {'zimrights': []},
 'zimski': {'zimsky': []},
 'zimtstern': {'zimtsterne': []},
 'zin': {'zins': []},
 'zina': {'zinas': []},
 'zinacantec': {'zinacantecs': []},
 'zinacantecan': {'zinacantecans': []},
 'zinacanteco': {'zinacantecos': []},
 'zinaid': {'zinaide': []},
 'zinakil': {'zinakile': []},
 'zinamid': {'zinamide': []},
 'zinatn': {'zinatne': []},
 'zinav': {'zinave': []},
 'zinbabw': {'zinbabwe': []},
 'zinc': ['zince', 'zinced', 'zincing'],
 'zincalum': {'zincalume': []},
 'zincanteco': {'zincantecos': []},
 'zincat': {'zincate': ['zincates', 'zincated'], 'zincating': []},
 'zincate': ['zincates', 'zincated'],
 'zincbas': {'zincbase': ['zincbased']},
 'zincbase': ['zincbased'],
 'zincbear': {'zincbearing': []},
 'zincbind': {'zincbinding': []},
 'zincblend': {'zincblende': []},
 'zincchlorid': {'zincchloride': []},
 'zinccoat': {'zinccoated': []},
 'zinccontain': {'zinccontaining': []},
 'zinccopp': {'zinccopper': []},
 'zinccov': {'zinccovered': []},
 'zincdefici': {'zincdeficiency': [], 'zincdeficient': []},
 'zincdepend': {'zincdependent': []},
 'zincfing': {'zincfinger': []},
 'zincfre': {'zincfree': []},
 'zinch': {'zinche': []},
 'zinci': {'zincy': []},
 'zincif': {'zincification': []},
 'zincifer': {'zinciferes': [], 'zinciferous': []},
 'zinciodid': {'zinciodide': []},
 'zinciodin': {'zinciodine': []},
 'zincit': {'zincite': []},
 'zinck': {'zincke': ['zincked', 'zinckes'], 'zincking': [], 'zincks': []},
 'zincke': ['zincked', 'zinckes'],
 'zincki': {'zincky': []},
 'zinclin': {'zinclined': []},
 'zincmercuri': {'zincmercury': []},
 'zincmin': {'zincmines': [], 'zincmining': []},
 'zinco': {'zincos': []},
 'zincod': {'zincode': ['zincodes']},
 'zincode': ['zincodes'],
 'zincograph': {'zincographed': [],
                'zincographer': ['zincographers'],
                'zincographic': [],
                'zincographs': []},
 'zincographer': ['zincographers'],
 'zincographi': {'zincography': []},
 'zincon': {'zincone': []},
 'zincor': {'zincores': []},
 'zincotyp': {'zincotypes': []},
 'zincou': {'zincous': []},
 'zincphosph': {'zincphosphate': []},
 'zincplat': {'zincplate': ['zincplated'], 'zincplating': []},
 'zincplate': ['zincplated'],
 'zincproduc': {'zincproducing': []},
 'zincrespons': {'zincresponsive': []},
 'zincromet': {'zincrometal': []},
 'zincroof': {'zincroofed': []},
 'zincsilv': {'zincsilver': []},
 'zincsmelt': {'zincsmelting': []},
 'zincsulph': {'zincsulphate': []},
 'zincsulphid': {'zincsulphide': []},
 'zinctop': {'zinctopped': []},
 'zincwhit': {'zincwhite': []},
 'zincwork': {'zincworkers': [], 'zincworks': []},
 'zind': {'zinde': []},
 'zindar': {'zindars': []},
 'zindel': {'zindell': []},
 'zinderman': {'zindermans': []},
 'zindi': {'zindy': []},
 'zindik': {'zindiks': []},
 'zindiq': {'zindiqs': []},
 'zindl': {'zindle': []},
 'zinduli': {'zindulis': []},
 'zine': {'zines': [], 'zining': []},
 'zineck': {'zinecker': []},
 'zinedin': {'zinedine': []},
 'zinest': {'zinester': ['zinesters']},
 'zinester': ['zinesters'],
 'zinfandel': {'zinfandel': []},
 'zinfind': {'zinfindal': []},
 'zing': ['zinge', 'zinged', 'zinging'],
 'zinga': {'zingas': []},
 'zingal': {'zingale': ['zingales']},
 'zingale': ['zingales'],
 'zingan': {'zingane': ['zinganes']},
 'zingane': {'zinganee': ['zinganees']},
 'zinganee': ['zinganees'],
 'zinganeu': {'zinganeus': []},
 'zingani': {'zinganies': []},
 'zingar': {'zingare': []},
 'zingare': {'zingaree': []},
 'zingares': {'zingarese': []},
 'zingari': {'zingaris': []},
 'zingaro': {'zingaros': []},
 'zingd': {'zingde': []},
 'zingend': {'zingende': []},
 'zinger': {'zinger': []},
 'zingeri': {'zingeris': [], 'zingery': []},
 'zingerl': {'zingerle': []},
 'zingeron': {'zingerone': []},
 'zinges': {'zingeser': []},
 'zingess': {'zingesser': []},
 'zingev': {'zingeving': []},
 'zinggel': {'zinggeler': []},
 'zingha': {'zinghas': []},
 'zinghi': {'zinghis': [], 'zinghy': []},
 'zingi': {'zingis': [], 'zingy': []},
 'zingib': {'zingiber': []},
 'zingiberac': {'zingiberaceous': []},
 'zingiberacea': {'zingiberaceae': [], 'zingiberaceas': []},
 'zingiberacec': {'zingiberacece': []},
 'zingiberaces': {'zingiberacese': []},
 'zingiberal': {'zingiberales': []},
 'zingiberea': {'zingibereae': []},
 'zingiberen': {'zingiberene': []},
 'zingiberi': {'zingiberis': []},
 'zingiberida': {'zingiberidae': []},
 'zingin': {'zingine': []},
 'zingingli': {'zingingly': []},
 'zingl': {'zingle': []},
 'zingli': {'zingly': []},
 'zinglin': {'zinglins': []},
 'zingomen': {'zingomenes': []},
 'zingon': {'zingone': []},
 'zingron': {'zingrone': []},
 'zingu': {'zingues': []},
 'zini': {'zinis': []},
 'zinia': {'zinias': []},
 'ziniar': {'ziniare': []},
 'zinik': {'ziniker': []},
 'zinim': {'zinimer': []},
 'zinio': {'zinios': []},
 'zinjanthropu': {'zinjanthropus': []},
 'zink': {'zinke': ['zinked', 'zinkes'], 'zinking': [], 'zinks': []},
 'zinkaff': {'zinkaffs': []},
 'zinkblend': {'zinkblende': []},
 'zinke': ['zinked', 'zinkes'],
 'zinkenit': {'zinkenite': []},
 'zinkeviciu': {'zinkevicius': []},
 'zinkgehalt': {'zinkgehalte': []},
 'zinki': {'zinky': []},
 'zinkifer': {'zinkiferous': []},
 'zinkindustri': {'zinkindustrie': []},
 'zinkl': {'zinkle': []},
 'zinkovski': {'zinkovsky': []},
 'zinku': {'zinkus': []},
 'zinkuratir': {'zinkuratire': []},
 'zinloo': {'zinloos': []},
 'zinmeist': {'zinmeister': []},
 'zinn': {'zinne': ['zinnes'], 'zinns': []},
 'zinne': ['zinnes'],
 'zinnea': {'zinneas': []},
 'zinneck': {'zinnecker': []},
 'zinnek': {'zinneker': []},
 'zinnelijk': {'zinnelijke': []},
 'zinnemann': {'zinnemann': []},
 'zinngiess': {'zinngiesser': []},
 'zinngrab': {'zinngrabe': []},
 'zinnhobl': {'zinnhobler': []},
 'zinni': {'zinnie': ['zinnies'], 'zinny': []},
 'zinnia': ['zinniae'],
 'zinnie': ['zinnies'],
 'zinnik': {'zinniker': []},
 'zinning': {'zinninger': []},
 'zinnki': {'zinnkies': []},
 'zinnob': {'zinnober': []},
 'zinnwald': {'zinnwalde': []},
 'zinnwaldit': {'zinnwaldite': []},
 'zino': {'zinos': []},
 'zinob': {'zinober': []},
 'zinobi': {'zinobie': []},
 'zinoffski': {'zinoffsky': []},
 'zinono': {'zinonos': []},
 'zinopho': {'zinophos': []},
 'zinotaj': {'zinotajs': []},
 'zinovi': {'zinovy': []},
 'zinovieff': {'zinovieffs': []},
 'zinoviev': {'zinovievism': [], 'zinovievs': []},
 'zinovievist': {'zinovievists': []},
 'zinovievit': {'zinovievite': ['zinovievites']},
 'zinovievite': ['zinovievites'],
 'zinqu': {'zinque': []},
 'zins': {'zinse': ['zinses']},
 'zinse': ['zinses'],
 'zinselmei': {'zinselmeier': []},
 'zinserl': {'zinserling': []},
 'zinseszin': {'zinseszins': []},
 'zinsfuss': {'zinsfusses': []},
 'zinshau': {'zinshaus': []},
 'zinski': {'zinsky': []},
 'zinsmast': {'zinsmaster': []},
 'zinsmeist': {'zinsmeister': []},
 'zinsmey': {'zinsmeyer': []},
 'zinspen': {'zinspenning': []},
 'zinssatz': {'zinssatze': ['zinssatzes']},
 'zinssatze': ['zinssatzes'],
 'zinsser': {'zinsser': []},
 'zinstheori': {'zinstheorie': []},
 'zinsverbot': {'zinsverbotes': []},
 'zinswuch': {'zinswucher': []},
 'zinterhof': {'zinterhofer': []},
 'zinterv': {'zinterval': []},
 'zintgraff': {'zintgraffs': []},
 'zinthiu': {'zinthius': []},
 'zintsmast': {'zintsmaster': []},
 'zintuigfysiologi': {'zintuigfysiologie': []},
 'zintzara': {'zintzaras': []},
 'zinu': {'zinus': []},
 'zinun': {'zinuner': []},
 'zinvol': {'zinvolle': []},
 'zinzadz': {'zinzadze': []},
 'zinzar': {'zinzars': []},
 'zinzendorf': ['zinzendorfic', 'zinzendorfers'],
 'zinzendorp': {'zinzendorps': []},
 'zinzerl': {'zinzerling': []},
 'zinzib': {'zinziber': []},
 'zinziberacea': {'zinziberaceae': []},
 'zinzindohou': {'zinzindohoue': []},
 'zinziu': {'zinzius': []},
 'zio': {'zios': []},
 'zioga': {'ziogas': []},
 'ziolkovski': {'ziolkovsky': []},
 'ziolkowski': {'ziolkowsky': []},
 'zioma': {'ziomas': []},
 'zion': ['zione'],
 'zional': {'zionale': []},
 'zionew': {'zionews': []},
 'zioni': {'zionis': [], 'ziony': []},
 'zionid': {'zionide': ['zionides']},
 'zionide': ['zionides'],
 'zionis': {'zionisation': []},
 'zionism': ['zionisme'],
 'zionismu': {'zionismus': []},
 'zionist': ['zioniste', 'zionistic', 'zionistically'],
 'zionistenkongress': {'zionistenkongresses': []},
 'zionistisch': {'zionistische': ['zionistischer', 'zionistisches']},
 'zionistische': ['zionistischer', 'zionistisches'],
 'zionistori': {'zionistoriented': []},
 'zionistrevisionist': {'zionistrevisionists': []},
 'zionistsocialist': {'zionistsocialists': []},
 'zionit': {'zionite': ['zionites'], 'zionitic': []},
 'zionite': ['zionites'],
 'zionitisch': {'zionitischer': []},
 'zioniz': {'zionization': [], 'zionize': ['zionized'], 'zionizing': []},
 'zionize': ['zionized'],
 'zionsbot': {'zionsbote': []},
 'zionsfest': {'zionsfestes': []},
 'zionskirch': {'zionskirche': []},
 'zionstheologi': {'zionstheologie': []},
 'zionsvil': {'zionsville': []},
 'ziont': {'zionts': []},
 'zionvil': {'zionville': []},
 'zionward': {'zionwards': []},
 'ziorc': {'ziorcs': []},
 'ziori': {'zioris': []},
 'zioti': {'ziotis': [], 'zioty': ['ziotys']},
 'zioty': ['ziotys'],
 'zioupo': {'zioupos': []},
 'ziouta': {'zioutas': []},
 'zip': ['zipped', 'zipping'],
 'zip-cod': {'zip-code': []},
 'zipa': {'zipas': []},
 'zipalton': {'zipaltonal': []},
 'zipaton': {'zipatone': []},
 'zipc': {'zipcs': []},
 'zipch': {'zipche': []},
 'zipcod': {'zipcode': ['zipcodes']},
 'zipcode': ['zipcodes'],
 'zipe': {'zipes': [], 'ziping': []},
 'zipeliu': {'zipelius': []},
 'zipentri': {'zipentry': []},
 'zipernowski': {'zipernowsky': []},
 'zipf': {'zipfs': []},
 'zipfasten': {'zipfastener': ['zipfasteners']},
 'zipfastener': ['zipfasteners'],
 'zipfil': {'zipfile': []},
 'zipgun': {'zipguns': []},
 'ziphar': {'ziphares': []},
 'ziphia': {'ziphias': []},
 'ziphida': {'ziphidae': []},
 'ziphiid': {'ziphiids': []},
 'ziphiida': {'ziphiidae': []},
 'ziphiina': {'ziphiinae': []},
 'ziphim': {'ziphims': []},
 'ziphioid': {'ziphioids': []},
 'ziphir': {'ziphire': []},
 'ziphit': {'ziphite': ['ziphites']},
 'ziphite': ['ziphites'],
 'ziphiu': {'ziphius': []},
 'zipia': {'zipias': []},
 'zipk': {'zipke': ['zipkes']},
 'zipka': {'zipkas': []},
 'zipke': ['zipkes'],
 'ziplin': {'zipline': ['ziplines']},
 'zipline': ['ziplines'],
 'ziploc': {'ziplocs': []},
 'ziplock': {'ziplocked': [], 'ziplocks': []},
 'zipoet': {'zipoetes': []},
 'zipoit': {'zipoites': []},
 'zipolit': {'zipolite': []},
 'zipp': {'zippe': [], 'zipps': []},
 'zippa': {'zippas': []},
 'zippabl': {'zippable': []},
 'zippeit': {'zippeite': []},
 'zippeliu': {'zippelius': []},
 'zipper': ['zipperer', 'zippered', 'zippering'],
 'zipperg': {'zippergate': []},
 'zipperhead': {'zipperheads': []},
 'zipperl': {'zipperle': [], 'zipperling': []},
 'zipperlik': {'zipperlike': []},
 'zippertub': {'zippertubing': []},
 'zippeti': {'zippety': []},
 'zippi': {'zippie': ['zippies'], 'zippiness': [], 'zippy': []},
 'zippidi': {'zippidy': []},
 'zippie': ['zippies'],
 'zippili': {'zippily': []},
 'zippiti': {'zippity': []},
 'zippl': {'zipple': []},
 'zippli': {'zipplies': []},
 'zippo': {'zippo': []},
 'ziprasidon': {'ziprasidone': []},
 'zipri': {'zipris': []},
 'zips': {'zipse': []},
 'zipser': {'zipsers': []},
 'ziptip': {'ziptips': []},
 'zipurski': {'zipursky': []},
 'ziqe': {'ziqing': []},
 'ziqqurat': {'ziqqurats': []},
 'ziqu': {'zique': []},
 'zir': {'zirs': []},
 'zira': {'ziras': []},
 'ziram': {'ziramer': []},
 'zirat': {'zirate': []},
 'zirb': {'zirbe': ['zirbes'], 'zirbs': []},
 'zirbe': ['zirbes'],
 'zirbeldriis': {'zirbeldriise': []},
 'zirbeldrus': {'zirbeldruse': []},
 'zirbelkief': {'zirbelkiefer': []},
 'zirbelstub': {'zirbelstube': []},
 'zirbu': {'zirbus': []},
 'zircaloy': {'zircaloys': []},
 'zircat': {'zircate': []},
 'zirchnitz': {'zirchnitzer': []},
 'zircl': {'zircle': []},
 'zirclaer': {'zirclaere': []},
 'zircoalumin': {'zircoaluminates': []},
 'zircon': ['zircone', 'zirconic', 'zirconate', 'zirconates'],
 'zirconatetitan': {'zirconatetitanate': []},
 'zirconi': {'zirconiated': []},
 'zirconia': {'zirconia': []},
 'zirconiabas': {'zirconiabased': []},
 'zirconifer': {'zirconiferous': []},
 'zirconit': {'zirconite': []},
 'zirconium': {'zirconium': []},
 'zirconiumcontain': {'zirconiumcontaining': []},
 'zirconocen': {'zirconocene': ['zirconocenes']},
 'zirconocene': ['zirconocenes'],
 'zirconofluorid': {'zirconofluorides': []},
 'zirconolit': {'zirconolite': ['zirconolites']},
 'zirconolite': ['zirconolites'],
 'zirconosil': {'zirconosilicates': []},
 'zircu': {'zircus': []},
 'zire': {'zires': [], 'ziring': []},
 'zirg': {'zirgs': []},
 'zirian': {'zirians': []},
 'zirianian': {'zirianians': []},
 'zirickze': {'zirickzee': []},
 'ziricot': {'ziricote': []},
 'ziricze': {'ziriczee': []},
 'zirid': {'ziride': ['zirides'], 'zirids': []},
 'ziride': ['zirides'],
 'zirikl': {'zirikll': []},
 'zirini': {'zirinis': []},
 'zirinski': {'zirinsky': []},
 'zirit': {'zirite': ['zirites']},
 'zirite': ['zirites'],
 'zirj': {'zirje': []},
 'zirk': {'zirke': ['zirkes']},
 'zirke': ['zirkes'],
 'zirkel': {'zirkels': []},
 'zirkelit': {'zirkelite': []},
 'zirkit': {'zirkite': []},
 'zirkl': {'zirkle': ['zirkles']},
 'zirkle': ['zirkles'],
 'zirknitz': {'zirknitzer': []},
 'zirkon': {'zirkone': [], 'zirkons': []},
 'zirkonium': {'zirkoniums': []},
 'zirku': {'zirkus': []},
 'zirkul': {'zirkulation': ['zirkulations']},
 'zirkular': {'zirkulare': ['zirkularer']},
 'zirkulare': ['zirkularer'],
 'zirkulation': ['zirkulations'],
 'zirkulationsmodel': {'zirkulationsmodell': []},
 'zirkulierend': {'zirkulierende': ['zirkulierender']},
 'zirkulierende': ['zirkulierender'],
 'zirkuliert': {'zirkulierte': []},
 'zirkumventrikular': {'zirkumventrikulare': []},
 'zirkusgass': {'zirkusgasse': []},
 'zirkze': {'zirkzee': []},
 'zirmi': {'zirmie': []},
 'zirmunski': {'zirmunsky': []},
 'zirndorf': {'zirndorfer': []},
 'zirni': {'zirnis': []},
 'zirnit': {'zirnite': []},
 'ziro': {'ziros': []},
 'zirojev': {'zirojevic': []},
 'zirp': {'zirps': []},
 'zirphil': {'zirphile': []},
 'zirpin': {'zirpins': []},
 'zirrhos': {'zirrhose': []},
 'zirschki': {'zirschky': []},
 'ziru': {'zirus': []},
 'zirwa': {'zirwas': []},
 'ziryanian': {'ziryanians': []},
 'zischinski': {'zischinsky': []},
 'zischk': {'zischke': []},
 'zischlaut': {'zischlaute': []},
 'zischt': {'zischte': []},
 'zise': {'zises': []},
 'zisel': {'zisels': []},
 'ziseni': {'zisenis': []},
 'zisenwin': {'zisenwine': []},
 'zish': {'zishe': []},
 'zisi': {'zisis': []},
 'zisimo': {'zisimos': []},
 'zisk': {'ziske': []},
 'ziskovski': {'ziskovsky': []},
 'zisl': {'zisling': []},
 'zisli': {'zislis': []},
 'zissel': {'zissels': []},
 'zissi': {'zissis': []},
 'zissimo': {'zissimos': []},
 'zissimopoulo': {'zissimopoulos': []},
 'zisso': {'zissos': []},
 'zister': {'zisterer': []},
 'zistern': {'zisterne': []},
 'zisterziens': {'zisterzienser': []},
 'zisterzienserinnenklost': {'zisterzienserinnenkloster': []},
 'zisterzienserklost': {'zisterzienserkloster': ['zisterzienserklosters']},
 'zisterzienserkloster': ['zisterzienserklosters'],
 'zisterzienserorden': {'zisterzienserordens': []},
 'ziswil': {'ziswiler': []},
 'zisyphu': {'zisyphus': []},
 'zit': ['zitting'],
 'zita': {'zitas': []},
 'zitadel': {'zitadelle': []},
 'zitat': {'zitate': ['zitates'], 'zitation': [], 'zitats': []},
 'zitate': ['zitates'],
 'zitav': {'zitavou': []},
 'zite': {'zites': []},
 'zitel': {'zitelle': []},
 'zitelmannstrass': {'zitelmannstrasse': []},
 'zith': {'zithe': []},
 'zither': ['zithered', 'zithering'],
 'zitherist': {'zitherists': []},
 'zitherlik': {'zitherlike': []},
 'zithern': {'zithern': []},
 'zitherplay': {'zitherplayer': []},
 'zithulel': {'zithulele': []},
 'ziti': ['zitie'],
 'zitidar': {'zitidars': []},
 'zitier': {'zitiere': []},
 'zitieren': {'zitierens': []},
 'zitiert': {'zitierte': ['zitiertes', 'zitierter']},
 'zitierte': ['zitiertes', 'zitierter'],
 'zitierweis': {'zitierweise': []},
 'zitij': {'zitije': []},
 'zitimato': {'zitimatos': []},
 'zitku': {'zitkus': []},
 'zitni': {'zitny': []},
 'zito': {'zitos': []},
 'zitom': {'zitomer': []},
 'zitomerski': {'zitomersky': []},
 'zitomisl': {'zitomislic': []},
 'zitrid': {'zitrides': []},
 'zitron': {'zitrone': []},
 'zitronenfalt': {'zitronenfalter': []},
 'zitronensaur': {'zitronensaure': []},
 'zitsk': {'zitske': []},
 'zitt': {'zitte': ['zitteli']},
 "zitt'r": {"zitt're": []},
 'zitte': ['zitteli'],
 'zittel': {'zittell': []},
 'zittend': {'zittende': []},
 'zitter': {'zittere': ['zitterer'], 'zitters': []},
 'zittera': {'zitteraal': []},
 'zittere': ['zitterer'],
 'zitternd': {'zitternde': ['zitternder']},
 'zitternde': ['zitternder'],
 'zittert': {'zitterte': []},
 'zitterwels': {'zitterwelses': []},
 'zitti': {'zitty': []},
 'zittl': {'zittle': []},
 'zittr': {'zittre': []},
 'zitz': {'zitze': []},
 'zitzelberg': {'zitzelberger': []},
 'zitzelsberg': {'zitzelsberger': []},
 'zitzlsperg': {'zitzlsperger': []},
 'ziu': {'zius': []},
 'ziuri': {'ziurys': []},
 'ziv': {'zivs': []},
 'ziva': {'zivas': []},
 'zivadinov': {'zivadinovic': []},
 'zivancev': {'zivancevic': []},
 'zivanov': {'zivanovic': []},
 'zive': {'ziveli': [], 'zives': []},
 'ziveit': {'ziveite': []},
 'zivert': {'ziverts': []},
 'zivi': {'zivie': [], 'zivis': [], 'zivy': []},
 'zivil': {'zivile': ['ziviles', 'ziviler'], 'zivilization': []},
 'zivilarbeit': {'zivilarbeiter': []},
 'zivilcourag': {'zivilcourage': []},
 'zivile': ['ziviles', 'ziviler'],
 'zivilgefangen': {'zivilgefangene': []},
 'zivilgericht': {'zivilgerichte': []},
 'zivilgesellschaftlich': {'zivilgesellschaftliche': ['zivilgesellschaftlicher']},
 'zivilgesellschaftliche': ['zivilgesellschaftlicher'],
 'zivilgesetzbuch': {'zivilgesetzbuches': []},
 'zivilis': {'zivilisation': ['zivilisations']},
 'zivilisation': ['zivilisations'],
 'zivilisationsgeschicht': {'zivilisationsgeschichte': []},
 'zivilisationstheori': {'zivilisationstheorie': []},
 'zivilisatorisch': {'zivilisatorische': ['zivilisatorischer']},
 'zivilisatorische': ['zivilisatorischer'],
 'zivilisiert': {'zivilisierte': ['zivilisierter']},
 'zivilisierte': ['zivilisierter'],
 'zivilkamm': {'zivilkammer': []},
 'zivilprozess': {'zivilprozesses': []},
 'zivilprozessrecht': {'zivilprozessrechts': []},
 'zivilrecht': {'zivilrechts': []},
 'zivilrechtlich': {'zivilrechtliche': ['zivilrechtlicher']},
 'zivilrechtliche': ['zivilrechtlicher'],
 'zivilverfahrensrecht': {'zivilverfahrensrechts': []},
 'zivinic': {'zivinice': []},
 'zivjinov': {'zivjinovic': []},
 'zivkov': {'zivkovic': []},
 'zivljenj': {'zivljenje': []},
 'zivni': {'zivny': []},
 'zivojinov': {'zivojinovic': []},
 'zivojnov': {'zivojnovic': []},
 'zivopi': {'zivopis': []},
 'zivot': {'zivote': [], 'zivotic': []},
 'zivotn': {'zivotne': []},
 'zivotofski': {'zivotofsky': []},
 'zivotopi': {'zivotopis': []},
 'ziw': {'ziwes': []},
 'ziwiy': {'ziwiye': []},
 'ziy': {'ziye': [], 'ziying': []},
 'ziyad': {'ziyade': []},
 'ziyadid': {'ziyadids': []},
 'ziyamb': {'ziyambe': []},
 'ziyanid': {'ziyanids': []},
 'ziyara': {'ziyaras': []},
 'ziyarat': {'ziyarats': []},
 'ziyarid': {'ziyarids': []},
 'ziyi': {'ziyy': []},
 'ziyu': {'ziyue': []},
 'zizai': {'zizais': []},
 'zizandr': {'zizandre': []},
 'zizani': {'zizanie': [], 'zizany': []},
 'zizanii': {'zizaniis': []},
 'zizaniod': {'zizaniodes': []},
 'zizanioid': {'zizanioides': []},
 'zizaniopsi': {'zizaniopsis': []},
 'zizanoid': {'zizanoides': []},
 'zizer': {'zizers': []},
 'zizeru': {'zizerus': []},
 'zizhizh': {'zizhizhou': []},
 'zizi': {'zizis': []},
 'zizica': {'zizicas': []},
 'zizimen': {'zizimene': []},
 'zizimu': {'zizimus': []},
 'zizin': {'zizine': []},
 'zizioula': {'zizioulas': []},
 'ziziphinu': {'ziziphinus': []},
 'ziziphu': {'ziziphus': []},
 'ziziu': {'zizius': []},
 'zizka': {'zizkas': []},
 'zizkovski': {'zizkovsky': []},
 'zizlsperg': {'zizlsperger': []},
 'zizoula': {'zizoulas': []},
 'zizphu': {'zizphus': []},
 'zizw': {'zizwe': []},
 'zizyphi': {'zizyphys': []},
 'zizyphinu': {'zizyphinus': []},
 'zizyphn': {'zizyphns': []},
 'zizyphoid': {'zizyphoides': []},
 'zizyphu': {'zizyphus': []},
 'zizz': {'zizzed': [], 'zizzing': []},
 'zizzi': {'zizzy': []}}
