#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_zo = {'zoa': {'zoas': []},
 'zoabe': {'zoabee': []},
 'zoaimu': {'zoaimus': []},
 'zoako': {'zoakos': []},
 'zoal': {'zoals': []},
 'zoalen': {'zoalene': []},
 'zoalou': {'zoalous': []},
 'zoan': {'zoane': [], 'zoans': []},
 'zoann': {'zoanne': []},
 'zoannetu': {'zoannetus': []},
 'zoanthair': {'zoanthaires': []},
 'zoantharian': {'zoantharians': []},
 'zoanthea': {'zoantheae': []},
 'zoanthid': {'zoanthids': []},
 'zoanthida': {'zoanthidae': []},
 'zoanthrop': {'zoanthropic': []},
 'zoanthropi': {'zoanthropy': []},
 'zoanthu': {'zoanthus': []},
 'zoapatl': {'zoapatle': []},
 'zoar': {'zoars': []},
 'zoara': {'zoaras': []},
 'zoarc': {'zoarces': []},
 'zoarcid': {'zoarcids': []},
 'zoarcida': {'zoarcidae': []},
 'zoarit': {'zoarite': ['zoarites']},
 'zoarite': ['zoarites'],
 'zoarvil': {'zoarville': []},
 'zoat': {'zoate': []},
 'zoav': {'zoave': ['zoaves']},
 'zoave': ['zoaves'],
 'zob': {'zobs': []},
 'zobahit': {'zobahites': []},
 'zobaid': {'zobaide': []},
 'zobaidi': {'zobaidie': []},
 'zobarska': {'zobarskas': []},
 'zobb': {'zobbe': []},
 'zobe': {'zobeli': []},
 'zobeid': {'zobeide': ['zobeides']},
 'zobeide': ['zobeides'],
 'zobel': {'zobell': [], 'zobels': []},
 'zoben': {'zobens': []},
 'zoberbi': {'zoberbier': []},
 'zobi': {'zoby': []},
 'zobid': {'zobids': []},
 'zobied': {'zobiede': []},
 'zobl': {'zoble': []},
 'zoblog': {'zoblogy': []},
 'zoblogi': {'zoblogie': []},
 'zobol': {'zobole': []},
 'zobriski': {'zobrisky': []},
 'zobu': {'zobue': []},
 'zocalo': {'zocalos': []},
 'zocch': {'zocche': []},
 'zoccolant': {'zoccolante': []},
 'zoccolett': {'zoccolette': []},
 'zoceci': {'zocecial': []},
 'zoch': {'zoche': []},
 'zochari': {'zochary': []},
 'zochl': {'zochling': []},
 'zochodn': {'zochodne': []},
 'zochol': {'zocholl': []},
 'zochoni': {'zochonis': []},
 'zockol': {'zockoll': []},
 'zocl': {'zocle': []},
 'zoco': {'zocos': []},
 'zocodov': {'zocodover': []},
 'zodaic': {'zodaical': []},
 'zodangan': {'zodangans': []},
 'zodanig': {'zodanige': []},
 'zodariida': {'zodariidae': []},
 'zode': {'zodes': []},
 'zoder': {'zoderer': []},
 'zodhiat': {'zodhiates': []},
 'zodi': {'zodie': [], 'zodis': [], 'zody': ['zodys']},
 'zodia': {'zodiae': []},
 'zodiac': ['zodiacal', 'zodiacally'],
 'zodiacal': {'zodiacale': ['zodiacales']},
 'zodiacale': ['zodiacales'],
 'zodiack': {'zodiacke': [], 'zodiacks': []},
 'zodiacu': {'zodiacus': []},
 'zodiak': {'zodiake': [], 'zodiaks': []},
 'zodiako': {'zodiakos': []},
 'zodiaku': {'zodiakus': []},
 'zodiaqu': {'zodiaque': ['zodiaques']},
 'zodiaque': ['zodiaques'],
 'zodiazepin': {'zodiazepine': ['zodiazepines']},
 'zodiazepine': ['zodiazepines'],
 'zodic': {'zodical': []},
 'zodid': {'zodids': []},
 'zodlog': {'zodlogy': []},
 'zodlogi': {'zodlogie': []},
 'zodlogiqu': {'zodlogique': []},
 'zodoend': {'zodoende': []},
 'zody': ['zodys'],
 'zodyna': {'zodynas': []},
 'zoe': {'zoes': []},
 'zoea': {'zoeas': []},
 'zoedon': {'zoedone': []},
 'zoeg': {'zoege': []},
 'zoega': {'zoegas': []},
 'zoeimu': {'zoeimus': []},
 'zoekend': {'zoekende': []},
 'zoela': {'zoelae': []},
 'zoell': {'zoelle': []},
 'zoeller': {'zoellers': []},
 'zoelli': {'zoelly': []},
 'zoelo': {'zoeloe': ['zoeloes']},
 'zoeloe': ['zoeloes'],
 'zoer': {'zoere': []},
 'zoesiu': {'zoesius': []},
 'zoet': {'zoete': []},
 'zoetem': {'zoetemeer': []},
 'zoetemeij': {'zoetemeijer': []},
 'zoetemey': {'zoetemeyer': []},
 'zoetend': {'zoetendal': ['zoetendals']},
 'zoetendal': ['zoetendals'],
 'zoeterm': {'zoetermeer': []},
 'zoeterwoud': {'zoeterwoude': []},
 'zoetman': {'zoetmans': []},
 'zoetmuld': {'zoetmulder': []},
 'zoetrop': {'zoetrope': ['zoetropes'], 'zoetropic': []},
 'zoetrope': ['zoetropes'],
 'zoetwaterbeh': {'zoetwaterbeheer': []},
 'zoffani': {'zoffanies': [], 'zoffany': ['zoffanys']},
 'zoffany': ['zoffanys'],
 'zoffingu': {'zoffingue': []},
 'zofi': {'zofie': []},
 'zofiani': {'zofiany': []},
 'zofilog': {'zofilogy': []},
 'zofimu': {'zofimus': []},
 'zofing': {'zofinger': []},
 'zofingu': {'zofingue': []},
 'zoflani': {'zoflany': []},
 'zoftani': {'zoftany': []},
 'zog': {'zogs': []},
 'zoga': {'zogas': []},
 'zogan': {'zoganes': []},
 'zogart': {'zogarts': []},
 'zogbi': {'zogby': []},
 'zogenaamd': {'zogenaamde': []},
 'zogenoemd': {'zogenoemde': []},
 'zoger': {'zogere': []},
 'zogerk': {'zogerke': []},
 'zogernd': {'zogernde': ['zogernder']},
 'zogernde': ['zogernder'],
 'zogert': {'zogerte': []},
 'zoggi': {'zoggy': []},
 'zoghbi': {'zoghby': []},
 'zogist': {'zogists': []},
 'zogl': {'zogling': ['zoglings']},
 'zogling': {'zoglinge': []},
 'zoglyphu': {'zoglyphus': []},
 'zogo': {'zogos': []},
 'zogoibi': {'zogoiby': ['zogoibys']},
 'zogoiby': ['zogoibys'],
 'zogov': {'zogovic': []},
 'zograf': {'zografou': []},
 'zografaki': {'zografakis': []},
 'zografo': {'zografos': []},
 'zograph': {'zographou': []},
 'zographensi': {'zographensis': []},
 'zographo': {'zographos': []},
 'zographu': {'zographus': []},
 'zograscop': {'zograscope': []},
 'zogri': {'zogry': []},
 'zoh': {'zohs': []},
 'zohadi': {'zohadie': []},
 'zohann': {'zohanne': []},
 'zohar': {'zoharic': [], 'zohars': []},
 'zohari': {'zohary': []},
 'zoharist': {'zoharistic': [], 'zoharists': []},
 'zoharit': {'zoharite': ['zoharites'], 'zoharitic': []},
 'zoharite': ['zoharites'],
 'zohdi': {'zohdy': []},
 'zoheiri': {'zoheiry': []},
 'zohlnhof': {'zohlnhofer': []},
 'zohni': {'zohny': []},
 'zohr': {'zohre': []},
 'zohri': {'zohry': []},
 'zoi': {'zois': []},
 'zoid': {'zoide': ['zoides'], 'zoids': []},
 'zoide': ['zoides'],
 'zoidi': {'zoidis': []},
 'zoidiako': {'zoidiakos': []},
 'zoiet': {'zoiets': []},
 'zoig': {'zoige': []},
 'zoiilog': {'zoiilogy': []},
 'zoiimu': {'zoiimus': []},
 'zoik': {'zoike': []},
 'zoil': {'zoile': []},
 'zoilist': {'zoilists': []},
 'zoilo': {'zoilos': []},
 'zoilu': {'zoilus': []},
 'zoilus': {'zoiluses': []},
 'zoink': {'zoinks': []},
 'zoint': {'zoints': []},
 'zoippu': {'zoippus': []},
 'zoisit': {'zoisite': ['zoisites']},
 'zoisite': ['zoisites'],
 'zoit': {'zoite': ['zoites']},
 'zoitaki': {'zoitakis': []},
 'zoite': ['zoites'],
 'zoito': {'zoitos': []},
 'zojimu': {'zojimus': []},
 'zoka': {'zokas': []},
 'zokor': {'zokors': []},
 'zokw': {'zokwe': []},
 'zol': {'zols': []},
 'zola': {'zola': []},
 'zolaesqu': {'zolaesque': []},
 'zolaist': {'zolaistic': [], 'zolaists': []},
 'zolata': {'zolatas': []},
 'zolaton': {'zolatone': []},
 'zoldi': {'zoldy': []},
 'zoldner': {'zoldners': []},
 'zoldo': {'zoldos': []},
 'zoldosk': {'zoldoske': []},
 'zole': {'zoles': []},
 'zoledron': {'zoledronate': [], 'zoledronic': []},
 'zolendron': {'zolendronate': [], 'zolendronic': []},
 'zolenski': {'zolensky': []},
 'zoles': {'zolese': []},
 'zolevek': {'zoleveke': []},
 'zoli': {'zolie': [], 'zoly': []},
 'zolicoff': {'zolicoffer': []},
 'zolil': {'zolile': []},
 'zolimu': {'zolimus': []},
 'zolin': {'zoline': ['zoliner']},
 'zoline': ['zoliner'],
 'zoling': {'zolinger': []},
 'zolinski': {'zolinsky': []},
 'zoliu': {'zolius': []},
 'zolko': {'zolkos': []},
 'zolkovski': {'zolkovsky': []},
 'zolkow': {'zolkower': []},
 'zoll': {'zolle': ['zolles'], 'zolling': [], 'zolls': []},
 'zollamt': {'zollamter': []},
 'zollamtlich': {'zollamtliche': []},
 'zollamtsstrass': {'zollamtsstrasse': []},
 'zollar': {'zollars': []},
 'zollarsvil': {'zollarsville': []},
 'zollbehord': {'zollbehorde': []},
 'zolle': ['zolles'],
 'zollenspiek': {'zollenspieker': []},
 'zoller': {'zollers': []},
 'zollern': {'zollerns': []},
 'zollfrei': {'zollfreie': []},
 'zollgebiet': {'zollgebietes': []},
 'zollgesetz': {'zollgesetze': []},
 'zollgrenz': {'zollgrenze': []},
 'zollhau': {'zollhaus': []},
 'zolli': {'zollie': [], 'zolly': []},
 'zollickoff': {'zollickoffer': []},
 'zollicof': {'zollicofer': []},
 'zollicoff': {'zollicoffer': ['zollicoffers']},
 'zollicoffer': ['zollicoffers'],
 'zollicofi': {'zollicofier': []},
 'zollicofl': {'zollicofler': []},
 'zollicoft': {'zollicofter': []},
 'zollieoff': {'zollieoffer': []},
 'zollik': {'zolliker': []},
 'zollikerstrass': {'zollikerstrasse': []},
 'zollikof': {'zollikofer': []},
 'zollikoff': {'zollikoffer': []},
 'zollikon': {'zollikoner': []},
 'zolling': {'zollinger': []},
 'zolllcoff': {'zolllcoffer': []},
 'zollner': {'zollners': []},
 'zollparla': {'zollparlament': []},
 'zollsatz': {'zollsatze': []},
 'zollstrass': {'zollstrasse': []},
 'zollt': {'zollte': []},
 'zolltarif': {'zolltarife': [], 'zolltarifs': []},
 'zollu': {'zollus': []},
 'zollverein': {'zollvereine': [], 'zollvereins': []},
 'zollwesen': {'zollwesens': []},
 'zolnierz': {'zolnierze': []},
 'zolnierzi': {'zolnierzy': []},
 'zolnowski': {'zolnowsky': []},
 'zolo': {'zoloe': []},
 'zoloft': {'zoloft': []},
 'zolog': {'zology': []},
 'zolon': {'zolone': []},
 'zolota': {'zolotas': []},
 'zolotarevski': {'zolotarevsky': []},
 'zoloti': {'zoloty': []},
 'zolotnick': {'zolotnicks': []},
 'zolotnik': {'zolotniks': []},
 'zolotnitski': {'zolotnitsky': []},
 'zoloto': {'zolotoe': []},
 'zolotoy': {'zolotoye': []},
 'zolotusski': {'zolotussky': []},
 'zoloty': {'zolotye': []},
 'zolovek': {'zoloveke': []},
 'zolr': {'zolre': []},
 'zolt': {'zolte': ['zoltes']},
 'zoltan': {'zoltans': []},
 'zoltann': {'zoltanne': []},
 'zolte': ['zoltes'],
 'zolti': {'zoltie': [], 'zolty': []},
 'zoltner': {'zoltners': []},
 'zoltvani': {'zoltvany': []},
 'zolyna': {'zolynas': []},
 'zolys': {'zolyse': []},
 'zom': {'zoms': []},
 "zom'": {"zom'e": []},
 'zoma': {'zomas': []},
 'zomb': {'zombe': []},
 'zombanaki': {'zombanakis': []},
 'zombi': ['zombie', 'zombied'],
 'zombiefi': {'zombiefied': []},
 'zombielik': {'zombielike': []},
 'zombif': {'zombification': []},
 'zombifi': {'zombified': [], 'zombify': ['zombifying']},
 'zombify': ['zombifying'],
 'zombod': {'zombode': []},
 'zombodz': {'zombodze': []},
 'zombori': {'zombory': []},
 'zombr': {'zombre': []},
 'zome': {'zomes': []},
 'zomer': {'zomers': []},
 'zometh': {'zomething': []},
 'zometim': {'zometimes': []},
 'zometz': {'zometzer': []},
 'zomework': {'zomeworks': []},
 'zomez': {'zomezing': []},
 'zomi': {'zomis': []},
 'zomintho': {'zominthos': []},
 'zomlef': {'zomlefer': []},
 'zomo': {'zomos': []},
 'zomotherapi': {'zomotherapy': []},
 'zompolid': {'zompolides': []},
 'zompopo': {'zompopos': []},
 'zomz': {'zomzely': []},
 'zon': {'zons': []},
 'zona': ['zonae'],
 'zonabri': {'zonabris': []},
 'zonaeginthu': {'zonaeginthus': []},
 'zonafre': {'zonafree': []},
 'zonag': {'zonage': []},
 'zonaia': {'zonaias': []},
 'zonair': {'zonaire': ['zonaires']},
 'zonaire': ['zonaires'],
 'zonal': {'zonale': ['zonaler', 'zonales'],
           'zonalities': [],
           'zonality': [],
           'zonalization': [],
           'zonally': [],
           'zonals': []},
 'zonalapollenit': {'zonalapollenites': []},
 'zonale': ['zonaler', 'zonales'],
 'zonali': {'zonalis': []},
 'zonalis': {'zonalisation': []},
 'zonalit': {'zonalite': []},
 'zonar': {'zonare': ['zonares'], 'zonars': []},
 'zonara': {'zonarae': [], 'zonaras': []},
 'zonard': {'zonards': []},
 'zonare': ['zonares'],
 'zonari': {'zonaris': [], 'zonary': []},
 'zonarioid': {'zonarioides': []},
 'zonariu': {'zonarius': []},
 'zonarn': {'zonarns': []},
 'zonaro': {'zonaros': []},
 'zonaru': {'zonarus': []},
 'zonat': {'zonate': ['zonated', 'zonately'],
           'zonation': ['zonations', 'zonational']},
 'zonate': ['zonated', 'zonately'],
 'zonation': ['zonations', 'zonational'],
 'zonatu': {'zonatus': []},
 'zonav': {'zonaves': []},
 'zonazion': {'zonazione': []},
 'zonc': {'zoncs': []},
 'zonch': {'zonche': []},
 'zond': {'zonde': [], 'zonds': []},
 'zonda': {'zondas': []},
 'zondag': {'zondags': []},
 'zonder': {'zonders': []},
 'zondereind': {'zondereinde': []},
 'zonderhui': {'zonderhuis': []},
 'zonderl': {'zonderling': []},
 'zonderling': {'zonderlinge': []},
 'zondervangroupwar': {'zondervangroupware': []},
 'zondervanpubkshinghous': {'zondervanpubkshinghouse': []},
 'zondervanpublishinghous': {'zondervanpublishinghouse': []},
 'zonderwat': {'zonderwater': []},
 'zondi': {'zondy': []},
 'zondvlo': {'zondvloed': []},
 'zone': ['zonee', 'zoned'],
 'zonebas': {'zonebased': []},
 'zoneboundari': {'zoneboundary': []},
 'zonecent': {'zonecenter': []},
 'zonei': {'zoneis': []},
 'zonel': {'zonele': []},
 'zonelab': {'zonelabs': []},
 'zonelik': {'zonelike': []},
 'zonellu': {'zonellus': []},
 'zonemelt': {'zonemelting': []},
 'zonenam': {'zonename': []},
 'zonengrenz': {'zonengrenze': []},
 'zonenkind': {'zonenkinder': []},
 'zonensi': {'zonensis': []},
 'zoneographi': {'zoneography': []},
 'zonepl': {'zoneplate': []},
 'zoner': {'zonering': [], 'zoners': []},
 'zonerefin': {'zonerefined': [], 'zonerefining': []},
 'zonespecif': {'zonespecific': []},
 'zonetempl': {'zonetemplate': []},
 'zonewid': {'zonewide': []},
 'zonewis': {'zonewise': []},
 'zong': {'zonge': [], 'zongs': []},
 'zonga': {'zongas': []},
 'zongd': {'zongde': []},
 'zongh': {'zonghe': []},
 'zongi': {'zongying': []},
 'zongj': {'zongjing': []},
 'zongji': {'zongjie': []},
 'zongl': {'zongling': []},
 'zongm': {'zongming': []},
 'zongo': {'zongos': []},
 'zongp': {'zongping': []},
 'zongq': {'zongqing': []},
 'zongw': {'zongwe': []},
 'zongyu': {'zongyue': []},
 'zongz': {'zongze': []},
 'zongzh': {'zongzhe': []},
 'zoni': {'zonie': ['zonies'], 'zonis': [], 'zony': []},
 'zonian': {'zonians': []},
 'zonie': ['zonies'],
 'zonif': {'zonifer': [], 'zonification': []},
 'zonifi': {'zonified': []},
 'zonio': {'zonios': []},
 'zonipectu': {'zonipectus': []},
 'zonisamid': {'zonisamide': []},
 'zonist': {'zonists': []},
 'zonit': {'zonite': ['zonites']},
 'zonite': ['zonites'],
 'zoniti': {'zonitis': []},
 'zonitida': {'zonitidae': []},
 'zonitoid': {'zonitoides': []},
 'zonizzazion': {'zonizzazione': []},
 'zonk': {'zonke': ['zonked'], 'zonking': [], 'zonks': []},
 'zonke': ['zonked'],
 'zonker': {'zonkers': []},
 'zonki': {'zonky': []},
 'zonn': {'zonne': []},
 'zonnebek': {'zonnebeke': []},
 'zonnemair': {'zonnemaire': []},
 'zonnestra': {'zonnestraal': []},
 'zonnevyl': {'zonnevylle': []},
 'zonni': {'zonnie': []},
 'zonnra': {'zonnras': []},
 'zono': {'zonos': []},
 'zonobiom': {'zonobiome': ['zonobiomes']},
 'zonobiome': ['zonobiomes'],
 'zonoceru': {'zonocerus': []},
 'zonocolp': {'zonocolpate': []},
 'zonogram': {'zonograms': []},
 'zonograph': {'zonographic': []},
 'zonographi': {'zonography': []},
 'zonolit': {'zonolite': []},
 'zonophon': {'zonophone': ['zonophones']},
 'zonophone': ['zonophones'],
 'zonora': {'zonoras': []},
 'zonorhynchu': {'zonorhynchus': []},
 'zonosauru': {'zonosaurus': []},
 'zonotop': {'zonotope': ['zonotopes']},
 'zonotope': ['zonotopes'],
 'zonotrilet': {'zonotriletes': []},
 'zons': {'zonse': []},
 'zonsiu': {'zonsius': []},
 'zont': {'zonte': ['zontes'], 'zonts': []},
 'zontal': {'zontality': [], 'zontally': [], 'zontals': []},
 'zonte': ['zontes'],
 'zontian': {'zontians': []},
 'zontin': {'zontine': []},
 'zontl': {'zontle': ['zontles']},
 'zontle': ['zontles'],
 'zonto': {'zontos': []},
 'zonton': {'zontone': []},
 'zonul': {'zonule': []},
 'zonula': ['zonulae'],
 'zonulari': {'zonularis': []},
 'zonulolysi': {'zonulolysis': []},
 'zonulysi': {'zonulysis': []},
 'zonurida': {'zonuridae': []},
 'zonuru': {'zonurus': []},
 'zonzon': {'zonzonate': []},
 'zoo': ['zooed'],
 'zooal': {'zooals': []},
 'zooanthella': {'zooanthellae': []},
 'zooanthid': {'zooanthids': []},
 'zooanthropomorph': {'zooanthropomorphic': []},
 'zooanthroponos': {'zooanthroponoses': []},
 'zooarchaeolog': {'zooarchaeological': [], 'zooarchaeology': []},
 'zooarchaeologist': {'zooarchaeologists': []},
 'zooarcheolog': {'zooarcheological': [], 'zooarcheology': []},
 'zoobenth': {'zoobenthic': []},
 'zoobentho': {'zoobenthos': []},
 'zoobento': {'zoobentos': []},
 'zoobi': {'zoobies': []},
 'zoobile': {'zoobilee': []},
 'zoobook': {'zoobooks': []},
 'zoocecidi': {'zoocecidies': []},
 'zoocenos': {'zoocenoses': []},
 'zoocenosi': {'zoocenosis': []},
 'zoocentr': {'zoocentric': [], 'zoocentrism': []},
 'zoocephal': {'zoocephalic': []},
 'zoochem': {'zoochemical': ['zoochemicals']},
 'zoochemi': {'zoochemie': []},
 'zoochemical': ['zoochemicals'],
 'zoochemistri': {'zoochemistry': []},
 'zoochlorella': {'zoochlorellae': []},
 'zoochor': {'zoochores': [], 'zoochorous': []},
 'zoochori': {'zoochory': []},
 'zoochrom': {'zoochromes': []},
 'zoocoenos': {'zoocoenoses': []},
 'zoocoenosi': {'zoocoenosis': []},
 'zoocraci': {'zoocracy': []},
 'zoocrat': {'zoocratic': []},
 'zoocultur': {'zooculture': []},
 'zoodanig': {'zoodanige': []},
 'zoodiacu': {'zoodiacus': []},
 'zoodik': {'zoodikers': []},
 'zoodl': {'zoodle': ['zoodles']},
 'zoodle': ['zoodles'],
 'zoodoch': {'zoodochou': []},
 'zoodocho': {'zoodochos': []},
 'zoodoho': {'zoodohos': []},
 'zooecdyson': {'zooecdysones': []},
 'zooelog': {'zooelogy': []},
 'zooepidemicu': {'zooepidemicus': []},
 'zooerast': {'zooerasts': []},
 'zooerasti': {'zooerasty': []},
 'zooflagel': {'zooflagellate': []},
 'zoog': {'zoogs': []},
 'zoogam': {'zoogamous': []},
 'zoogamet': {'zoogametes': []},
 'zoogami': {'zoogamy': []},
 'zoogcograph': {'zoogcographic': ['zoogcographical']},
 'zoogcographic': ['zoogcographical'],
 'zoogen': {'zoogene': [], 'zoogenic': [], 'zoogenous': []},
 'zoogenaamd': {'zoogenaamde': []},
 'zoogenesi': {'zoogenesis': []},
 'zoogeni': {'zoogeny': []},
 'zoogeograph': {'zoogeographer': ['zoogeographers'],
                 'zoogeographic': ['zoogeographical', 'zoogeographically']},
 'zoogeographer': ['zoogeographers'],
 'zoogeographi': {'zoogeographie': ['zoogeographies'], 'zoogeography': []},
 'zoogeographic': ['zoogeographical', 'zoogeographically'],
 'zoogeographie': ['zoogeographies'],
 'zoogeographiqu': {'zoogeographique': ['zoogeographiques']},
 'zoogeographique': ['zoogeographiques'],
 'zoogeographisch': {'zoogeographische': ['zoogeographischer']},
 'zoogeographische': ['zoogeographischer'],
 'zoogeomorpholog': {'zoogeomorphology': []},
 'zoogloea': {'zoogloeae': []},
 'zoogoer': {'zoogoers': []},
 'zoogon': {'zoogonic': []},
 'zoogoni': {'zoogony': []},
 'zoogonida': {'zoogonidae': []},
 'zoogonoid': {'zoogonoides': []},
 'zoogonu': {'zoogonus': []},
 'zoograph': {'zoographer': ['zoographers'], 'zoographic': ['zoographical']},
 'zoographer': ['zoographers'],
 'zoographi': {'zoography': []},
 'zoographic': ['zoographical'],
 'zoogyroscop': {'zoogyroscope': []},
 'zoohgi': {'zoohgie': []},
 'zoohygien': {'zoohygiene': [], 'zoohygienic': []},
 'zooid': {'zooid': []},
 'zooific': {'zooification': []},
 'zooiogi': {'zooiogy': []},
 'zook': {'zooke': [], 'zooks': []},
 'zookeep': {'zookeeper': ['zookeepers'], 'zookeeping': []},
 'zookeeper': ['zookeepers'],
 'zooker': {'zookers': []},
 'zooki': {'zookie': []},
 'zool': {'zoole': []},
 'zoola': {'zoolas': []},
 'zoolah': {'zoolahs': []},
 'zooland': {'zoolander': []},
 'zoolatr': {'zoolatric': [], 'zoolatrous': []},
 'zoolatri': {'zoolatry': []},
 'zoolight': {'zoolights': []},
 'zoolik': {'zoolike': []},
 'zoolit': {'zoolite': ['zoolites'], 'zoolitic': []},
 'zoolite': ['zoolites'],
 'zoolith': {'zooliths': []},
 'zoolo': {'zoolos': []},
 'zooloci': {'zoolocy': []},
 'zoolog': {'zoologe': [],
            'zoologi': ['zoologic',
                        'zoologized',
                        'zoological',
                        'zoologicals',
                        'zoologizing',
                        'zoologically'],
            'zoology': []},
 'zoologi': {'zoologie': ['zoologieal']},
 'zoologia': {'zoologiae': []},
 'zoologic': {'zoologice': []},
 'zoologica': {'zoologicae': [], 'zoologicas': []},
 'zoologicaljourn': {'zoologicaljournal': []},
 'zoologich': {'zoologiche': []},
 'zoologicheski': {'zoologichesky': []},
 'zoologici': {'zoologicis': []},
 'zoologick': {'zoologicke': []},
 'zoologico': {'zoologicos': []},
 'zoologicu': {'zoologicus': []},
 'zoologiczn': {'zoologiczne': []},
 'zoologiczni': {'zoologiczny': []},
 'zoologie': ['zoologieal'],
 'zoologiqu': {'zoologique': ['zoologiques']},
 'zoologique': ['zoologiques'],
 'zoologis': {'zoologise': [], 'zoologising': []},
 'zoologisch': {'zoologische': ['zoologischer', 'zoologisches']},
 'zoologischc': {'zoologischcs': []},
 'zoologische': ['zoologischer', 'zoologisches'],
 'zoologisk': {'zoologiske': []},
 'zoologist': ['zoologiste', 'zoologistes'],
 'zoologl': {'zoologle': []},
 'zoologymathemat': {'zoologymathematics': []},
 'zoololog': {'zoolological': []},
 'zooloo': {'zooloos': []},
 'zoolu': {'zoolus': []},
 'zoom': ['zoomed', 'zooming', 'zoomings'],
 'zoomabl': {'zoomable': []},
 'zoomagnet': {'zoomagnetism': []},
 'zoomanc': {'zoomancy': []},
 'zoomastigot': {'zoomastigote': []},
 'zoombini': {'zoombinis': []},
 'zoombrows': {'zoombrowser': []},
 'zoomer': {'zoomers': []},
 'zoomi': {'zoomie': ['zoomies'], 'zoomy': []},
 'zoomie': ['zoomies'],
 'zoomifi': {'zoomify': []},
 'zoomlen': {'zoomlens': []},
 'zoomobil': {'zoomobile': []},
 'zoomorf': {'zoomorfe': []},
 'zoomorfa': {'zoomorfas': []},
 'zoomorfo': {'zoomorfos': []},
 'zoomorph': {'zoomorphe': ['zoomorphes'],
              'zoomorphic': ['zoomorphical', 'zoomorphically'],
              'zoomorphism': [],
              'zoomorphized': [],
              'zoomorphizing': [],
              'zoomorphous': [],
              'zoomorphs': []},
 'zoomorphe': ['zoomorphes'],
 'zoomorphic': ['zoomorphical', 'zoomorphically'],
 'zoomorpholog': {'zoomorphology': []},
 'zoomorphologi': {'zoomorphologie': []},
 'zoon': {'zoone': [], 'zooning': [], 'zoons': []},
 'zoonit': {'zoonites': []},
 'zoonomi': {'zoonomie': [], 'zoonomy': []},
 'zoonos': {'zoonose': [], 'zoonosis': []},
 'zoonosi': {'zoonosis': []},
 'zoonot': {'zoonotic': ['zoonotics', 'zoonotically']},
 'zoonotic': ['zoonotics', 'zoonotically'],
 'zoontj': {'zoontjes': []},
 'zoontolog': {'zoontologies': []},
 'zoonym': {'zoonyms': []},
 'zooo': {'zooos': []},
 'zoop': {'zooping': []},
 'zoopagacea': {'zoopagaceae': []},
 'zoopagal': {'zoopagales': []},
 'zooparasit': {'zooparasite': ['zooparasites'], 'zooparasitic': []},
 'zooparasite': ['zooparasites'],
 'zoopathogen': {'zoopathogenic': []},
 'zoophabet': {'zoophabets': []},
 'zoophag': {'zoophage': ['zoophages'], 'zoophagous': []},
 'zoophage': ['zoophages'],
 'zoophagi': {'zoophagy': []},
 'zoophaginea': {'zoophagineae': []},
 'zoophagu': {'zoophagus': []},
 'zoopharmacognosi': {'zoopharmacognosy': []},
 'zoophi': {'zoophy': []},
 'zoophil': {'zoophile': ['zoophiles'],
             'zoophilic': [],
             'zoophilism': [],
             'zoophilous': []},
 'zoophile': ['zoophiles'],
 'zoophili': {'zoophily': []},
 'zoophiliac': {'zoophiliacs': []},
 'zoophilist': {'zoophilists': []},
 'zoophilo': {'zoophilos': []},
 'zoophilu': {'zoophilus': []},
 'zoophit': {'zoophite': ['zoophites'], 'zoophitic': []},
 'zoophite': ['zoophites'],
 'zoophob': {'zoophobic': []},
 'zoophobia': {'zoophobia': []},
 'zoophoro': {'zoophoros': []},
 'zoophoru': {'zoophorus': []},
 'zoophyco': {'zoophycos': []},
 'zoophycu': {'zoophycus': []},
 'zoophysiolog': {'zoophysiological': [], 'zoophysiology': []},
 'zoophysiologi': {'zoophysiologie': []},
 'zoophyt': {'zoophytal': [], 'zoophyte': [], 'zoophytic': ['zoophytical']},
 'zoophyti': {'zoophytis': []},
 'zoophytic': ['zoophytical'],
 'zoophytolog': {'zoophytology': []},
 'zoophytologi': {'zoophytologie': []},
 'zoophytologiqu': {'zoophytologique': []},
 'zoopilu': {'zoopilus': []},
 'zooplanctoniqu': {'zooplanctonique': ['zooplanctoniques']},
 'zooplanctonique': ['zooplanctoniques'],
 'zooplankt': {'zooplankter': ['zooplankters']},
 'zooplankter': ['zooplankters'],
 'zooplanktivor': {'zooplanktivore': ['zooplanktivores'],
                   'zooplanktivorous': []},
 'zooplanktivore': ['zooplanktivores'],
 'zooplanktivori': {'zooplanktivory': []},
 'zooplankton': ['zooplanktonic'],
 'zooplanktophag': {'zooplanktophagous': []},
 'zooplanktor': {'zooplanktors': []},
 'zooplast': {'zooplastic': []},
 'zoopoli': {'zoopolis': []},
 'zoopor': {'zoopores': []},
 'zoopsi': {'zoopsis': []},
 'zoopsycholog': {'zoopsychological': [], 'zoopsychology': []},
 'zoopsychologist': {'zoopsychologists': []},
 'zoora': {'zooras': []},
 'zoord': {'zoords': []},
 'zoork': {'zoorks': []},
 'zoosad': {'zoosadism': []},
 'zoosanitari': {'zoosanitary': []},
 'zoosemiosi': {'zoosemiosis': []},
 'zoosemiot': {'zoosemiotic': ['zoosemiotics']},
 'zoosemiotic': ['zoosemiotics'],
 'zoosophi': {'zoosophy': []},
 'zoosperm': {'zoosperms': []},
 'zoospher': {'zoosphere': []},
 'zoospor': {'zoospore': [], 'zoosporic': []},
 'zoosporangi': {'zoosporangial': []},
 'zoosporogenesi': {'zoosporogenesis': []},
 'zoosterol': {'zoosterols': []},
 'zoot': {'zooted': [], 'zoots': []},
 'zootechn': {'zootechnic': ['zootechnics', 'zootechnical']},
 'zootechni': {'zootechnie': [], 'zootechny': []},
 'zootechnic': ['zootechnics', 'zootechnical'],
 'zootechnician': {'zootechnicians': []},
 'zootechniczn': {'zootechniczne': []},
 'zootechniqu': {'zootechnique': ['zootechniques']},
 'zootechnique': ['zootechniques'],
 'zootechnolog': {'zootechnology': []},
 'zootecnich': {'zootecniche': []},
 'zootecu': {'zootecus': []},
 'zooter': {'zooters': []},
 'zootermopsi': {'zootermopsis': []},
 'zootheist': {'zootheistic': []},
 'zooti': {'zooty': []},
 'zootier': {'zootiere': []},
 'zootocolog': {'zootocology': []},
 'zootogi': {'zootogy': []},
 'zootom': {'zootomic': ['zootomical']},
 'zootomi': {'zootomie': [], 'zootomy': []},
 'zootomic': ['zootomical'],
 'zootomica': {'zootomicae': []},
 'zootomist': {'zootomists': []},
 'zootrop': {'zootrope': [], 'zootropic': []},
 'zootsuit': {'zootsuited': [], 'zootsuiter': ['zootsuiters'], 'zootsuits': []},
 'zootsuiter': ['zootsuiters'],
 'zootyp': {'zootype': ['zootypes']},
 'zootype': ['zootypes'],
 'zooveterinari': {'zooveterinary': []},
 'zoovi': {'zoovy': []},
 'zopadpatti': {'zopadpattis': []},
 'zope': {'zoped': [], 'zopes': []},
 'zopf': {'zopfe': [], 'zopfs': []},
 'zopfiu': {'zopfius': []},
 'zophar': {'zophars': []},
 'zopherida': {'zopheridae': []},
 'zopheru': {'zopherus': []},
 'zophi': {'zophy': []},
 'zopho': {'zophos': []},
 'zophoba': {'zophobas': []},
 'zophoro': {'zophoros': []},
 'zophoru': {'zophorus': []},
 'zophosi': {'zophosis': []},
 'zophren': {'zophrenic': []},
 'zophyru': {'zophyrus': []},
 'zopi': {'zopy': []},
 'zopiclon': {'zopiclone': []},
 'zopilot': {'zopilote': ['zopilotes']},
 'zopilote': ['zopilotes'],
 'zopir': {'zopire': []},
 'zopiru': {'zopirus': []},
 'zopounidi': {'zopounidis': []},
 'zopp': {'zoppe': []},
 'zoppa': {'zoppas': []},
 'zoppi': {'zoppis': []},
 'zoppicar': {'zoppicare': []},
 'zopu': {'zopus': []},
 'zopyro': {'zopyros': []},
 'zopyru': {'zopyrus': []},
 'zoqu': {'zoque': ['zoques']},
 'zoque': ['zoques'],
 'zoquean': {'zoqueans': []},
 'zoquet': {'zoquete': []},
 'zor': {'zors': []},
 'zora': {'zoras': []},
 'zorach': {'zorachs': []},
 "zorai'd": {"zorai'de": []},
 'zoraid': {'zoraide': []},
 'zoraim': {'zoraime': []},
 'zorald': {'zoralde': []},
 'zoramit': {'zoramite': ['zoramites']},
 'zoramite': ['zoramites'],
 'zoran': {'zorane': [], 'zoranic': []},
 'zorand': {'zorander': []},
 'zoraneal': {'zoraneale': []},
 'zorapteran': {'zorapterans': []},
 'zorast': {'zoraster': []},
 'zorastr': {'zorastre': []},
 'zorastrian': {'zorastrianism': [], 'zorastrians': []},
 'zorathit': {'zorathites': []},
 'zorawski': {'zorawskis': []},
 'zorayda': {'zoraydas': []},
 'zorb': {'zorbing': []},
 'zorba': {'zorbas': []},
 'zorca': {'zorcas': []},
 'zord': {'zords': []},
 'zordrag': {'zordrager': []},
 'zore': {'zores': []},
 'zorel': {'zorell': []},
 'zorenski': {'zorensky': []},
 'zorg': {'zorge': [], 'zorgs': []},
 'zorganizowan': {'zorganizowane': []},
 'zorgbib': {'zorgbibe': []},
 'zorgd': {'zorgde': []},
 'zorgdrag': {'zorgdrager': []},
 'zorgio': {'zorgios': []},
 'zorgit': {'zorgite': []},
 'zorgverlen': {'zorgverlening': []},
 'zorgvli': {'zorgvlied': []},
 'zorgvuldig': {'zorgvuldige': []},
 'zori': ['zorie', 'zories'],
 'zoric': {'zoricic': []},
 'zorida': {'zoridae': []},
 'zoril': {'zorile': [], 'zorille': []},
 'zorilla': {'zorillas': []},
 'zorillo': {'zorillos': []},
 'zorin': {'zorine': [], 'zorins': []},
 'zorinski': {'zorinsky': []},
 'zorit': {'zorites': []},
 'zork': {'zorke': [], 'zorks': []},
 'zorkendorf': {'zorkendorfer': []},
 'zorki': {'zorky': []},
 'zorkoczi': {'zorkoczy': []},
 'zorn': {'zorne': ['zornes'], 'zorns': []},
 'zorne': ['zornes'],
 'zorned': {'zorneding': []},
 'zornetz': {'zornetzer': []},
 'zornig': {'zornige': ['zorniger']},
 'zornige': ['zorniger'],
 'zornitski': {'zornitsky': []},
 'zornitz': {'zornitzer': []},
 'zorniu': {'zornius': []},
 'zoro': {'zoros': []},
 'zoroa': {'zoroas': []},
 'zoroaft': {'zoroafter': []},
 'zoroaslrian': {'zoroaslrianism': []},
 'zoroast': {'zoroaster': [], 'zoroastes': [], 'zoroastic': []},
 'zoroaster': {'zoroasterism': []},
 'zoroasterian': {'zoroasterianism': [], 'zoroasterians': []},
 'zoroasterida': {'zoroasteridae': []},
 'zoroastian': {'zoroastianism': [], 'zoroastians': []},
 'zoroastnan': {'zoroastnanism': [], 'zoroastnans': []},
 'zoroastr': {'zoroastre': ['zoroastres'], 'zoroastric': [], 'zoroastrism': []},
 'zoroastrain': {'zoroastrainism': [], 'zoroastrains': []},
 'zoroastran': {'zoroastranism': []},
 'zoroastre': ['zoroastres'],
 'zoroastri': {'zoroastris': []},
 'zoroastrian': ['zoroastrianism'],
 'zoroastriau': {'zoroastriauism': [], 'zoroastriaus': []},
 'zoroastrien': {'zoroastriens': []},
 'zoroastrienn': {'zoroastrienne': []},
 'zoroastrisch': {'zoroastrische': []},
 'zoroastrism': {'zoroastrisme': []},
 'zoroastrlan': {'zoroastrlanism': []},
 'zorom': {'zorome': []},
 'zoropsida': {'zoropsidae': []},
 'zorost': {'zoroster': []},
 'zorostrian': {'zorostrianism': [], 'zorostrians': []},
 'zorotypida': {'zorotypidae': []},
 'zorotypu': {'zorotypus': []},
 'zorpa': {'zorpas': []},
 'zorpett': {'zorpette': []},
 'zorra': {'zorras': []},
 'zorri': {'zorries': [], 'zorry': []},
 'zorrilla': {'zorrillas': []},
 'zorrillo': {'zorrillos': []},
 'zorrito': {'zorritos': []},
 'zorro': {'zorros': []},
 'zors': {'zorse': []},
 'zorsin': {'zorsines': []},
 'zorski': {'zorsky': []},
 'zort': {'zorts': []},
 'zoru': {'zorus': []},
 'zorz': {'zorze': []},
 'zorzal': {'zorzales': []},
 'zorzi': {'zorzis': []},
 'zorzo': {'zorzos': []},
 'zorzopulo': {'zorzopulos': []},
 'zosa': {'zosas': []},
 'zoscal': {'zoscales': []},
 'zoschk': {'zoschke': []},
 'zosh': {'zoshe': []},
 'zosi': {'zosie': []},
 'zosiinu': {'zosiinus': []},
 'zosim': {'zosime': []},
 'zosima': {'zosimas': []},
 'zosimad': {'zosimades': []},
 'zosimn': {'zosimns': []},
 'zosimo': {'zosimos': []},
 'zosimu': {'zosimus': []},
 'zosiniu': {'zosinius': []},
 'zosinm': {'zosinms': []},
 'zosinu': {'zosinus': []},
 'zosirau': {'zosiraus': []},
 'zosirnu': {'zosirnus': []},
 'zositnu': {'zositnus': []},
 'zosk': {'zoske': []},
 'zoskal': {'zoskales': []},
 'zoski': {'zosky': []},
 'zoslerop': {'zoslerops': []},
 'zoslmu': {'zoslmus': []},
 'zoslog': {'zoslogical': [], 'zoslogy': []},
 'zossen': {'zossener': []},
 'zost': {'zoste': []},
 'zostaj': {'zostaje': []},
 'zostali': {'zostaly': []},
 'zostani': {'zostanie': []},
 'zostari': {'zostary': []},
 'zostati': {'zostaty': []},
 'zostauta': {'zostautas': []},
 'zostcrop': {'zostcrops': []},
 'zoster': ['zosteres'],
 'zostera': {'zosterae': []},
 'zosteracea': {'zosteraceae': []},
 'zosterassoci': {'zosterassociated': []},
 'zosterifoliu': {'zosterifolius': []},
 'zosteriformi': {'zosteriformis': []},
 'zosterit': {'zosterites': []},
 'zosterop': {'zosterops': []},
 'zosterophyl': {'zosterophyll': ['zosterophylls']},
 'zosterophyll': ['zosterophylls'],
 'zosterophyllacea': {'zosterophyllaceae': []},
 'zosterophyllophyt': {'zosterophyllophytes': []},
 'zosteropida': {'zosteropidae': []},
 'zostmu': {'zostmus': []},
 'zostriano': {'zostrianos': []},
 'zostrianu': {'zostrianus': []},
 'zosymu': {'zosymus': []},
 'zot': {'zots': []},
 'zota': {'zotas': []},
 'zotali': {'zotalis': []},
 'zote': {'zotes': []},
 'zotefoam': {'zotefoams': []},
 'zotepin': {'zotepine': []},
 'zothiazol': {'zothiazole': []},
 'zothiqu': {'zothique': []},
 'zotiad': {'zotiades': []},
 'zoticu': {'zoticus': []},
 'zotiko': {'zotikos': []},
 'zotiqu': {'zotique': []},
 'zoto': {'zotos': []},
 'zotobact': {'zotobacter': []},
 'zotov': {'zotovic': []},
 'zott': {'zotte': [], 'zotts': []},
 'zottig': {'zottige': []},
 'zottmay': {'zottmayer': []},
 'zotto': {'zottos': []},
 'zotz': {'zotzed': []},
 'zotzil': {'zotziles': [], 'zotzils': []},
 'zou': {'zous': []},
 'zouach': {'zouache': []},
 'zouara': {'zouaras': []},
 'zouari': {'zouary': []},
 'zouav': {'zouave': ['zouaves']},
 'zouave': ['zouaves'],
 'zouberbuhl': {'zouberbuhler': []},
 'zoubi': {'zoubie': []},
 'zouboff': {'zouboffs': []},
 'zoubouli': {'zouboulis': []},
 'zouca': {'zoucas': []},
 'zouch': {'zouche': ['zouches']},
 'zouche': ['zouches'],
 'zouchenuttal': {'zouchenuttall': []},
 'zoud': {'zoude': []},
 'zoue': {'zoues': []},
 'zoueh': {'zouehe': []},
 'zouerat': {'zouerate': []},
 'zougmor': {'zougmore': []},
 'zoui': {'zouis': []},
 'zouk': {'zouks': []},
 'zouki': {'zoukis': []},
 'zoul': {'zouls': []},
 'zoula': {'zoulas': []},
 'zoulou': {'zoulous': []},
 'zoum': {'zoume': []},
 'zouma': {'zoumas': []},
 'zoumaki': {'zoumakis': []},
 'zoumara': {'zoumaras': []},
 'zoumbo': {'zoumbos': []},
 'zoumboulaki': {'zoumboulakis': []},
 'zoumi': {'zoumis': []},
 'zoun': {'zoune': ['zounes'], 'zouns': []},
 'zound': {'zounds': []},
 'zoune': ['zounes'],
 'zoup': {'zouping': []},
 'zoupa': {'zoupas': []},
 'zoupan': {'zoupans': []},
 'zoupano': {'zoupanos': []},
 'zour': {'zoure': [], 'zours': []},
 'zoura': {'zouras': []},
 'zouri': {'zouris': []},
 'zouridaki': {'zouridakis': []},
 'zouridi': {'zouridis': []},
 'zourla': {'zourlas': []},
 'zourna': {'zournas': []},
 'zouro': {'zouros': []},
 'zousch': {'zousche': []},
 'zout': {'zoute': []},
 'zouteland': {'zoutelande': []},
 'zoutewel': {'zoutewelle': []},
 'zoutgehalt': {'zoutgehalte': []},
 'zouth': {'zouthe': []},
 'zoutindustri': {'zoutindustrie': []},
 'zoutpan': {'zoutpans': []},
 'zoutpansberg': {'zoutpansbergers': []},
 'zouv': {'zouves': []},
 'zouzh': {'zouzhe': []},
 'zouzia': {'zouzias': []},
 'zouzouni': {'zouzounis': []},
 'zovani': {'zovanie': []},
 'zovaniy': {'zovaniye': []},
 'zovel': {'zovele': []},
 'zoven': {'zovene': []},
 'zoverr': {'zoverre': []},
 'zovitiu': {'zovitius': []},
 'zow': {'zowe': [], 'zows': []},
 'zowal': {'zowall': []},
 'zowe': {'zowee': []},
 'zowi': {'zowie': []},
 'zoy': {'zoys': []},
 'zoya': {'zoyas': []},
 'zoylu': {'zoylus': []},
 'zoysia': {'zoysia': []},
 'zoysiagrass': {'zoysiagrasses': []},
 'zoysiea': {'zoysieae': []},
 'zozim': {'zozime': []},
 'zozima': {'zozimas': []},
 'zozimo': {'zozimos': []},
 'zozimu': {'zozimus': []},
 'zozo': {'zozos': []},
 'zozobra': {'zozobras': []},
 'zozymu': {'zozymus': []}}
