#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_zu = {'zua': {'zuas': []},
             'zuan': {'zuane': []},
             'zuani': {'zuany': []},
             'zuann': {'zuanne': []},
             'zuaqu': {'zuaque': ['zuaques']},
             'zuaque': ['zuaques'],
             'zuar': {'zuares': []},
             'zuav': {'zuave': ['zuaves']},
             'zuave': ['zuaves'],
             'zuavo': {'zuavos': []},
             'zubaidi': {'zubaidy': []},
             'zubairi': {'zubairy': []},
             'zubali': {'zubaly': []},
             'zubati': {'zubaty': []},
             'zubatov': {'zubatovism': [], 'zubatovs': []},
             'zubatovist': {'zubatovists': []},
             'zubatovit': {'zubatovite': []},
             'zubatski': {'zubatsky': []},
             'zubayrid': {'zubayrids': []},
             'zube': {'zubes': []},
             'zuber': {'zuberer': [], 'zubers': []},
             'zuberbi': {'zuberbier': []},
             'zuberbiihl': {'zuberbiihler': []},
             'zuberbuehl': {'zuberbuehler': []},
             'zuberbuhl': {'zuberbuhler': []},
             'zubereitet': {'zubereitete': []},
             'zubet': {'zubets': []},
             'zubeyd': {'zubeyde': []},
             'zubi': {'zubie': [], 'zuby': []},
             'zubiald': {'zubialde': []},
             'zubiat': {'zubiate': []},
             'zubiaurr': {'zubiaurre': []},
             'zubic': {'zubice': []},
             'zubk': {'zubke': []},
             'zubkov': {'zubkovs': []},
             'zubkovski': {'zubkovsky': []},
             'zubli': {'zubly': []},
             'zubof': {'zubofs': []},
             'zuboff': {'zuboffs': []},
             'zubov': {'zubovic': [], 'zubovs': []},
             'zubovit': {'zubovits': []},
             'zubovski': {'zubovsky': []},
             'zubracht': {'zubrachte': []},
             'zubrenski': {'zubrensky': []},
             'zubri': {'zubris': []},
             'zubring': {'zubringer': []},
             'zubrinski': {'zubrinsky': []},
             'zubritski': {'zubritsky': []},
             'zubritzki': {'zubritzky': []},
             'zubulak': {'zubulake': []},
             'zuca': {'zucas': []},
             'zucal': {'zucalli': []},
             'zuccal': {'zuccalli': []},
             'zuccant': {'zuccante': []},
             'zuccarelli': {'zuccarellis': []},
             'zuccari': {'zuccaris': []},
             'zuccaro': {'zuccaros': []},
             'zucch': {'zucche': []},
             'zucchetto': {'zucchettos': []},
             'zucchi': {'zucchis': []},
             'zucchin': {'zucchine': []},
             'zucchini': {'zucchini': []},
             'zucchiu': {'zucchius': []},
             'zuccon': {'zuccone': []},
             'zuch': {'zuche': []},
             'zuchari': {'zuchary': []},
             'zuchiu': {'zuchius': []},
             'zuchterisch': {'zuchterische': []},
             'zuchtet': {'zuchtete': []},
             'zuchthau': {'zuchthaus': []},
             'zuchthaus': {'zuchthause': ['zuchthauser']},
             'zuchthause': ['zuchthauser'],
             'zuchthausl': {'zuchthausler': []},
             'zuchthausstraf': {'zuchthausstrafe': []},
             'zuchthausvorlag': {'zuchthausvorlage': []},
             'zuchthdus': {'zuchthduser': []},
             'zuchthygien': {'zuchthygiene': []},
             'zuchtmeist': {'zuchtmeister': []},
             'zuchtrut': {'zuchtrute': []},
             'zuchttier': {'zuchttiere': []},
             'zuchtung': {'zuchtungs': []},
             'zuchtungsbiologi': {'zuchtungsbiologie': []},
             'zuchtungskund': {'zuchtungskunde': []},
             'zuchtversuch': {'zuchtversuche': []},
             'zuck': {'zucke': ['zucked'], 'zucks': []},
             'zucke': ['zucked'],
             'zuckend': {'zuckende': []},
             'zucker': {'zuckers': []},
             'zuckerback': {'zuckerbacker': []},
             'zuckerfabrik': {'zuckerfabrikation': []},
             'zuckergehalt': {'zuckergehaltes': []},
             'zuckergrupp': {'zuckergruppe': []},
             'zuckergussleb': {'zuckergussleber': []},
             'zuckerindustri': {'zuckerindustrie': []},
             'zuckerkandl': {'zuckerkandle': [], 'zuckerkandls': []},
             'zuckerman': {'zuckermans': []},
             'zuckermeng': {'zuckermenge': []},
             'zuckerprodukt': {'zuckerproduktion': []},
             'zuckerriib': {'zuckerriibe': []},
             'zuckerrohr': {'zuckerrohrs': []},
             'zuckerrub': {'zuckerrube': []},
             'zuckersaur': {'zuckersaure': []},
             'zuckerwass': {'zuckerwasser': []},
             'zucki': {'zuckie': [], 'zucky': []},
             'zuckmay': {'zuckmayer': ['zuckmayers']},
             'zuckmayer': ['zuckmayers'],
             'zuckmey': {'zuckmeyer': []},
             'zuckt': {'zuckte': []},
             'zuclomiphen': {'zuclomiphene': []},
             'zudair': {'zudaire': []},
             'zudan': {'zudans': []},
             'zudcot': {'zudcote': []},
             'zudda': {'zuddas': []},
             'zudi': {'zudie': []},
             'zudringlich': {'zudringliche': []},
             'zue': {'zues': []},
             'zueco': {'zuecos': []},
             'zuefl': {'zuefle': []},
             'zueg': {'zuege': []},
             'zuegg': {'zuegge': []},
             'zuehlk': {'zuehlke': []},
             'zueinand': {'zueinander': []},
             'zuelan': {'zuelans': []},
             'zuelk': {'zuelke': []},
             'zuelzera': {'zuelzerae': []},
             'zuelzk': {'zuelzke': []},
             'zuend': {'zuende': []},
             'zuenft': {'zuenfte': []},
             'zuer': {'zuere': []},
             'zuerich': {'zuericher': []},
             'zueriu': {'zuerius': []},
             'zuerkannt': {'zuerkannte': []},
             'zuess': {'zuesse': []},
             'zufahrtsweg': {'zufahrtswege': []},
             'zufal': {'zufall': ['zufalle', 'zufalls']},
             'zufall': ['zufalle', 'zufalls'],
             'zufallend': {'zufallende': []},
             'zufallig': {'zufallige': ['zufalliger', 'zufalliges']},
             'zufallige': ['zufalliger', 'zufalliges'],
             'zufalligerweis': {'zufalligerweise': []},
             'zufallstheori': {'zufallstheorie': []},
             'zufallsvari': {'zufallsvariable': []},
             'zufdll': {'zufdlle': []},
             'zufdllig': {'zufdllige': []},
             'zuff': {'zuffe': []},
             'zuffant': {'zuffante': []},
             'zufii': {'zufiis': []},
             'zufiian': {'zufiians': []},
             'zufiiga': {'zufiigas': []},
             'zufl': {'zufle': []},
             'zufli': {'zuflis': []},
             'zufliiss': {'zufliisse': []},
             'zufluchtsstatt': {'zufluchtsstatte': []},
             'zufluss': {'zuflusse': ['zuflusses']},
             'zuflusse': ['zuflusses'],
             'zufolg': {'zufolge': []},
             'zufr': {'zufre': []},
             'zufrieden': {'zufriedene': ['zufriedener']},
             'zufriedene': ['zufriedener'],
             'zufriedengestellt': {'zufriedengestellte': []},
             'zufriedenstellend': {'zufriedenstellende': ['zufriedenstellender',
                                                          'zufriedenstellendes']},
             'zufriedenstellende': ['zufriedenstellender', 'zufriedenstellendes'],
             'zufti': {'zuftis': []},
             'zufugt': {'zufugte': []},
             'zufuhrt': {'zufuhrte': []},
             'zug': {'zugs': []},
             'zugab': {'zugabe': []},
             'zugang': {'zugange': ['zuganges'], 'zugangs': []},
             'zugange': ['zuganges'],
             'zuganglich': {'zugangliche': ['zugangliches', 'zuganglicher']},
             'zugangliche': ['zugangliches', 'zuganglicher'],
             'zugangsweg': {'zugangswege': []},
             'zugangsweis': {'zugangsweise': []},
             'zugass': {'zugassent': []},
             'zugbeansprucht': {'zugbeanspruchte': []},
             'zugdng': {'zugdnge': []},
             'zuge': {'zuges': [], 'zuging': []},
             'zugeb': {'zugebe': []},
             'zugedacht': {'zugedachte': []},
             'zugefallen': {'zugefallene': []},
             'zugefiihrt': {'zugefiihrte': []},
             'zugefugt': {'zugefugte': []},
             'zugefuhrt': {'zugefuhrte': []},
             'zugegangen': {'zugegangene': []},
             'zugegeben': {'zugegebene': []},
             'zugeh': {'zugehe': []},
             'zugehorend': {'zugehorende': []},
             'zugehorig': {'zugehorige': ['zugehoriger']},
             'zugehorige': ['zugehoriger'],
             'zugekehrt': {'zugekehrte': []},
             'zugelassen': {'zugelassene': ['zugelassener']},
             'zugelassene': ['zugelassener'],
             'zugeld': {'zugelder': []},
             'zugello': {'zugellos': []},
             'zugellos': {'zugellose': ['zugelloser']},
             'zugellose': ['zugelloser'],
             'zugemessen': {'zugemessene': []},
             'zugenmai': {'zugenmaier': []},
             'zugeordnet': {'zugeordnete': ['zugeordneter']},
             'zugeordnete': ['zugeordneter'],
             'zugerechnet': {'zugerechnetes': []},
             'zugereist': {'zugereiste': []},
             'zugerichtet': {'zugerichtete': []},
             'zugerse': {'zugersee': []},
             'zugesagt': {'zugesagte': []},
             'zugesandt': {'zugesandte': []},
             'zugeschickt': {'zugeschickte': []},
             'zugeschnitten': {'zugeschnittene': []},
             'zugeschrieben': {'zugeschriebene': []},
             'zugesetzt': {'zugesetzte': ['zugesetzter']},
             'zugesetzte': ['zugesetzter'],
             'zugesichert': {'zugesicherte': []},
             'zugespitzt': {'zugespitzte': ['zugespitzter']},
             'zugespitzte': ['zugespitzter'],
             'zugesprochen': {'zugesprochene': []},
             'zugestanden': {'zugestandene': []},
             'zugestandni': {'zugestandnis': []},
             'zugestandniss': {'zugestandnisse': []},
             'zugeteilt': {'zugeteilte': []},
             'zugewandert': {'zugewanderte': []},
             'zugewandt': {'zugewandte': []},
             'zugewiesen': {'zugewiesene': []},
             'zugezogen': {'zugezogene': []},
             'zugfiihr': {'zugfiihrer': []},
             'zugfuhr': {'zugfuhrer': []},
             'zugg': {'zuggs': []},
             'zugib': {'zugibe': []},
             'zugig': {'zugige': []},
             'zugker': {'zugkers': []},
             'zugkraft': {'zugkrafte': []},
             'zugmay': {'zugmayer': []},
             'zugmey': {'zugmeyer': []},
             'zugmust': {'zugmuster': []},
             'zugo': {'zugos': []},
             'zugriff': {'zugriffe': [], 'zugriffs': []},
             'zugrund': {'zugrunde': []},
             'zugrundegelegt': {'zugrundegelegte': []},
             'zugrundeliegend': {'zugrundeliegende': ['zugrundeliegender',
                                                      'zugrundeliegendes']},
             'zugrundeliegende': ['zugrundeliegender', 'zugrundeliegendes'],
             'zugspitz': {'zugspitze': []},
             'zugtier': {'zugtiere': []},
             'zugtrompet': {'zugtrompete': []},
             'zugunruh': {'zugunruhe': []},
             'zugut': {'zugute': []},
             'zugversuch': {'zugversuche': []},
             'zugvogel': {'zugvogels': []},
             'zugze': {'zugzeed': []},
             'zuh': {'zuhs': []},
             'zuhalt': {'zuhalter': []},
             'zuhanden': {'zuhandene': ['zuhandenes']},
             'zuhandene': ['zuhandenes'],
             'zuhar': {'zuhars': []},
             'zuhau': {'zuhaus': []},
             'zuhaus': {'zuhause': []},
             'zuhero': {'zuheros': []},
             'zuhi': {'zuhis': []},
             'zuhilf': {'zuhilfe': []},
             'zuhilfenahm': {'zuhilfenahme': []},
             'zuhlk': {'zuhlke': []},
             'zuhor': {'zuhorer': ['zuhorers']},
             'zuhorer': ['zuhorers'],
             'zuhort': {'zuhorte': []},
             'zuhr': {'zuhre': []},
             'zui': {'zuis': []},
             'zuich': {'zuiches': []},
             'zuichemu': {'zuichemus': []},
             'zuid': {'zuide': []},
             'zuida': {'zuidas': []},
             'zuidafrikaans': {'zuidafrikaanse': []},
             'zuidafrikaansch': {'zuidafrikaansche': []},
             'zuidelijk': {'zuidelijke': []},
             'zuider': {'zuiderent': []},
             'zuiderkrui': {'zuiderkruis': []},
             'zuiderse': {'zuidersee': []},
             'zuiderze': {'zuiderzee': []},
             'zuiderzeegebi': {'zuiderzeegebied': []},
             'zuiderzeepold': {'zuiderzeepolders': []},
             'zuiderziekenhui': {'zuiderziekenhuis': []},
             'zuidholland': {'zuidhollands': []},
             'zuidhollands': {'zuidhollandse': []},
             'zuidnederland': {'zuidnederlanders': [], 'zuidnederlands': []},
             'zuidnederlands': {'zuidnederlandse': []},
             'zuidoostelijk': {'zuidoostelijke': []},
             'zuidpla': {'zuidplas': []},
             'zuidwold': {'zuidwolde': []},
             'zuidze': {'zuidzee': []},
             'zuigel': {'zuigeling': []},
             'zuiii': {'zuiiis': []},
             'zuij': {'zuijs': []},
             'zuill': {'zuille': []},
             'zuingeru': {'zuingerus': []},
             'zuingl': {'zuingle': []},
             'zuinglian': {'zuinglianism': [], 'zuinglians': []},
             'zuinglin': {'zuinglins': []},
             'zuingliu': {'zuinglius': []},
             'zuiugliu': {'zuiuglius': []},
             'zuivelindustri': {'zuivelindustrie': []},
             'zuiver': {'zuivere': [], 'zuivering': []},
             'zujed': {'zujeder': []},
             'zuji': {'zujie': []},
             'zujov': {'zujovic': []},
             'zuk': {'zuks': []},
             'zuka': {'zukas': []},
             'zukaiti': {'zukaitis': []},
             'zukam': {'zukame': []},
             'zukauska': {'zukauskas': []},
             'zuke': {'zukes': []},
             'zuki': {'zukie': []},
             'zukiinftig': {'zukiinftige': ['zukiinftiger', 'zukiinftiges']},
             'zukiinftige': ['zukiinftiger', 'zukiinftiges'],
             'zukli': {'zuklys': []},
             'zukofski': {'zukofsky': ['zukofskys']},
             'zukofsky': ['zukofskys'],
             'zukomm': {'zukomme': []},
             'zukommend': {'zukommende': []},
             'zukor': {'zukors': []},
             'zukoski': {'zukosky': []},
             'zukov': {'zukovic': []},
             'zukovski': {'zukovsky': []},
             'zukowski': {'zukowsky': []},
             'zukunft': {'zukunfts': []},
             'zukunftig': {'zukunftige': ['zukunftiges', 'zukunftiger']},
             'zukunftige': ['zukunftiges', 'zukunftiger'],
             'zukunftsaspekt': {'zukunftsaspekte': []},
             'zukunftsaufgab': {'zukunftsaufgabe': []},
             'zukunftsbild': {'zukunftsbilder': []},
             'zukunftsfahig': {'zukunftsfahige': ['zukunftsfahiges']},
             'zukunftsfahige': ['zukunftsfahiges'],
             'zukunftsgerichtet': {'zukunftsgerichtete': []},
             'zukunftsid': {'zukunftsideal': []},
             'zukunftsin': {'zukunftsinitiative': []},
             'zukunftskommiss': {'zukunftskommission': []},
             'zukunftsmusik': {'zukunftsmusiker': []},
             'zukunftsorientiert': {'zukunftsorientierte': []},
             'zukunftsperspekt': {'zukunftsperspektive': []},
             'zukunftsphilologi': {'zukunftsphilologie': []},
             'zukunftsplan': {'zukunftsplane': []},
             'zukunftsproblem': {'zukunftsprobleme': []},
             'zukunftstrachtig': {'zukunftstrachtige': []},
             'zukunftsvis': {'zukunftsvision': []},
             'zukunftsweisend': {'zukunftsweisende': ['zukunftsweisender']},
             'zukunftsweisende': ['zukunftsweisender'],
             'zula': {'zulas': []},
             'zulag': {'zulage': []},
             'zulass': {'zulasse': []},
             'zulassig': {'zulassige': ['zulassiger']},
             'zulassige': ['zulassiger'],
             'zulassung': {'zulassungs': []},
             'zulassungsstel': {'zulassungsstelle': []},
             'zulaufend': {'zulaufende': []},
             'zulavski': {'zulavsky': []},
             'zulawi': {'zulawy': []},
             'zulck': {'zulcke': []},
             'zule': {'zules': []},
             'zuleg': {'zuleger': []},
             'zulehn': {'zulehner': []},
             'zuleid': {'zuleide': []},
             'zuleika': {'zuleikas': []},
             'zulen': {'zulene': []},
             'zulestein': {'zulesteins': []},
             'zulett': {'zulette': []},
             'zulfik': {'zulfiker': []},
             'zulfikarpas': {'zulfikarpasic': []},
             'zuli': {'zulie': [], 'zulis': [], 'zuly': []},
             'zulick': {'zulicke': []},
             'zulieb': {'zuliebe': []},
             'zuliefer': {'zulieferer': []},
             'zulieferindustri': {'zulieferindustrie': []},
             'zuliess': {'zuliesse': []},
             'zulim': {'zulime': []},
             'zulin': {'zuline': []},
             'zuljev': {'zuljevic': []},
             'zulk': {'zulke': [], 'zulks': []},
             'zulkai': {'zulkais': []},
             'zulkifle': {'zulkiflee': []},
             'zulkifli': {'zulkifly': []},
             'zulkowski': {'zulkowsky': []},
             'zull': {'zulle': []},
             'zullend': {'zullendes': []},
             'zulli': {'zully': []},
             'zullig': {'zulliger': []},
             'zulling': {'zullinger': []},
             'zulm': {'zulme': []},
             'zulmi': {'zulmis': []},
             'zulnar': {'zulnare': []},
             'zuloaga': {'zuloagas': []},
             'zulpich': {'zulpicher': []},
             'zult': {'zulte': []},
             'zultepequ': {'zultepeque': []},
             'zulti': {'zulty': []},
             'zulu': ['zuluness'],
             'zuluensi': {'zuluensis': []},
             'zulueta': {'zuluetas': []},
             'zululand': {'zululanders': []},
             'zuluspeak': {'zuluspeakers': [], 'zuluspeaking': []},
             'zum': {'zumming': [], 'zums': []},
             'zuma': {'zumas': []},
             'zumald': {'zumalde': []},
             'zuman': {'zumanity': []},
             'zumaqu': {'zumaque': []},
             'zumb': {'zumbe': []},
             'zumberg': {'zumberge': []},
             'zumbido': {'zumbidos': []},
             'zumbodi': {'zumbody': []},
             'zumbooruck': {'zumboorucks': []},
             'zumbooruk': {'zumbooruks': []},
             'zumbulyadi': {'zumbulyadis': []},
             'zume': {'zuming': []},
             'zumeendar': {'zumeendars': []},
             'zumersetshir': {'zumersetshire': []},
             'zumindar': {'zumindars': []},
             'zumindesten': {'zumindestens': []},
             'zumjahr': {'zumjahre': []},
             'zumkel': {'zumkeller': []},
             'zumo': {'zumos': []},
             'zump': {'zumpe': [], 'zumps': []},
             'zumpf': {'zumpfe': []},
             'zumse': {'zumsee': []},
             'zumstein': {'zumsteins': []},
             'zumsteinspitz': {'zumsteinspitze': []},
             'zumtod': {'zumtode': []},
             'zumut': {'zumute': []},
             'zumutbar': {'zumutbare': []},
             'zumwald': {'zumwalde': []},
             'zumwalt': {'zumwalts': []},
             'zumwinkl': {'zumwinkle': []},
             'zumz': {'zumzing': []},
             'zun': {'zuns': []},
             'zunahm': {'zunahme': []},
             'zunam': {'zuname': []},
             'zund': {'zunde': []},
             'zunday': {'zundays': []},
             'zundel': {'zundell': [], 'zundels': []},
             'zundelsit': {'zundelsite': []},
             'zundend': {'zundende': []},
             'zundet': {'zundete': []},
             'zune': {'zunes': []},
             'zunehmend': {'zunehmende': ['zunehmendes', 'zunehmender']},
             'zunehmende': ['zunehmendes', 'zunehmender'],
             'zuneigt': {'zuneigte': []},
             'zunft': {'zunfte': []},
             'zunfthau': {'zunfthaus': []},
             'zunftmeist': {'zunftmeister': []},
             'zunftwesen': {'zunftwesens': []},
             'zung': {'zunge': [], 'zungs': []},
             'zungar': {'zungars': []},
             'zungarian': {'zungarians': []},
             'zunge': {'zungee': []},
             'zungenspitz': {'zungenspitze': []},
             'zunghar': {'zunghars': []},
             'zunguz': {'zunguze': []},
             'zuni': ['zunie'],
             'zunian': {'zunians': []},
             'zunicht': {'zunichte': []},
             'zuniga': {'zunigas': []},
             'zunit': {'zunited': []},
             'zunj': {'zunjing': []},
             'zunk': {'zunke': []},
             'zunni': {'zunny': []},
             'zunshin': {'zunshine': []},
             'zunt': {'zunte': [], 'zunts': []},
             'zunutz': {'zunutze': []},
             'zunyit': {'zunyite': []},
             'zuol': {'zuoling': []},
             'zuom': {'zuoming': []},
             'zuop': {'zuoping': []},
             'zuoq': {'zuoqing': []},
             'zuordnet': {'zuordnete': []},
             'zuordnung': {'zuordnungs': []},
             'zuordnungsproblem': {'zuordnungsprobleme': []},
             'zuoy': {'zuoye': [], 'zuoying': []},
             'zuoyu': {'zuoyue': []},
             'zuozh': {'zuozhe': []},
             'zup': {'zupping': [], 'zups': []},
             'zupa': {'zupas': []},
             'zupan': {'zupanic': [], 'zupans': []},
             'zupanc': {'zupancic': []},
             'zupanij': {'zupanije': []},
             'zupanov': {'zupanovic': []},
             'zupelni': {'zupelnie': []},
             'zupft': {'zupfte': []},
             'zuphit': {'zuphite': ['zuphites']},
             'zuphite': ['zuphites'],
             'zupi': {'zupy': []},
             'zupk': {'zupke': []},
             'zupki': {'zupkis': []},
             'zupp': {'zuppe': []},
             'zupping': {'zuppinger': []},
             'zuppk': {'zuppke': []},
             'zuppos': {'zuppose': []},
             'zupu': {'zupus': []},
             'zuqe': {'zuqing': []},
             'zuquet': {'zuquete': []},
             'zur': {'zurs': []},
             'zura': {'zuras': []},
             'zurat': {'zurate': []},
             'zurata': {'zuratas': []},
             'zuravicki': {'zuravicky': []},
             'zurawski': {'zurawsky': []},
             'zurbaran': {'zurbarans': []},
             'zurcher': {'zurchers': []},
             'zurcherisch': {'zurcherische': []},
             'zurcherse': {'zurchersee': []},
             'zurdo': {'zurdos': []},
             'zure': {'zurely': [], 'zures': []},
             'zurechnungslehr': {'zurechnungslehre': []},
             'zurecht': {'zurechte': []},
             'zureh': {'zureher': []},
             'zureichend': {'zureichende': ['zureichender', 'zureichendes']},
             'zureichende': ['zureichender', 'zureichendes'],
             'zurel': {'zurell': []},
             'zurfrag': {'zurfrage': []},
             'zurgeschicht': {'zurgeschichte': []},
             'zurheid': {'zurheide': []},
             'zurhel': {'zurhelle': []},
             'zuri': {'zurie': [], 'zuris': [], 'zury': []},
             'zurich': ['zuriche', 'zuricher', 'zurichers'],
             'zurichbas': {'zurichbased': []},
             'zurichbergstrass': {'zurichbergstrasse': []},
             'zurichmontpelli': {'zurichmontpellier': []},
             'zurichoi': {'zurichois': []},
             'zurichois': {'zurichoise': []},
             'zurichse': {'zurichsee': ['zurichsees']},
             'zurichsee': ['zurichsees'],
             'zurichstrass': {'zurichstrasse': []},
             'zuricze': {'zuriczee': []},
             'zurii': {'zuriis': []},
             'zuriick': {'zuriicke': []},
             'zuriickbleibend': {'zuriickbleibende': []},
             'zuriickg': {'zuriickging': []},
             'zuriickgeblieben': {'zuriickgebliebene': []},
             'zuriickgehend': {'zuriickgehende': []},
             'zuriickhaltend': {'zuriickhaltende': ['zuriickhaltender']},
             'zuriickhaltende': ['zuriickhaltender'],
             'zuriickkehrt': {'zuriickkehrte': []},
             'zuriickliegend': {'zuriickliegende': []},
             'zuriicknahm': {'zuriicknahme': []},
             "zurilla'": {"zurilla's": []},
             'zurinam': {'zuriname': []},
             'zuriqu': {'zurique': []},
             'zurit': {'zurite': []},
             'zurk': {'zurke': []},
             'zurkhan': {'zurkhane': []},
             'zurkhaneh': {'zurkhanehs': []},
             'zurlag': {'zurlage': []},
             'zurlehr': {'zurlehre': []},
             'zurmitt': {'zurmitte': []},
             'zurmuhl': {'zurmuhle': []},
             'zurn': {'zurne': []},
             'zurna': {'zurnas': []},
             'zurnal': {'zurnals': []},
             'zurndorf': {'zurndorfer': []},
             'zurofski': {'zurofsky': []},
             'zuromski': {'zuromskis': []},
             'zurop': {'zurope': []},
             'zurosk': {'zuroske': []},
             'zuroski': {'zurosky': []},
             'zurowest': {'zuroweste': []},
             'zurron': {'zurrones': []},
             'zursach': {'zursache': []},
             'zurse': {'zursee': []},
             'zursprach': {'zursprache': []},
             'zurtheologi': {'zurtheologie': []},
             'zurtheori': {'zurtheorie': []},
             'zuruck': {'zurucke': []},
             'zuruckbleibend': {'zuruckbleibende': []},
             'zuruckfuhrt': {'zuruckfuhrte': []},
             'zuruckg': {'zuruckging': []},
             'zuruckgeblieben': {'zuruckgebliebene': []},
             'zuruckgeh': {'zuruckgehe': []},
             'zuruckgehend': {'zuruckgehende': []},
             'zuruckgekehrt': {'zuruckgekehrte': []},
             'zuruckgelassen': {'zuruckgelassene': []},
             'zuruckgelegt': {'zuruckgelegte': []},
             'zuruckgezogen': {'zuruckgezogene': []},
             'zuruckhaltend': {'zuruckhaltende': ['zuruckhaltender']},
             'zuruckhaltende': ['zuruckhaltender'],
             'zuruckkehr': {'zuruckkehre': []},
             'zuruckkehrend': {'zuruckkehrende': []},
             'zuruckkehrt': {'zuruckkehrte': []},
             'zuruckkomm': {'zuruckkomme': []},
             'zuruckliegend': {'zuruckliegende': ['zuruckliegender']},
             'zuruckliegende': ['zuruckliegender'],
             'zurucknahm': {'zurucknahme': []},
             'zuruckreichend': {'zuruckreichende': []},
             'zuruckschreckt': {'zuruckschreckte': []},
             'zuruckwi': {'zuruckwies': []},
             'zuruckzufuhrend': {'zuruckzufuhrende': []},
             'zuruf': {'zurufe': []},
             'zurvan': {'zurvanism': []},
             'zurvanit': {'zurvanite': ['zurvanites']},
             'zurvanite': ['zurvanites'],
             'zusag': {'zusage': []},
             'zusagend': {'zusagende': []},
             'zusagt': {'zusagte': []},
             'zusammenarbeitet': {'zusammenarbeitete': []},
             'zusammenbracht': {'zusammenbrachte': []},
             'zusammenbriich': {'zusammenbriiche': []},
             'zusammenbruch': {'zusammenbruches': [], 'zusammenbruchs': []},
             'zusammenbruchstheori': {'zusammenbruchstheorie': []},
             'zusammenfa': {'zusammenfas': []},
             'zusammenfal': {'zusammenfall': []},
             'zusammenfallend': {'zusammenfallende': []},
             'zusammenfass': {'zusammenfasse': []},
             'zusammenfassend': {'zusammenfassende': ['zusammenfassender',
                                                      'zusammenfassendes']},
             'zusammenfassende': ['zusammenfassender', 'zusammenfassendes'],
             'zusammenfasst': {'zusammenfasste': []},
             'zusammenfugt': {'zusammenfugte': []},
             'zusammeng': {'zusammenge': []},
             'zusammengebracht': {'zusammengebrachte': []},
             'zusammengebunden': {'zusammengebundene': []},
             'zusammengefasst': {'zusammengefasste': []},
             'zusammengefugt': {'zusammengefugte': []},
             'zusammengehen': {'zusammengehens': []},
             'zusammengehorend': {'zusammengehorende': []},
             'zusammengehorig': {'zusammengehorige': ['zusammengehoriger']},
             'zusammengehorige': ['zusammengehoriger'],
             'zusammengesetzt': {'zusammengesetzte': ['zusammengesetztes',
                                                      'zusammengesetzter']},
             'zusammengesetzte': ['zusammengesetztes', 'zusammengesetzter'],
             'zusammengestellt': {'zusammengestellte': ['zusammengestellter',
                                                        'zusammengestelltes']},
             'zusammengestellte': ['zusammengestellter', 'zusammengestelltes'],
             'zusammengetragen': {'zusammengetragene': []},
             'zusammengewachsen': {'zusammengewachsene': []},
             'zusammengezogen': {'zusammengezogene': []},
             'zusammenh': {'zusammenhing': []},
             'zusammenhaeng': {'zusammenhaenge': []},
             'zusammenhalt': {'zusammenhalts': []},
             'zusammenhaltend': {'zusammenhaltende': []},
             'zusammenhang': {'zusammenhange': ['zusammenhanges'], 'zusammenhangs': []},
             'zusammenhange': ['zusammenhanges'],
             'zusammenhangend': {'zusammenhangende': ['zusammenhangendes',
                                                      'zusammenhangender']},
             'zusammenhangende': ['zusammenhangendes', 'zusammenhangender'],
             'zusammenhanglo': {'zusammenhanglos': []},
             'zusammenhanglos': {'zusammenhanglose': []},
             'zusammenhdng': {'zusammenhdnge': []},
             'zusammenhdngend': {'zusammenhdngende': []},
             'zusammenhiing': {'zusammenhiinge': []},
             'zusammenhsng': {'zusammenhsnge': []},
             'zusammenkiinft': {'zusammenkiinfte': []},
             'zusammenklang': {'zusammenklange': []},
             'zusammenkunft': {'zusammenkunfte': []},
             'zusammenleben': {'zusammenlebens': []},
             'zusammenpral': {'zusammenprall': []},
             'zusammenschliiss': {'zusammenschliisse': []},
             'zusammenschluss': {'zusammenschlusse': ['zusammenschlusses']},
             'zusammenschlusse': ['zusammenschlusses'],
             'zusammensein': {'zusammenseins': []},
             'zusammensetzend': {'zusammensetzende': []},
             'zusammensetzt': {'zusammensetzte': []},
             'zusammenspiel': {'zusammenspiels': []},
             'zusammenstel': {'zusammensteller': []},
             'zusammenstellt': {'zusammenstellte': []},
             'zusammenstoss': {'zusammenstosse': ['zusammenstosses']},
             'zusammenstosse': ['zusammenstosses'],
             'zusammentreffen': {'zusammentreffens': []},
             'zusammentritt': {'zusammentritte': []},
             'zusammenwachsen': {'zusammenwachsens': []},
             'zusammenwirken': {'zusammenwirkens': []},
             'zusammenwirkend': {'zusammenwirkende': []},
             'zusandt': {'zusandte': []},
             'zusatz': {'zusatze': ['zusatzes']},
             'zusatze': ['zusatzes'],
             'zusatzfrag': {'zusatzfragment': []},
             'zusatzlich': {'zusatzliche': ['zusatzliches', 'zusatzlicher']},
             'zusatzliche': ['zusatzliches', 'zusatzlicher'],
             'zusatzprotokol': {'zusatzprotokoll': ['zusatzprotokolls',
                                                    'zusatzprotokolle']},
             'zusatzprotokoll': ['zusatzprotokolls', 'zusatzprotokolle'],
             'zusatzstoff': {'zusatzstoffe': []},
             'zuschauer': {'zuschauers': []},
             'zuschaun': {'zuschauns': []},
             'zuschickt': {'zuschickte': []},
             'zuschiiss': {'zuschiisse': []},
             'zuschlag': {'zuschlage': []},
             'zuschlagstoff': {'zuschlagstoffe': []},
             'zuschnitt': {'zuschnitts': []},
             'zuschratt': {'zuschratter': []},
             'zuschreib': {'zuschreibe': []},
             'zuschuss': {'zuschusse': []},
             'zusdtz': {'zusdtze': []},
             'zuse': {'zu': []},
             'zuseh': {'zusehe': ['zuseher']},
             'zusehe': ['zuseher'],
             'zusehend': {'zusehends': []},
             'zush': {'zushe': []},
             'zusi': {'zusy': []},
             'zusichert': {'zusicherte': []},
             'zusiitz': {'zusiitze': []},
             'zusj': {'zusje': []},
             'zuski': {'zusky': []},
             'zusn': {'zusne': []},
             'zuspruch': {'zuspruchs': []},
             'zussi': {'zussy': []},
             'zustaend': {'zustaende': []},
             'zustand': {'zustande': ['zustandes'], 'zustands': []},
             'zustande': ['zustandes'],
             'zustandegekommen': {'zustandegekommene': []},
             'zustandekommen': {'zustandekommens': []},
             'zustandekommend': {'zustandekommende': []},
             'zustandig': {'zustandige': ['zustandiger', 'zustandiges']},
             'zustandige': ['zustandiger', 'zustandiges'],
             'zustandsbild': {'zustandsbilder': []},
             'zustandsdicht': {'zustandsdichte': []},
             'zustandssumm': {'zustandssumme': []},
             'zustandsumm': {'zustandsumme': []},
             'zustdnd': {'zustdnde': []},
             'zusteh': {'zustehe': []},
             'zustehend': {'zustehende': []},
             'zuster': {'zusters': []},
             'zustiind': {'zustiinde': []},
             'zustimm': {'zustimme': []},
             'zustimmend': {'zustimmende': []},
             'zustimmt': {'zustimmte': []},
             'zustimmungsgesetz': {'zustimmungsgesetze': []},
             'zustrebend': {'zustrebende': []},
             'zustrebt': {'zustrebte': []},
             'zustri': {'zustris': []},
             'zustrom': {'zustroms': []},
             'zustsnd': {'zustsnde': []},
             'zut': {'zuts': []},
             'zutag': {'zutage': []},
             'zutel': {'zutell': []},
             'zuthu': {'zuthus': []},
             'zuti': {'zutis': []},
             'zutiqu': {'zutique': []},
             'zutist': {'zutistes': []},
             'zutphen': {'zutphens': []},
             'zutraf': {'zutrafe': []},
             'zutrag': {'zutrage': []},
             'zutraut': {'zutraute': []},
             'zutreffend': {'zutreffende': ['zutreffender', 'zutreffendes']},
             'zutreffende': ['zutreffender', 'zutreffendes'],
             'zutrinken': {'zutrinkens': []},
             'zutritt': {'zutritts': []},
             'zutter': {'zuttere': []},
             'zuttermeist': {'zuttermeister': []},
             'zutti': {'zutty': []},
             'zutugil': {'zutugiles': [], 'zutugils': []},
             'zutuhil': {'zutuhils': []},
             'zutulb': {'zutulbe': []},
             'zutz': {'zutze': []},
             'zuui': {'zuuis': []},
             'zuur': {'zuure': [], 'zuuring': []},
             'zuveka': {'zuvekas': []},
             'zuverlassig': {'zuverlassige': ['zuverlassiges', 'zuverlassiger']},
             'zuverlassige': ['zuverlassiges', 'zuverlassiger'],
             'zuverlassiger': {'zuverlassigere': []},
             'zuverlassigst': {'zuverlassigste': []},
             'zuversichtlich': {'zuversichtliche': ['zuversichtlicher']},
             'zuversichtliche': ['zuversichtlicher'],
             'zuviel': {'zuviele': []},
             'zuvinta': {'zuvintas': []},
             'zuvorkommend': {'zuvorkommende': ['zuvorkommender']},
             'zuvorkommende': ['zuvorkommender'],
             'zuwach': {'zuwachs': []},
             'zuwachs': {'zuwachse': ['zuwachses']},
             'zuwachse': ['zuwachses'],
             'zuwachsr': {'zuwachsrate': []},
             'zuwander': {'zuwanderer': []},
             'zuwandt': {'zuwandte': []},
             'zuweg': {'zuwege': []},
             'zuwend': {'zuwende': []},
             'zuwendet': {'zuwendete': []},
             'zuwi': {'zuwies': []},
             'zuwid': {'zuwider': []},
             'zuwiderlaufend': {'zuwiderlaufende': []},
             'zuwied': {'zuwieder': []},
             'zuy': {'zuye': [], 'zuying': []},
             'zuydcoot': {'zuydcoote': []},
             'zuydecoot': {'zuydecoote': []},
             'zuyderse': {'zuydersee': []},
             'zuyderze': {'zuyderzee': []},
             'zuytpeen': {'zuytpeene': []},
             'zuzann': {'zuzanne': []},
             'zuzart': {'zuzarte': []},
             'zuzim': {'zuzims': []},
             'zuzit': {'zuzites': []},
             'zuzitotzum': {'zuzitotzums': []},
             'zuzor': {'zuzoric': []},
             'zuzovski': {'zuzovsky': []},
             'zuzu': {'zuzus': []},
             'zuzumotzi': {'zuzumotzis': []},
             'zuzuordnend': {'zuzuordnende': []},
             'zuzurechnend': {'zuzurechnende': []},
             'zuzuschreibend': {'zuzuschreibende': []},
             'zuzyci': {'zuzycie': []}}
