#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_zw = {'zwa': {'zwas': []},
             'zwaanend': {'zwaanendal': []},
             'zwaantj': {'zwaantje': []},
             'zwaardemak': {'zwaardemaker': []},
             'zwaarder': {'zwaardere': []},
             'zwaardvi': {'zwaardvis': []},
             'zwaarst': {'zwaarste': []},
             'zwaart': {'zwaarte': []},
             'zwaartkop': {'zwaartkops': []},
             'zwager': {'zwagers': []},
             'zwagger': {'zwaggered': []},
             'zwail': {'zwailing': []},
             'zwakk': {'zwakke': []},
             'zwakker': {'zwakkere': []},
             'zwakst': {'zwakste': []},
             'zwakt': {'zwakte': []},
             'zwalczani': {'zwalczanie': []},
             'zwalli': {'zwally': []},
             'zwaluw': {'zwaluwe': []},
             'zwalv': {'zwalve': []},
             'zwanck': {'zwancke': []},
             'zwanenburgw': {'zwanenburgwal': []},
             'zwanend': {'zwanendal': []},
             'zwanenwat': {'zwanenwater': []},
             'zwang': {'zwange': ['zwanges'], 'zwangs': []},
             'zwange': ['zwanges'],
             'zwanger': {'zwangere': []},
             'zwanghaft': {'zwanghafte': []},
             'zwanglo': {'zwanglos': []},
             'zwanglos': {'zwanglose': ['zwangloser']},
             'zwanglose': ['zwangloser'],
             'zwangsarbeit': {'zwangsarbeiter': []},
             'zwangsarbeitslag': {'zwangsarbeitslager': []},
             'zwangscharakt': {'zwangscharakter': []},
             'zwangside': {'zwangsidee': []},
             'zwangsjack': {'zwangsjacke': []},
             'zwangslag': {'zwangslage': ['zwangslager']},
             'zwangslage': ['zwangslager'],
             'zwangslaufig': {'zwangslaufige': []},
             'zwangslo': {'zwangslos': []},
             'zwangsmassig': {'zwangsmassige': []},
             'zwangsneuros': {'zwangsneurose': []},
             'zwangsprostitut': {'zwangsprostitution': []},
             'zwangssterilis': {'zwangssterilisation': []},
             'zwangsweis': {'zwangsweise': []},
             'zwangt': {'zwangte': []},
             'zwani': {'zwany': []},
             'zwann': {'zwanne': []},
             'zwanz': {'zwanze': []},
             'zwanzig': {'zwanziger': ['zwanzigers']},
             'zwanziger': ['zwanzigers'],
             'zwanzigerjahr': {'zwanzigerjahre': []},
             'zwanzigjahrig': {'zwanzigjahrige': ['zwanzigjahriger']},
             'zwanzigjahrige': ['zwanzigjahriger'],
             'zwanzigm': {'zwanzigmal': []},
             'zwanzigst': {'zwanzigste': ['zwanzigstes']},
             'zwanzigste': ['zwanzigstes'],
             'zwanzing': {'zwanzinger': []},
             'zwardemak': {'zwardemaker': []},
             'zwart': {'zwarte': [], 'zwarts': []},
             'zwartem': {'zwartemeer': []},
             'zwartewa': {'zwartewaal': []},
             'zwartewat': {'zwartewater': []},
             'zwartj': {'zwartjes': []},
             'zwartkop': {'zwartkops': []},
             'zwartkopj': {'zwartkopjes': []},
             'zwartkoppi': {'zwartkoppies': []},
             'zwartkrui': {'zwartkruis': []},
             'zwartmodd': {'zwartmodder': []},
             'zwartruggen': {'zwartruggens': []},
             'zwartslui': {'zwartsluis': []},
             'zwavel': {'zwaveling': []},
             'zwebel': {'zwebell': []},
             'zweck': {'zwecke': ['zweckes'], 'zwecks': []},
             'zweckbronn': {'zweckbronner': []},
             'zweckdienlich': {'zweckdienliche': ['zweckdienlicher']},
             'zweckdienliche': ['zweckdienlicher'],
             'zwecke': ['zweckes'],
             'zweckentsprechend': {'zweckentsprechende': ['zweckentsprechender']},
             'zweckentsprechende': ['zweckentsprechender'],
             'zweckgebunden': {'zweckgebundene': []},
             'zweckgedank': {'zweckgedanke': []},
             'zwecklo': {'zwecklos': []},
             'zwecklos': {'zwecklose': []},
             'zweckmabig': {'zweckmabige': []},
             'zweckmafiig': {'zweckmafiige': []},
             'zweckmassig': {'zweckmassige': ['zweckmassiger']},
             'zweckmassige': ['zweckmassiger'],
             'zweckmassigerweis': {'zweckmassigerweise': []},
             'zweckmassigst': {'zweckmassigste': []},
             'zweckrat': {'zweckrational': []},
             'zweckrational': {'zweckrationale': ['zweckrationales']},
             'zweckrationale': ['zweckrationales'],
             'zweckstett': {'zweckstetter': []},
             'zweckstraf': {'zweckstrafe': []},
             'zweckverband': {'zweckverbande': []},
             'zweckvol': {'zweckvoll': ['zweckvolle']},
             'zweckvoll': ['zweckvolle'],
             'zweed': {'zweede': [], 'zweeds': []},
             'zweeds': {'zweedse': []},
             'zweedsch': {'zweedsche': []},
             'zween': {'zweene': [], 'zweens': []},
             'zweer': {'zweers': []},
             'zweerd': {'zweerde': []},
             'zweert': {'zweerts': []},
             'zweeru': {'zweerus': []},
             'zweger': {'zwegers': []},
             'zweiachsig': {'zweiachsiger': []},
             'zweiatomig': {'zweiatomiger': []},
             'zweibandig': {'zweibandige': []},
             'zweibriick': {'zweibriicker': []},
             'zweibriickenstrass': {'zweibriickenstrasse': []},
             'zweibund': {'zweibundes': []},
             'zweideutig': {'zweideutige': ['zweideutiges', 'zweideutiger']},
             'zweideutige': ['zweideutiges', 'zweideutiger'],
             'zweidimension': {'zweidimensional': []},
             'zweidimensional': {'zweidimensionale': ['zweidimensionaler',
                                                      'zweidimensionales']},
             'zweidimensionale': ['zweidimensionaler', 'zweidimensionales'],
             'zweiding': {'zweidinger': []},
             'zweifach': {'zweifache': ['zweifaches', 'zweifacher']},
             'zweifache': ['zweifaches', 'zweifacher'],
             'zweifal': {'zweifall': []},
             'zweifarbig': {'zweifarbige': []},
             'zweifel': {'zweifele': [], 'zweifels': []},
             'zweifelhaft': {'zweifelhafte': ['zweifelhafter', 'zweifelhaftes']},
             'zweifelhafte': ['zweifelhafter', 'zweifelhaftes'],
             'zweifello': {'zweifellos': []},
             'zweifellos': {'zweifellose': ['zweifelloser']},
             'zweifellose': ['zweifelloser'],
             'zweifelnd': {'zweifelnde': []},
             'zweifelsfal': {'zweifelsfall': ['zweifelsfalle']},
             'zweifelsfall': ['zweifelsfalle'],
             'zweifelsfrei': {'zweifelsfreie': []},
             'zweifelsohn': {'zweifelsohne': []},
             'zweifelt': {'zweifelte': []},
             'zweifl': {'zweifle': []},
             'zweifler': {'zweiflers': []},
             'zweifliigl': {'zweifliigler': []},
             'zweiflugl': {'zweiflugler': []},
             'zweig': ['zweige', 'zweiges'],
             'zweigenth': {'zweigenthal': []},
             'zweigeschossig': {'zweigeschossige': ['zweigeschossiger']},
             'zweigeschossige': ['zweigeschossiger'],
             'zweigeteilt': {'zweigeteilte': []},
             'zweigipflig': {'zweigipflige': []},
             'zweigl': {'zweigle': []},
             'zweigliedrig': {'zweigliedrige': ['zweigliedriger']},
             'zweigliedrige': ['zweigliedriger'],
             'zweigstel': {'zweigstelle': []},
             'zweijahrig': {'zweijahrige': ['zweijahriger']},
             'zweijahrige': ['zweijahriger'],
             'zweikampf': {'zweikampfes': [], 'zweikampfs': []},
             'zweikernig': {'zweikernige': []},
             'zweikomponententheori': {'zweikomponententheorie': []},
             'zweil': {'zweile': [], 'zweiling': []},
             'zweimalig': {'zweimalige': ['zweimaliger', 'zweimaliges']},
             'zweimalige': ['zweimaliger', 'zweimaliges'],
             'zweimiil': {'zweimiiller': []},
             'zweimul': {'zweimuller': []},
             'zweinig': {'zweiniger': []},
             'zweiphasig': {'zweiphasige': ['zweiphasiger']},
             'zweiphasige': ['zweiphasiger'],
             'zweireichelehr': {'zweireichelehre': []},
             'zweischichtig': {'zweischichtige': []},
             'zweischneidig': {'zweischneidige': ['zweischneidiges']},
             'zweischneidige': ['zweischneidiges'],
             'zweiseitig': {'zweiseitige': ['zweiseitiger']},
             'zweiseitige': ['zweiseitiger'],
             'zweisilbig': {'zweisilbige': []},
             'zweisprach': {'zweisprache': []},
             'zweisprachig': {'zweisprachige': ['zweisprachiges', 'zweisprachiger']},
             'zweisprachige': ['zweisprachiges', 'zweisprachiger'],
             'zweistellig': {'zweistellige': []},
             'zweistimmig': {'zweistimmige': []},
             'zweistockig': {'zweistockige': []},
             'zweistromland': {'zweistromlande': ['zweistromlandes']},
             'zweistromlande': ['zweistromlandes'],
             'zweistufig': {'zweistufige': ['zweistufiger']},
             'zweistufige': ['zweistufiger'],
             'zweistundig': {'zweistundige': ['zweistundiger']},
             'zweistundige': ['zweistundiger'],
             'zweit': {'zweite': ['zweites']},
             'zweitagig': {'zweitagige': []},
             'zweitausendein': {'zweitausendeins': []},
             'zweitbest': {'zweitbeste': []},
             'zweite': ['zweites'],
             'zweiteilig': {'zweiteilige': ['zweiteiliger']},
             'zweiteilige': ['zweiteiliger'],
             'zweitem': {'zweitemal': []},
             'zweiten': {'zweitens': []},
             'zweitenm': {'zweitenmal': []},
             'zweitenmal': {'zweitenmale': []},
             'zweiter': {'zweitering': []},
             'zweitgenannt': {'zweitgenannte': []},
             'zweitgrosst': {'zweitgrosste': []},
             'zweithochst': {'zweithochste': []},
             'zweitrangig': {'zweitrangige': ['zweitrangiger']},
             'zweitrangige': ['zweitrangiger'],
             'zweitsprach': {'zweitsprache': []},
             'zweitsprachenerwerb': {'zweitsprachenerwerbs': []},
             'zweitspracherwerb': {'zweitspracherwerbs': []},
             'zweitstimm': {'zweitstimme': []},
             'zweiwertig': {'zweiwertige': ['zweiwertiger']},
             'zweiwertige': ['zweiwertiger'],
             'zweizeilig': {'zweizeilige': []},
             'zwelakh': {'zwelakhe': []},
             'zwelidumil': {'zwelidumile': []},
             'zwell': {'zwelling': []},
             'zwelonk': {'zwelonke': []},
             'zwelt': {'zwelte': []},
             'zwemmer': {'zwemmers': []},
             'zwerchfel': {'zwerchfell': ['zwerchfells']},
             'zwerchfell': ['zwerchfells'],
             'zwerdl': {'zwerdling': []},
             'zwerdling': {'zwerdlinger': []},
             'zwerg': {'zwerge': ['zwerges'], 'zwergs': []},
             'zwerge': ['zwerges'],
             'zwergries': {'zwergriese': []},
             'zwergstrauchheid': {'zwergstrauchheide': []},
             'zwergwel': {'zwergwels': []},
             'zwergwels': {'zwergwelses': []},
             'zwergwuch': {'zwergwuchs': []},
             'zwergwuchs': {'zwergwuchses': []},
             'zwerl': {'zwerling': []},
             'zwerschk': {'zwerschke': []},
             'zwet': {'zwets': []},
             'zwetlensi': {'zwetlensis': []},
             'zwetschgenwass': {'zwetschgenwasser': []},
             'zwetschk': {'zwetschke': []},
             'zwevend': {'zwevende': []},
             'zweymiil': {'zweymiiller': []},
             'zweymul': {'zweymuller': []},
             'zweyt': {'zweyte': ['zweytes']},
             'zweyte': ['zweytes'],
             'zweytenm': {'zweytenmal': []},
             'zwi': {'zwis': [], 'zwy': []},
             'zwiazan': {'zwiazane': []},
             'zwiazani': {'zwiazany': []},
             'zwiazkow': {'zwiazkowe': []},
             'zwiazkowi': {'zwiazkowy': []},
             'zwick': {'zwicke': [], 'zwicks': []},
             'zwickauer': {'zwickauers': []},
             'zwicker': {'zwickers': []},
             'zwicki': {'zwicky': []},
             'zwieback': {'zwieback': []},
             'zwiebelmust': {'zwiebelmuster': []},
             'zwiebelsupp': {'zwiebelsuppe': []},
             'zwiefach': {'zwiefache': []},
             'zwiefelhof': {'zwiefelhofer': []},
             'zwiekszani': {'zwiekszanie': []},
             'zwiekszeni': {'zwiekszenie': []},
             'zwier': {'zwiers': []},
             'zwierciadl': {'zwierciadle': []},
             'zwierz': {'zwierze': []},
             'zwierzec': {'zwierzece': []},
             'zwiespalt': {'zwiespaltes': [], 'zwiespalts': []},
             'zwiespaltig': {'zwiespaltige': ['zwiespaltiges']},
             'zwiespaltige': ['zwiespaltiges'],
             'zwiesprach': {'zwiesprache': []},
             'zwieter': {'zwietering': []},
             'zwijnaard': {'zwijnaarde': []},
             'zwilgmey': {'zwilgmeyer': []},
             'zwill': {'zwille': [], 'zwilling': ['zwillings']},
             'zwilling': {'zwillinge': ['zwillinger']},
             'zwillinge': ['zwillinger'],
             'zwillingsbastard': {'zwillingsbastarde': []},
             'zwillingsbriid': {'zwillingsbriider': []},
             'zwillingsbrud': {'zwillingsbruder': []},
             'zwillingspaar': {'zwillingspaare': []},
             'zwillingspathologi': {'zwillingspathologie': []},
             'zwillingsschwest': {'zwillingsschwester': []},
             'zwillingstuberkulos': {'zwillingstuberkulose': []},
             'zwilski': {'zwilsky': []},
             'zwing': {'zwinge': []},
             'zwingen': {'zwingens': []},
             'zwingenberg': {'zwingenberger': []},
             'zwingend': {'zwingende': ['zwingendes', 'zwingender']},
             'zwingende': ['zwingendes', 'zwingender'],
             'zwinger': {'zwingers': []},
             'zwingeru': {'zwingerus': []},
             'zwingi': {'zwingie': []},
             'zwingii': {'zwingiis': []},
             'zwingl': {'zwingle': ['zwingles']},
             'zwingle': ['zwingles'],
             'zwingli': {'zwingli': [], 'zwingly': []},
             'zwinglian': {'zwinglianism': [], 'zwinglians': []},
             'zwinglianismu': {'zwinglianismus': []},
             'zwinglisch': {'zwinglische': []},
             'zwingliu': {'zwinglius': []},
             'zwinkel': {'zwinkels': []},
             'zwiqzan': {'zwiqzane': []},
             'zwiqzkowi': {'zwiqzkowy': []},
             'zwirbl': {'zwirble': []},
             'zwirner': {'zwirners': []},
             'zwisch': {'zwische': []},
             'zwischenahn': {'zwischenahner': []},
             'zwischenartlich': {'zwischenartliche': []},
             'zwischenberg': {'zwischenberger': []},
             'zwischenbetrieblich': {'zwischenbetriebliche': ['zwischenbetrieblicher']},
             'zwischenbetriebliche': ['zwischenbetrieblicher'],
             'zwischend': {'zwischending': []},
             'zwischenergebni': {'zwischenergebnis': []},
             'zwischenergebniss': {'zwischenergebnisse': []},
             'zwischenfal': {'zwischenfall': ['zwischenfalle']},
             'zwischenfall': ['zwischenfalle'],
             'zwischenfer': {'zwischenferment': []},
             'zwischengebirg': {'zwischengebirge': []},
             'zwischengeschaltet': {'zwischengeschaltete': []},
             'zwischengli': {'zwischenglied': []},
             'zwischenglied': {'zwischenglieder': []},
             'zwischengoldgla': {'zwischengoldglas': []},
             'zwischenhandl': {'zwischenhandler': []},
             'zwischenhirn': {'zwischenhirns': []},
             'zwischenhirnbasi': {'zwischenhirnbasis': []},
             'zwischenhirndach': {'zwischenhirndaches': []},
             'zwischenhirnsystem': {'zwischenhirnsystems': []},
             'zwischenkief': {'zwischenkiefer': []},
             'zwischenkorp': {'zwischenkorper': []},
             'zwischenlag': {'zwischenlage': ['zwischenlager']},
             'zwischenlage': ['zwischenlager'],
             'zwischenliegend': {'zwischenliegende': []},
             'zwischenmass': {'zwischenmasse': []},
             'zwischenmenschlich': {'zwischenmenschliche': ['zwischenmenschlicher']},
             'zwischenmenschliche': ['zwischenmenschlicher'],
             'zwischenmolekular': {'zwischenmolekulare': []},
             'zwischenphas': {'zwischenphase': []},
             'zwischenprodukt': {'zwischenprodukte': []},
             'zwischenraum': {'zwischenraume': ['zwischenraumes']},
             'zwischenraume': ['zwischenraumes'],
             'zwischenruf': {'zwischenrufe': []},
             'zwischenscheib': {'zwischenscheibe': []},
             'zwischenschritt': {'zwischenschritte': []},
             'zwischenspiel': {'zwischenspiele': []},
             'zwischenst': {'zwischenstation': []},
             'zwischenstaatlich': {'zwischenstaatliche': ['zwischenstaatlicher']},
             'zwischenstaatliche': ['zwischenstaatlicher'],
             'zwischenstuf': {'zwischenstufe': []},
             'zwischenton': {'zwischentone': []},
             'zwischenwand': {'zwischenwande': []},
             'zwischenwass': {'zwischenwasser': []},
             'zwischenwert': {'zwischenwerte': []},
             'zwischenwirbelscheib': {'zwischenwirbelscheibe': []},
             'zwischenwirt': {'zwischenwirte': []},
             'zwischenzon': {'zwischenzone': []},
             'zwist': {'zwistes': []},
             'zwiterion': {'zwiterionic': []},
             'zwitsers': {'zwitserse': []},
             'zwitterg': {'zwittergent': []},
             'zwitterion': {'zwitterionic': ['zwitterionics'], 'zwitterions': []},
             'zwitterionic': ['zwitterionics'],
             'zwiugl': {'zwiugle': []},
             'zwolf': {'zwolfe': []},
             'zwolfkind': {'zwolfkinder': []},
             'zwolfprophetenbuch': {'zwolfprophetenbuchs': []},
             'zwolft': {'zwolfte': ['zwolftes']},
             'zwolfte': ['zwolftes'],
             'zwoll': {'zwolle': []},
             'zwolli': {'zwollis': []},
             'zwolnieni': {'zwolnienie': []},
             'zwols': {'zwolse': []},
             'zwolsch': {'zwolsche': []},
             'zwonitz': {'zwonitzer': []},
             'zwori': {'zwory': []},
             'zwrotn': {'zwrotne': []},
             'zwyczaj': {'zwyczaje': []},
             'zwykl': {'zwykle': []},
             'zwyni': {'zwyny': []}}
