#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_zy = {'zyanos': {'zyanose': []},
             'zybel': {'zybell': []},
             'zychlinski': {'zychlinsky': []},
             'zyci': {'zycie': []},
             'zyciori': {'zyciorys': []},
             'zyciow': {'zyciowe': []},
             'zycl': {'zycle': []},
             'zyd': {'zyds': []},
             'zydal': {'zydallis': []},
             'zydenbo': {'zydenbos': []},
             'zydi': {'zydis': [], 'zydy': []},
             'zydon': {'zydone': []},
             'zydow': {'zydower': []},
             'zydowski': {'zydowskie': [], 'zydowsky': []},
             'zydruna': {'zydrunas': []},
             'zydu': {'zydus': []},
             'zye': {'zyes': []},
             'zyga': {'zygas': []},
             'zygabenu': {'zygabenus': []},
             'zygaden': {'zygadene': []},
             'zygadenu': {'zygadenus': []},
             'zygaenid': {'zygaenids': []},
             'zygaenida': {'zygaenidae': []},
             'zygaenina': {'zygaeninae': []},
             'zygant': {'zygantes': []},
             'zygapophi': {'zygapophy': []},
             'zygapophys': {'zygapophyseal': [], 'zygapophyses': []},
             'zygapophysi': {'zygapophysial': [], 'zygapophysis': []},
             'zygarlick': {'zygarlicke': []},
             'zygcenidc': {'zygcenidce': []},
             'zygi': {'zygis': []},
             'zygimanta': {'zygimantas': []},
             'zygit': {'zygites': []},
             'zyglidopoulo': {'zyglidopoulos': []},
             'zygmu': {'zygmus': []},
             'zygnemacea': {'zygnemaceae': []},
             'zygnemacec': {'zygnemacece': []},
             'zygnemal': {'zygnemales': []},
             'zygnemaphycea': {'zygnemaphyceae': []},
             'zygnematacea': {'zygnemataceae': []},
             'zygnematal': {'zygnematales': []},
             'zygnemopsi': {'zygnemopsis': []},
             'zygo': {'zygos': []},
             'zygoapophys': {'zygoapophyseal': []},
             'zygob': {'zygobates': []},
             'zygoballu': {'zygoballus': []},
             'zygoc': {'zygocity': []},
             'zygocactu': {'zygocactus': []},
             'zygocero': {'zygoceros': []},
             'zygocotyl': {'zygocotyle': []},
             'zygocysti': {'zygocystis': []},
             'zygodactyl': {'zygodactyle': [], 'zygodactylism': [], 'zygodactylous': []},
             'zygodactyli': {'zygodactyly': []},
             'zygodesmu': {'zygodesmus': []},
             'zygodiscu': {'zygodiscus': []},
             'zygodontomi': {'zygodontomys': []},
             'zygogenesi': {'zygogenesis': []},
             'zygogenet': {'zygogenetic': []},
             'zygogeomi': {'zygogeomys': []},
             'zygolithu': {'zygolithus': []},
             'zygom': {'zygomates': []},
             'zygoma': ['zygomae'],
             'zygomala': {'zygomalas': []},
             'zygomat': {'zygomatic': ['zygomatical']},
             'zygomati': {'zygomatie': []},
             'zygomatic': ['zygomatical'],
             'zygomaticofaci': {'zygomaticofacial': []},
             'zygomaticofront': {'zygomaticofrontal': []},
             'zygomaticomandibulari': {'zygomaticomandibularis': []},
             'zygomaticoorbit': {'zygomaticoorbital': []},
             'zygomaticotempor': {'zygomaticotemporal': []},
             'zygomaticotemporali': {'zygomaticotemporalis': []},
             'zygomaticu': {'zygomaticus': []},
             'zygomatiqu': {'zygomatique': ['zygomatiques']},
             'zygomatique': ['zygomatiques'],
             'zygomaturu': {'zygomaturus': []},
             'zygometrida': {'zygometridae': []},
             'zygomorph': {'zygomorphic': [], 'zygomorphism': [], 'zygomorphous': []},
             'zygomorphi': {'zygomorphy': []},
             'zygomyc': {'zygomyces': []},
             'zygomycet': {'zygomycete': ['zygomycetes'], 'zygomycetous': []},
             'zygomycete': ['zygomycetes'],
             'zygomycos': {'zygomycoses': []},
             'zygomycosi': {'zygomycosis': []},
             'zygomycot': {'zygomycotic': []},
             'zygon': {'zygons': []},
             'zygonect': {'zygonectes': []},
             'zygonemert': {'zygonemertes': []},
             'zygoneuri': {'zygoneury': []},
             'zygopetalum': {'zygopetalums': []},
             'zygophor': {'zygophore': ['zygophores']},
             'zygophore': ['zygophores'],
             'zygophycea': {'zygophyceae': []},
             'zygophyllac': {'zygophyllaceous': []},
             'zygophyllacea': {'zygophyllaceae': []},
             'zygophyllacec': {'zygophyllacece': []},
             'zygophyllea': {'zygophylleae': []},
             'zygopophys': {'zygopophyseal': [], 'zygopophyses': []},
             'zygopter': {'zygopterous': []},
             'zygopteran': {'zygopterans': []},
             'zygopteri': {'zygopteris': []},
             'zygopterid': {'zygopterids': []},
             'zygopteridacea': {'zygopteridaceae': []},
             'zygopteridal': {'zygopteridales': []},
             'zygopteridea': {'zygopterideae': []},
             'zygorhynchu': {'zygorhynchus': []},
             'zygorrhynchu': {'zygorrhynchus': []},
             'zygos': {'zygosities': [], 'zygosity': []},
             'zygosaccharomyc': {'zygosaccharomyces': []},
             'zygosauru': {'zygosaurus': []},
             'zygosi': {'zygosis': []},
             'zygosphen': {'zygosphenal': [], 'zygosphene': ['zygosphenes']},
             'zygosphene': ['zygosphenes'],
             'zygospor': {'zygospore': [], 'zygosporic': []},
             'zygost': {'zygostates': []},
             'zygot': {'zygote': [], 'zygotic': ['zygotically']},
             'zygoten': {'zygotene': []},
             'zygotic': ['zygotically'],
             'zygotiqu': {'zygotique': ['zygotiques']},
             'zygotique': ['zygotiques'],
             'zygoto': {'zygotos': []},
             'zygotoblast': {'zygotoblasts': []},
             'zygotrop': {'zygotropic': [], 'zygotropism': []},
             'zygou': {'zygous': []},
             'zygouraki': {'zygourakis': []},
             'zygouri': {'zygouries': [], 'zygouris': []},
             'zygrhablithu': {'zygrhablithus': []},
             'zyjac': {'zyjace': []},
             'zyjemi': {'zyjemy': []},
             'zyklisch': {'zyklische': ['zyklisches', 'zyklischer']},
             'zyklische': ['zyklisches', 'zyklischer'],
             'zykloid': {'zykloide': []},
             'zyklomorphos': {'zyklomorphose': []},
             'zyklon': {'zyklone': []},
             'zyklonal': {'zyklonale': []},
             'zyklothymi': {'zyklothymie': []},
             'zyklu': {'zyklus': []},
             'zykofski': {'zykofsky': []},
             'zykov': {'zykovs': []},
             'zyl': {'zyls': []},
             'zylen': {'zylene': []},
             'zyli': {'zylis': []},
             'zylind': {'zylinder': ['zylinders']},
             'zylinder': ['zylinders'],
             'zylinderachs': {'zylinderachse': []},
             'zylinderformig': {'zylinderformige': []},
             'zylindrisch': {'zylindrische': ['zylindrisches', 'zylindrischer']},
             'zylindrische': ['zylindrisches', 'zylindrischer'],
             'zyliu': {'zylius': []},
             'zylk': {'zylke': [], 'zylks': []},
             'zylocain': {'zylocaine': []},
             'zylonit': {'zylonite': []},
             'zylophon': {'zylophone': ['zylophones']},
             'zylophone': ['zylophones'],
             'zylor': {'zyloric': []},
             'zylos': {'zylose': []},
             'zymari': {'zymaris': []},
             'zymas': {'zymase': []},
             'zymat': {'zymate': [], 'zymatic': ['zymatically']},
             'zymatic': ['zymatically'],
             'zymbabw': {'zymbabwe': []},
             'zymbrakaki': {'zymbrakakis': []},
             'zyme': {'zymed': [], 'zymes': []},
             'zymergi': {'zymergy': []},
             'zymo': {'zymos': []},
             'zymocid': {'zymocidal': []},
             'zymocin': {'zymocins': []},
             'zymodem': {'zymodeme': ['zymodemes']},
             'zymodeme': ['zymodemes'],
             'zymogen': ['zymogene', 'zymogenic', 'zymogenes', 'zymogenous'],
             'zymogenet': {'zymogenetics': []},
             'zymogram': {'zymograms': []},
             'zymograph': {'zymographic': []},
             'zymographi': {'zymography': []},
             'zymoid': {'zymoids': []},
             'zymol': {'zymole': []},
             'zymolas': {'zymolase': []},
             'zymolog': {'zymology': []},
             'zymologist': {'zymologists': []},
             'zymolyas': {'zymolyase': []},
             'zymolysi': {'zymolysis': []},
             'zymolyt': {'zymolytic': []},
             'zymomona': {'zymomonas': []},
             'zymonucl': {'zymonucleic': []},
             'zymophor': {'zymophore': [], 'zymophorous': []},
             'zymoplast': {'zymoplastic': []},
             'zymos': {'zymoses': []},
             'zymosanactiv': {'zymosanactivated': []},
             'zymosaninduc': {'zymosaninduced': []},
             'zymosi': {'zymosis': []},
             'zymot': {'zymotic': ['zymotics']},
             'zymotechn': {'zymotechnic': []},
             'zymotechnolog': {'zymotechnology': []},
             'zymotic': ['zymotics'],
             'zymotyp': {'zymotypes': []},
             'zymurgi': {'zymurgy': []},
             'zynd': {'zynde': []},
             'zynik': {'zyniker': []},
             'zynisch': {'zynische': ['zynischer']},
             'zynische': ['zynischer'],
             'zynismu': {'zynismus': []},
             'zynski': {'zynsky': []},
             'zyoo': {'zyoos': []},
             'zyopteru': {'zyopterus': []},
             'zypaeu': {'zypaeus': []},
             'zypern': {'zyperns': []},
             'zypernfrag': {'zypernfrage': []},
             'zypress': {'zypresse': []},
             'zypri': {'zypries': []},
             'zypriotisch': {'zypriotische': []},
             'zyprisch': {'zyprische': []},
             'zyra': {'zyras': []},
             'zyrian': ['zyriane'],
             'zyromski': {'zyromsky': []},
             'zyrtar': {'zyrtare': []},
             'zyryan': {'zyryans': []},
             'zyskuj': {'zyskuje': []},
             'zyst': {'zyste': []},
             'zystisch': {'zystische': ['zystischer']},
             'zystische': ['zystischer'],
             'zystoskopi': {'zystoskopie': []},
             'zytglogg': {'zytglogge': []},
             'zytho': {'zythos': []},
             'zythu': {'zythus': []},
             'zytkoske': {'zytkoskee': []},
             'zytochemi': {'zytochemie': []},
             'zytochemisch': {'zytochemische': []},
             'zytogenetisch': {'zytogenetische': []},
             'zytologi': {'zytologie': []},
             'zytologisch': {'zytologische': ['zytologischer']},
             'zytologische': ['zytologischer'],
             'zytoplasma': {'zytoplasmas': []},
             'zytoplasmatisch': {'zytoplasmatische': []},
             'zytostatisch': {'zytostatische': ['zytostatischer']},
             'zytostatische': ['zytostatischer'],
             'zyw': {'zywe': []},
             'zywi': {'zywie': []},
             'zywick': {'zywicke': []},
             'zywni': {'zywny': []},
             'zywoti': {'zywoty': []},
             'zyziphu': {'zyziphus': []},
             'zyzomi': {'zyzomys': []},
             'zyzyphu': {'zyzyphus': []}}
