#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ab = {"ab'": {"ab'e": []},
 "ab'v": {"ab've": []},
 'aba': ['abasse'],
 'abaa': {'abaas': []},
 'abaaccredit': {'abaaccredited': []},
 'abaapprov': {'abaapproved': []},
 'abab': {'ababe': [], 'ababou': [], 'ababs': []},
 'ababa': {'ababas': []},
 'ababan': {'ababans': []},
 'ababbcbccdcde': {'ababbcbccdcdee': []},
 'ababcdecd': {'ababcdecde': []},
 'ababd': {'ababde': ['ababdes']},
 'ababde': ['ababdes'],
 'ababdeh': {'ababdehs': []},
 'ababi': {'ababis': [], 'ababy': []},
 'ababl': {'abably': []},
 'ababua': {'ababuas': []},
 'abac': {'abacal': [],
          'abacate': [],
          'abace': ['abaces'],
          'abacou': [],
          'abacs': []},
 'abaca': {'abaca': []},
 'abacaru': {'abacarus': []},
 'abace': ['abaces'],
 'abach': {'abache': []},
 'abacha': {'abachas': []},
 'abachi': {'abachie': []},
 'abaci': {'abacie': []},
 'abacist': {'abacists': []},
 'abacisti': {'abacistis': []},
 'aback': {'abacke': []},
 'abaco': {'abacos': []},
 'abaconian': {'abaconians': []},
 'abact': {'abaction': []},
 'abacta': {'abactae': []},
 'abacterem': {'abacteremic': []},
 'abacteri': {'abacterial': []},
 'abacteriur': {'abacteriuric': []},
 'abacti': {'abactis': []},
 'abactin': {'abactinal': ['abactinals', 'abactinally']},
 'abactinal': ['abactinals', 'abactinally'],
 'abactor': {'abactores': []},
 'abactu': {'abactus': []},
 'abacu': {'abacus': []},
 'abaculu': {'abaculus': []},
 'abacus': {'abacus': []},
 'abacuss': {'abacus': []},
 'abad': {'abadal': [], 'abade': ['abades'], 'abadic': [], 'abads': []},
 'abaddi': {'abaddie': []},
 'abaddir': {'abaddirs': []},
 'abaddon': {'abaddons': []},
 'abade': {'abadee': []},
 'abadefici': {'abadeficient': []},
 'abadesa': {'abadesas': []},
 'abadess': {'abadesses': []},
 'abadhit': {'abadhites': []},
 'abadi': {'abadie': ['abadies'], 'abadis': [], 'abady': []},
 'abadia': {'abadias': []},
 'abadie': ['abadies'],
 'abadinski': {'abadinsky': []},
 'abadit': {'abadite': ['abadites']},
 'abadite': ['abadites'],
 'abadkar': {'abadkars': []},
 'abadl': {'abadle': []},
 'abadon': {'abadoned': [], 'abadoning': [], 'abadonment': []},
 'abadz': {'abadzic': []},
 'abadzekh': {'abadzekhs': []},
 'abaelard': {'abaelards': []},
 'abaelardu': {'abaelardus': []},
 'abaenc': {'abaence': []},
 'abaene': {'abaenee': []},
 'abaeno': {'abaenoe': []},
 'abaerg': {'abaergic': []},
 'abaet': {'abaete': []},
 'abaf': {'abafed': [], 'abafement': []},
 'abaffi': {'abaffy': []},
 'abaffid': {'abaffides': []},
 'abafh': {'abafhed': []},
 'abagab': {'abagabe': []},
 'abagaru': {'abagarus': []},
 'abagnal': {'abagnale': []},
 'abah': {'abahs': []},
 'abai': {'abaie': [], 'abais': []},
 'abaielardu': {'abaielardus': []},
 'abail': {'abailability': [], 'abailable': []},
 'abailardu': {'abailardus': []},
 'abainduc': {'abainduced': []},
 'abainvil': {'abainville': []},
 'abaiptli': {'abaiptly': []},
 'abair': {'abaire': []},
 'abaiss': {'abaissant': [],
            'abaisse': ['abaisses',
                        'abaisser',
                        'abaissent',
                        'abaissement',
                        'abaissements']},
 'abaisse': {'abaissee': ['abaissees']},
 'abaissee': ['abaissees'],
 'abait': {'abaite': ['abaited'], 'abaiting': []},
 'abaite': ['abaited'],
 'abaj': {'abaje': []},
 'abajamo': {'abajamos': []},
 'abaje': {'abajee': []},
 'abajeno': {'abajenos': []},
 'abajo': {'abajos': []},
 'abak': {'abake': ['abaker']},
 'abaka': {'abakas': []},
 'abakan': {'abakans': []},
 'abake': ['abaker'],
 'abaku': {'abakus': []},
 'abakua': {'abakuas': []},
 'abakuk': {'abakuks': []},
 'abal': {'abalance': [],
          'abalation': [],
          'abale': [],
          'aball': ['aballi', 'aballe']},
 'abala': {'abalas': []},
 'abalanc': {'abalanced': []},
 'abalard': {'abalards': []},
 'abald': {'abalde': []},
 'abalen': {'abalene': []},
 'abali': {'abalis': []},
 'abalien': {'abalienate': ['abalienated'], 'abalienation': []},
 'abalienar': {'abalienare': []},
 'abalienate': ['abalienated'],
 'abalienation': {'abalienatione': []},
 'abalii': {'abaliis': []},
 'abalist': {'abalistes': []},
 'abalit': {'abalites': []},
 'aball': ['aballi', 'aballe'],
 'abalo': {'abalos': []},
 'abalokol': {'abalokole': []},
 'abalon': {'abalone': []},
 'abalorio': {'abalorios': []},
 'abalu': {'abalus': []},
 'abam': {'abame': [], 'abams': []},
 'abamb': {'abambou': []},
 'abamo': {'abamos': []},
 'abamper': {'abampere': []},
 'aban': {'abanal': [], 'abane': ['abanes'], 'abans': []},
 'abana': {'abanas': []},
 'abanad': {'abanades': []},
 'abanaki': {'abanakis': []},
 'abanaz': {'abanazer': []},
 'abanbon': {'abanboned': []},
 'abanc': {'abancs': []},
 'aband': {'abandance': [],
           'abandant': [],
           'abanded': [],
           'abanding': [],
           'abandou': ['abandoued'],
           'abands': []},
 'abandan': {'abandaned': [], 'abandanes': []},
 'abandantli': {'abandantly': []},
 'abanden': {'abandened': []},
 'abandinu': {'abandinus': []},
 'abando': {'abandoing': [], 'abandoment': []},
 'abandom': {'abandomed': []},
 'abandomn': {'abandomnent': []},
 'abandon': ['abandone',
             'abandoned',
             'abandoner',
             'abandonou',
             'abandones',
             'abandonned',
             'abandoning',
             'abandonism',
             'abandonent',
             'abandoners',
             'abandonings',
             'abandonment',
             'abandonning',
             'abandonable',
             'abandonement'],
 'abandona': {'abandonas': []},
 'abandonada': {'abandonadas': []},
 'abandonado': {'abandonados': []},
 'abandonamo': {'abandonamos': []},
 'abandonar': {'abandonare': []},
 'abandonarlo': {'abandonarlos': []},
 'abandonars': {'abandonarse': []},
 'abandonas': {'abandonase': []},
 'abandonast': {'abandonaste': []},
 'abandond': {'abandonded': [], 'abandonding': []},
 'abandone': {'abandonee': ['abandonees']},
 'abandonedbi': {'abandonedby': []},
 'abandonedli': {'abandonedly': []},
 'abandonedlook': {'abandonedlooking': []},
 'abandonedth': {'abandonedthe': []},
 'abandonee': ['abandonees'],
 'abandoningth': {'abandoningthe': []},
 'abandonli': {'abandonly': []},
 'abandonn': {'abandonnant': [],
              'abandonne': ['abandonnes',
                            'abandonner',
                            'abandonnent',
                            'abandonnement']},
 'abandonnai': {'abandonnaient': [], 'abandonnais': []},
 'abandonnam': {'abandonnames': []},
 'abandonne': {'abandonnee': ['abandonnees']},
 'abandonnee': ['abandonnees'],
 'abandonner': {'abandonnerent': []},
 'abandonnerai': {'abandonneraient': []},
 'abandonneron': {'abandonnerons': []},
 'abandonni': {'abandonnie': []},
 'abandonnoi': {'abandonnoient': []},
 'abandonnon': {'abandonnons': []},
 'abandono': {'abandonos': []},
 'abandonth': {'abandonthe': []},
 'abandou': {'abandoument': []},
 'abandpn': {'abandpned': []},
 'abane': ['abanes'],
 'abang': {'abangs': []},
 'abangan': {'abangans': []},
 'abangar': {'abangares': []},
 'abani': {'abanis': [], 'abany': []},
 'abanico': {'abanicos': []},
 'abanih': {'abanihe': []},
 'abanim': {'abanime': []},
 'abanlon': {'abanloned': []},
 'abano': {'abanos': []},
 "abano'": {"abano's": []},
 'abanon': {'abanoned': []},
 'abans': {'abanse': []},
 'abant': {'abante': ['abantes']},
 'abante': ['abantes'],
 'abanth': {'abanthe': []},
 'abanti': {'abantis': []},
 'abantiad': {'abantiades': []},
 'abantian': {'abantians': []},
 'abantida': {'abantidas': []},
 'abantu': {'abantus': []},
 'abanu': {'abanus': []},
 'abanyol': {'abanyole': []},
 'abaolut': {'abaolute': ['abaolutely']},
 'abaolute': ['abaolutely'],
 'abaondon': {'abaondoned': []},
 'abaorb': {'abaorbance': [], 'abaorbed': []},
 'abaorpt': {'abaorption': []},
 'abap': {'abape': [], 'abapical': ['abapically']},
 'abapical': ['abapically'],
 'abaqu': {'abaque': ['abaques'], 'abaqus': []},
 'abaque': ['abaques'],
 'abaquesn': {'abaquesne': []},
 'abaqui': {'abaquis': []},
 'abar': {'abare': ['abares', 'abared'], 'abaric': [], 'abars': []},
 'abara': {'abaras': []},
 'abarb': {'abarber': []},
 'abarban': {'abarbanal': []},
 'abarbanel': {'abarbanell': [], 'abarbanels': []},
 'abarca': {'abarcas': []},
 'abarcado': {'abarcados': []},
 'abare': ['abares', 'abared'],
 'abarespons': {'abaresponsive': []},
 'abari': {'abaris': [], 'abary': []},
 'abarian': {'abarians': []},
 'abariento': {'abarientos': []},
 'abarni': {'abarnis': []},
 'abarqu': {'abarque': []},
 'abarri': {'abarrier': [], 'abarry': []},
 'abarrot': {'abarrotes': []},
 'abarth': {'abarths': []},
 'abarti': {'abartis': []},
 'abaru': {'abarus': []},
 'abas': {'aba': ['abase',
                  'abasal',
                  'abased',
                  'abaser',
                  'abasic',
                  'abasing',
                  'abasive',
                  'abasement']},
 'abasc': {'abascal': []},
 'abascantiu': {'abascantius': []},
 'abascantu': {'abascantus': []},
 'abascu': {'abascus': []},
 'abased': {'abasedness': []},
 'abaselin': {'abaseline': []},
 'abasg': {'abasges': []},
 'abasgian': {'abasgians': []},
 'abash': {'abashe': ['abashed', 'abashes'], 'abashing': [], 'abashment': []},
 'abashe': ['abashed', 'abashes'],
 'abashed': {'abashedness': []},
 'abashedli': {'abashedly': []},
 'abashidz': {'abashidze': []},
 'abashingli': {'abashingly': []},
 'abasi': {'abasie': [], 'abasis': [], 'abasy': []},
 'abasia': {'abasia': []},
 'abasian': {'abasians': []},
 'abasid': {'abasides': []},
 'abasing': {'abasinge': []},
 'abasingli': {'abasingly': []},
 'abasinth': {'abasinthe': []},
 'abaskanto': {'abaskantos': []},
 'abasourdi': {'abasourdis': []},
 'abasourdiss': {'abasourdissement': []},
 'abass': {'aba': ['abasse']},
 'abassar': {'abassare': []},
 'abasse': {'abassees': []},
 'abassen': {'abassens': []},
 'abassh': {'abasshe': ['abasshed']},
 'abasshe': ['abasshed'],
 'abassi': {'abassis': [], 'abassy': []},
 'abassian': {'abassians': []},
 'abassid': {'abasside': ['abassides'], 'abassids': []},
 'abassida': {'abassidae': []},
 'abasside': ['abassides'],
 'abassin': {'abassine': ['abassines'], 'abassins': []},
 'abassine': ['abassines'],
 'abast': {'abaster': []},
 'abastado': {'abastados': []},
 'abastan': {'abastanes': []},
 'abastec': {'abastece': ['abastecer']},
 'abastece': ['abastecer'],
 'abastecedor': {'abastecedores': []},
 'abastecers': {'abastecerse': []},
 'abastecida': {'abastecidas': []},
 'abastecido': {'abastecidos': []},
 'abastecimiento': {'abastecimientos': []},
 'abastilla': {'abastillas': []},
 'abasto': {'abastos': []},
 'abasueru': {'abasuerus': []},
 'abat': {'abatable': [],
          'abate': ['abater',
                    'abates',
                    'abated',
                    'abatent',
                    'abaters',
                    'abateing',
                    'abatement',
                    'abateable'],
          'abatic': [],
          'abating': [],
          'abation': [],
          'abatment': [],
          'abator': [],
          'abats': [],
          'abatted': [],
          'abatting': []},
 'abatag': {'abatage': []},
 'abatardiss': {'abatardissement': []},
 'abate': ['abater',
           'abates',
           'abated',
           'abatent',
           'abaters',
           'abateing',
           'abatement',
           'abateable'],
 "abate'": {"abate's": []},
 'abatelli': {'abatellis': []},
 'abatet': {'abatete': []},
 'abathomphalu': {'abathomphalus': []},
 'abati': {'abatie': [], 'abatis': [], 'abaty': []},
 'abatida': {'abatidas': []},
 'abatido': {'abatidos': []},
 'abating': {'abatinge': []},
 'abatis': ['abatised'],
 'abatli': {'abatlis': []},
 'abato': {'abatos': []},
 'abatoir': {'abatoirs': []},
 'abaton': {'abatone': []},
 'abatr': {'abatre': []},
 'abatt': {'abattant': [], 'abatte': ['abattent', 'abattement', 'abattements']},
 'abattag': {'abattage': []},
 'abatte': ['abattent', 'abattement', 'abattements'],
 'abatteri': {'abattery': []},
 'abatti': {'abattied': [], 'abattis': []},
 'abattir': {'abattirent': []},
 'abattl': {'abattle': []},
 'abattoir': {'abattoir': []},
 'abattr': {'abattre': []},
 'abattu': {'abattue': ['abattues'], 'abattus': []},
 'abattue': ['abattues'],
 'abatu': {'abatue': ['abatues'], 'abatus': []},
 'abatue': ['abatues'],
 'abatzi': {'abatzis': []},
 'abatzogl': {'abatzoglou': []},
 'abaud': {'abaudoued': []},
 'abaudon': {'abaudoned': []},
 'abaurr': {'abaurre': []},
 'abav': {'abave': []},
 'abavu': {'abavus': []},
 'abawaji': {'abawajy': []},
 'abay': {'abayance': [], 'abaye': []},
 'abaya': {'abaya': []},
 'abayah': {'abayahs': []},
 'abayeh': {'abayehs': []},
 'abayi': {'abayie': []},
 'abays': {'abaysed': []},
 'abayy': {'abayye': []},
 'abaz': {'abazes': []},
 'abaza': {'abazas': []},
 'abazian': {'abazians': []},
 'abazin': {'abazins': []},
 'abazinian': {'abazinians': []},
 'abb': ['abbe'],
 "abb'": {"abb'e": [], "abb's": []},
 'abba': {'abbas': []},
 'abbaa': {'abbaas': []},
 'abbabi': {'abbabis': []},
 'abbachi': {'abbachie': []},
 'abbaci': {'abbacie': [], 'abbacy': []},
 'abbacomit': {'abbacomites': []},
 'abbacu': {'abbacus': []},
 'abbacyru': {'abbacyrus': []},
 'abbad': {'abbade': [], 'abbadic': []},
 'abbadess': {'abbadesse': []},
 'abbadi': {'abbadie': ['abbadies'], 'abbady': []},
 'abbadid': {'abbadides': [], 'abbadids': []},
 'abbadidi': {'abbadidis': []},
 'abbadie': ['abbadies'],
 "abbadie'": {"abbadie's": []},
 'abbadit': {'abbadite': ['abbadites']},
 'abbadite': ['abbadites'],
 'abbaffid': {'abbaffides': []},
 'abbag': {'abbage': ['abbages']},
 'abbage': ['abbages'],
 'abbagliant': {'abbagliante': []},
 'abbagliar': {'abbagliare': []},
 'abbagnal': {'abbagnale': []},
 'abbah': {'abbahs': []},
 'abbai': {'abbaie': ['abbaies']},
 'abbaiar': {'abbaiare': []},
 'abbaie': ['abbaies'],
 'abbaje': {'abbajee': []},
 'abbal': {'abbale': []},
 'abbam': {'abbams': []},
 'abbamont': {'abbamonte': []},
 'abban': {'abbane': ['abbanes'], 'abbans': []},
 'abbandon': {'abbandonate': [], 'abbandoned': []},
 'abbandonar': {'abbandonare': []},
 'abbane': ['abbanes'],
 'abbang': {'abbanged': [], 'abbangement': ['abbangements']},
 'abbangement': ['abbangements'],
 'abbanu': {'abbanus': []},
 'abbarbicar': {'abbarbicare': []},
 'abbarcar': {'abbarcare': []},
 'abbaru': {'abbarus': []},
 'abbas': {'abbases': []},
 'abbash': {'abbasher': []},
 'abbasi': {'abbasis': [], 'abbasy': []},
 'abbasid': {'abbaside': ['abbasides'], 'abbasids': []},
 'abbaside': ['abbasides'],
 'abbass': {'abbassate': [], 'abbasse': []},
 'abbassar': {'abbassare': []},
 'abbassi': {'abbassy': []},
 'abbassid': {'abbasside': ['abbassides'], 'abbassids': []},
 'abbassidc': {'abbassidcs': []},
 'abbasside': ['abbassides'],
 'abbassit': {'abbassite': []},
 'abbat': {'abbate': ['abbates', 'abbatement'], 'abbatical': [], 'abbats': []},
 'abbate': ['abbates', 'abbatement'],
 'abbathi': {'abbathie': []},
 'abbathia': {'abbathiae': []},
 'abbati': {'abbatial': [],
            'abbatiate': [],
            'abbatie': ['abbatied'],
            'abbatis': []},
 'abbatia': {'abbatiae': [], 'abbatias': []},
 'abbatial': {'abbatiale': ['abbatiales']},
 'abbatiale': ['abbatiales'],
 'abbatiali': {'abbatialis': []},
 'abbatibu': {'abbatibus': []},
 'abbatic': {'abbatice': []},
 'abbatie': ['abbatied'],
 'abbatii': {'abbatiis': []},
 'abbatis': {'abbatise': []},
 'abbatiss': {'abbatisse': []},
 'abbatissa': {'abbatissae': [], 'abbatissas': []},
 'abbatissi': {'abbatissis': []},
 'abbatisss': {'abbatissse': []},
 'abbatoir': {'abbatoirs': []},
 'abbaton': {'abbatone': []},
 'abbatr': {'abbatre': []},
 'abbatt': {'abbatte': [], 'abbatts': []},
 'abbatter': {'abbattere': ['abbatterent']},
 'abbattere': ['abbatterent'],
 'abbatti': {'abbattis': []},
 'abbattoir': {'abbattoirs': []},
 'abbattr': {'abbattre': []},
 'abbattut': {'abbattute': []},
 'abbattuti': {'abbattutis': []},
 'abbatu': {'abbatue': ['abbatues'], 'abbatus': []},
 'abbatue': ['abbatues'],
 'abbatuti': {'abbatutis': []},
 'abbau': {'abbaues': [], 'abbaus': []},
 'abbaubar': {'abbaubare': ['abbaubarer']},
 'abbaubare': ['abbaubarer'],
 'abbauprodukt': {'abbauprodukte': []},
 'abbauprozess': {'abbauprozesse': []},
 'abbav': {'abbave': []},
 'abbay': {'abbaye': ['abbayes'], 'abbays': []},
 'abbaya': {'abbayas': []},
 'abbaye': ['abbayes'],
 'abbayed': {'abbayede': []},
 'abbayi': {'abbayis': []},
 'abbayy': {'abbayye': []},
 'abbazi': {'abbazie': []},
 'abbazial': {'abbaziale': []},
 'abbbevi': {'abbbeviations': []},
 'abbbi': {'abbby': []},
 'abbc': {'abbcs': []},
 'abbci': {'abbcy': []},
 'abbd': {'abbds': []},
 'abbdsid': {'abbdsids': []},
 'abbe': {'abbee': []},
 "abbe'": {"abbe's": []},
 "abbe'd": {"abbe'de": []},
 'abbeb': {'abbebe': []},
 'abbed': {'abbede': []},
 'abbeel': {'abbeele': []},
 'abbeevi': {'abbeeviations': []},
 'abbef': {'abbefs': []},
 'abbei': {'abbeie': [], 'abbeis': [], 'abbey': []},
 'abbel': {'abbele': [], 'abbell': []},
 'abbellir': {'abbellire': []},
 'abbellisc': {'abbellisce': []},
 'abbeloo': {'abbeloos': []},
 'abben': {'abbene': ['abbenes']},
 'abbenant': {'abbenante': []},
 'abbenc': {'abbence': []},
 'abbench': {'abbenche': []},
 'abbendonia': {'abbendoniae': []},
 'abbene': ['abbenes'],
 'abbenhal': {'abbenhall': []},
 'abbenhau': {'abbenhaus': []},
 'abbenhui': {'abbenhuis': []},
 'abbensett': {'abbensetts': []},
 'abbeokutan': {'abbeokutans': []},
 'abber': {'abberant': [],
           'abberation': ['abberations', 'abberational'],
           'abberent': [],
           'abbers': []},
 'abberation': ['abberations', 'abberational'],
 'abberburi': {'abberbury': []},
 'abbercrombi': {'abbercrombie': []},
 'abberg': {'abberger': []},
 'abberi': {'abbery': []},
 'abberley': {'abberleys': []},
 'abberli': {'abberly': []},
 'abberlin': {'abberline': []},
 'abberr': {'abberrant': [], 'abberration': ['abberrations']},
 'abberration': ['abberrations'],
 'abbervil': {'abberville': []},
 'abberwocki': {'abberwocky': []},
 'abbess': ['abbesse'],
 'abbestrass': {'abbestrasse': []},
 'abbet': {'abbetted': [], 'abbetting': []},
 'abbetit': {'abbetite': []},
 'abbetmey': {'abbetmeyer': []},
 'abbetor': {'abbetors': []},
 'abbett': {'abbetters': [], 'abbettes': []},
 'abbettmccarthi': {'abbettmccarthy': []},
 'abbettor': {'abbettors': []},
 'abbev': {'abbevs': []},
 'abbevi': {'abbeviated': [], 'abbeviations': []},
 'abbevil': {'abbevile': [], 'abbeville': []},
 "abbeville'": {"abbeville's": []},
 'abbevillian': {'abbevillians': []},
 'abbey': ['abbeye', 'abbeyes'],
 'abbeychurch': {'abbeychurches': []},
 'abbeydal': {'abbeydale': []},
 'abbeydor': {'abbeydore': []},
 'abbeyfeal': {'abbeyfeale': []},
 'abbeyg': {'abbeygate': []},
 'abbeyhil': {'abbeyhill': []},
 'abbeyland': {'abbeylands': []},
 'abbeylubb': {'abbeylubbers': []},
 'abbeymil': {'abbeymill': []},
 'abbeyshrul': {'abbeyshrule': []},
 'abbeysid': {'abbeyside': []},
 'abbeystrowri': {'abbeystrowry': []},
 'abbeyvil': {'abbeyville': []},
 'abbf': {'abbfe': []},
 'abbi': {'abbie': ['abbies'], 'abbis': [], 'abby': ['abbys']},
 'abbiat': {'abbiate': []},
 'abbic': {'abbics': []},
 'abbidg': {'abbidgment': []},
 'abbie': ['abbies'],
 'abbiett': {'abbiette': []},
 'abbigliar': {'abbigliare': []},
 'abbild': {'abbilder': [], 'abbildes': []},
 'abbildend': {'abbildende': []},
 'abbildet': {'abbildete': []},
 'abbildtheori': {'abbildtheorie': []},
 'abbildung': {'abbildunge': [], 'abbildungs': []},
 'abbildungsfunkt': {'abbildungsfunktion': []},
 'abbildungsnachwei': {'abbildungsnachweis': []},
 'abbildungsverzeichni': {'abbildungsverzeichnis': []},
 'abbinar': {'abbinare': []},
 'abbindolar': {'abbindolare': []},
 'abbit': {'abbits': []},
 'abbitb': {'abbitbation': []},
 'abbitibb': {'abbitibbe': []},
 'abbitt': {'abbitte': []},
 'abbiv': {'abbival': []},
 'abbkevi': {'abbkeviations': []},
 'abbki': {'abbky': []},
 'abbl': {'abbility': [], 'abble': ['abbles']},
 'abblasour': {'abblasoure': []},
 'abble': ['abbles'],
 'abbo': {'abbos': []},
 'abboda': {'abbodas': []},
 'abbof': {'abbofs': []},
 'abbokinas': {'abbokinase': []},
 'abbol': {'abboll': []},
 'abbomin': {'abbominable': []},
 'abbon': {'abbone': []},
 'abbondant': {'abbondante': []},
 'abbondantement': {'abbondantemente': []},
 'abbondanz': {'abbondanze': []},
 'abbondar': {'abbondare': []},
 'abboni': {'abbonis': []},
 'abborr': {'abborre': []},
 'abborracciatament': {'abborracciatamente': []},
 'abbot': ['abbote', 'abbotes'],
 "abbot'": {"abbot's": []},
 'abbotci': {'abbotcy': []},
 'abbotdown': {'abbotdowning': []},
 'abbotess': {'abbotesses': []},
 'abbotf': {'abbotfs': []},
 'abbotgener': {'abbotgeneral': []},
 'abboti': {'abbotis': []},
 'abbotri': {'abbotries': []},
 'abbotrul': {'abbotrule': []},
 'abbotsburi': {'abbotsbury': []},
 'abbotshal': {'abbotshall': []},
 'abbotshil': {'abbotshill': []},
 'abbotship': {'abbotships': []},
 'abbotsholm': {'abbotsholme': []},
 'abbotsid': {'abbotside': []},
 'abbotskerswel': {'abbotskerswell': []},
 'abbotsle': {'abbotslee': []},
 'abbotsrul': {'abbotsrule': []},
 'abbotston': {'abbotstone': []},
 'abbotsvil': {'abbotsville': []},
 'abbotswel': {'abbotswell': []},
 'abbotsworthi': {'abbotsworthy': []},
 'abbott': {'abbotte': ['abbottes'], 'abbotts': []},
 'abbotte': ['abbottes'],
 'abbotti': {'abbottis': []},
 'abbottsburi': {'abbottsbury': []},
 'abbottsholm': {'abbottsholme': []},
 'abbottsvil': {'abbottsville': []},
 'abboy': {'abboye': []},
 'abbozz': {'abbozzate': []},
 'abbozzar': {'abbozzare': []},
 'abbr': {'abbre': [], 'abbring': []},
 'abbracci': {'abbracciate': []},
 'abbracciar': {'abbracciare': []},
 'abbrechend': {'abbrechende': []},
 'abbreci': {'abbreciate': []},
 'abbrederi': {'abbrederis': []},
 'abbreg': {'abbrege': ['abbregement']},
 'abbrege': ['abbregement'],
 'abbreuiat': {'abbreuiations': []},
 'abbrev': {'abbrevated': [], 'abbrevation': ['abbrevations'], 'abbrevs': []},
 'abbrevation': ['abbrevations'],
 'abbrevi': {'abbreviant': [],
             'abbreviate': ['abbreviates', 'abbreviated', 'abbreviately'],
             'abbreviating': [],
             'abbreviation': ['abbreviational'],
             'abbreviative': [],
             'abbreviator': []},
 'abbrevialion': {'abbrevialions': []},
 'abbreviar': {'abbreviare': ['abbreviared']},
 'abbreviare': ['abbreviared'],
 'abbreviata': {'abbreviatae': []},
 'abbreviate': ['abbreviates', 'abbreviated', 'abbreviately'],
 'abbreviatedli': {'abbreviatedly': []},
 'abbreviati': {'abbreviatis': []},
 'abbreviation': {'abbreviationes': []},
 'abbreviatlon': {'abbreviatlons': []},
 'abbreviaton': {'abbreviatons': []},
 'abbreviator': {'abbreviatores': []},
 'abbreviatori': {'abbreviatory': []},
 'abbreviatu': {'abbreviatus': []},
 'abbreviatur': {'abbreviature': ['abbreviatures']},
 'abbreviatura': {'abbreviaturas': []},
 'abbreviature': ['abbreviatures'],
 'abbreviaturi': {'abbreviaturis': []},
 'abbreviazion': {'abbreviazione': []},
 'abbrevl': {'abbrevlations': []},
 'abbrevlatlon': {'abbrevlatlons': []},
 'abbri': {'abbry': []},
 'abbridg': {'abbridged': [], 'abbridgement': []},
 'abbrievi': {'abbrieviated': []},
 'abbrivi': {'abbriviated': [], 'abbriviations': []},
 'abbrog': {'abbrogate': ['abbrogated'], 'abbrogation': []},
 'abbrogate': ['abbrogated'],
 'abbrucciar': {'abbrucciare': []},
 'abbruch': {'abbruchs': []},
 'abbruciar': {'abbruciare': []},
 'abbruzzes': {'abbruzzese': []},
 'abbt': {'abbts': []},
 'abbti': {'abbty': []},
 'abbu': {'abbus': []},
 'abbut': {'abbute': [], 'abbutting': []},
 'abbv': {'abbve': []},
 'abby': {'abbye': ['abbyes']},
 "abby'l": {"abby'll": []},
 'abbye': ['abbyes'],
 'abbysinian': {'abbysinians': []},
 'abbyssinian': {'abbyssinians': []},
 'abbyvil': {'abbyville': []},
 'abc': ['abce', 'abces', 'abced'],
 "abc'": {"abc's": []},
 'abca': {'abcas': []},
 'abcariu': {'abcarius': []},
 'abcd': {'abcde': ['abcdes'], 'abcds': []},
 'abcde': ['abcdes'],
 'abcdefghijklmnopqr': {'abcdefghijklmnopqrs': []},
 'abced': {'abcede': []},
 'abcedmind': {'abcedminded': []},
 'abcenc': {'abcence': []},
 'abcens': {'abcense': []},
 'abcess': {'abcessed': [], 'abcesses': []},
 'abch': {'abches': []},
 'abchas': {'abchases': []},
 'abchasian': {'abchasians': []},
 'abchasicu': {'abchasicus': []},
 'abchitect': {'abchitects': []},
 'abchitectub': {'abchitectube': []},
 'abchitectur': {'abchitecture': []},
 'abci': {'abcie': [], 'abcis': [], 'abcy': []},
 'abcil': {'abcille': []},
 'abcis': {'abcisic': []},
 'abciss': {'abcisse': ['abcisses'], 'abcission': []},
 'abcissa': {'abcissae': [], 'abcissas': []},
 'abcisse': ['abcisses'],
 'abcl': {'abcle': ['abcles'], 'abcls': []},
 'abcle': ['abcles'],
 'abcnaki': {'abcnakis': []},
 'abcndland': {'abcndlandes': []},
 'abcnew': {'abcnews': []},
 'abcni': {'abcny': []},
 'abco': {'abcoe': []},
 'abcod': {'abcode': []},
 'abcoud': {'abcoude': []},
 'abcoulomb': {'abcoulomb': []},
 'abcouw': {'abcouwer': []},
 'abcr': {'abcrs': []},
 'abcrcromb': {'abcrcrombic': []},
 'abcrcrombi': {'abcrcrombie': [], 'abcrcromby': []},
 'abcrdar': {'abcrdare': []},
 'abcrdeenshir': {'abcrdeenshire': []},
 'abcrgavenni': {'abcrgavenny': []},
 'abcrl': {'abcrle': []},
 'abcrnathi': {'abcrnathy': []},
 'abcrncthi': {'abcrncthy': []},
 'abcrnethi': {'abcrnethy': []},
 'abcrran': {'abcrrans': []},
 'abct': {'abcte': []},
 'abctransport': {'abctransporter': []},
 'abcv': {'abcve': []},
 'abd': {'abde': ['abdes', 'abdeli'], 'abds': []},
 'abda': {'abdas': []},
 'abdab': {'abdabs': []},
 'abdagaes': {'abdagaeses': []},
 'abdagas': {'abdagases': []},
 'abdages': {'abdageses': []},
 'abdal': {'abdale': [],
           'abdall': ['abdally', 'abdalls', 'abdalli', 'abdallis', 'abdallies'],
           'abdals': []},
 'abdalasi': {'abdalasis': []},
 'abdalazi': {'abdalazis': []},
 'abdale': {'abdalee': ['abdalees']},
 'abdalee': ['abdalees'],
 'abdali': {'abdalis': [], 'abdaly': []},
 'abdall': ['abdally', 'abdalls', 'abdalli', 'abdallis', 'abdallies'],
 'abdalla': {'abdallas': []},
 'abdallah': {'abdallahs': []},
 'abdalle': {'abdallee': ['abdallees']},
 'abdallee': ['abdallees'],
 'abdalonimu': {'abdalonimus': []},
 'abdalonymo': {'abdalonymos': []},
 'abdalonymu': {'abdalonymus': []},
 'abdalrahman': {'abdalrahmans': []},
 'abdar': {'abdars': []},
 'abdastartu': {'abdastartus': []},
 'abdastratu': {'abdastratus': []},
 'abdc': {'abdce': []},
 'abde': {'abdee': []},
 'abdeck': {'abdecker': []},
 'abdek': {'abdeker': []},
 'abdel': {'abdelal': [], 'abdell': []},
 'abdela': {'abdelaal': []},
 'abdelasi': {'abdelasis': []},
 'abdelaz': {'abdelazer': []},
 'abdelazi': {'abdelazis': []},
 'abdelcad': {'abdelcader': []},
 'abdelemu': {'abdelemus': []},
 'abdelgad': {'abdelgader': []},
 'abdelghani': {'abdelghany': []},
 'abdelhadi': {'abdelhady': []},
 'abdelja': {'abdeljaoued': []},
 'abdelkad': {'abdelkader': []},
 'abdelmal': {'abdelmalic': []},
 'abdelmel': {'abdelmelic': []},
 'abdelmoti': {'abdelmoty': []},
 'abdelmoumen': {'abdelmoumene': []},
 'abdelnabi': {'abdelnaby': []},
 'abdelnass': {'abdelnasser': []},
 'abdeloua': {'abdelouas': []},
 'abdelouah': {'abdelouahed': []},
 'abdelqad': {'abdelqader': []},
 'abdelsay': {'abdelsayed': []},
 'abdelwah': {'abdelwahed': []},
 'abdelzah': {'abdelzaher': []},
 'abdennadh': {'abdennadher': []},
 'abder': {'abdere': []},
 'abderahman': {'abderahmane': [], 'abderahmans': []},
 'abderam': {'abderame': ['abderames']},
 'abderaman': {'abderamane': []},
 'abderame': ['abderames'],
 'abderamu': {'abderamus': []},
 'abderan': {'abderans': []},
 'abdereman': {'abderemane': []},
 'abderhalden': {'abderhaldens': []},
 'abderian': {'abderians': []},
 'abderit': {'abderite': ['abderites']},
 'abderita': {'abderitae': []},
 'abderitan': {'abderitans': []},
 'abderitana': {'abderitanae': []},
 'abderite': ['abderites'],
 'abdero': {'abderos': []},
 'abderrahman': {'abderrahmane': [], 'abderrahmans': []},
 'abderraman': {'abderramane': []},
 'abderu': {'abderus': []},
 'abdessem': {'abdessemed': []},
 'abdeu': {'abdeus': []},
 'abdi': {'abdie': [], 'abdis': [], 'abdy': ['abdys']},
 'abdia': {'abdiae': [], 'abdias': []},
 'abdic': {'abdicant': [],
           'abdicate': ['abdicates', 'abdicated'],
           'abdicating': [],
           'abdication': [],
           'abdicative': [],
           'abdicator': []},
 'abdicac': {'abdicacation': []},
 'abdicar': {'abdicare': []},
 'abdicass': {'abdicasse': []},
 'abdicate': ['abdicates', 'abdicated'],
 'abdicati': {'abdicatis': []},
 'abdication': {'abdicatione': []},
 'abdicationist': {'abdicationists': []},
 'abdicatori': {'abdicatory': []},
 'abdicatu': {'abdicatus': []},
 'abdicazion': {'abdicazione': []},
 'abdicrat': {'abdicratic': [], 'abdicrats': []},
 'abdict': {'abdicted': [], 'abdiction': []},
 'abdiel': {'abdiels': []},
 'abdil': {'abdile': [], 'abdill': ['abdille']},
 'abdill': ['abdille'],
 'abdin': {'abdine': []},
 'abdiqu': {'abdiquant': [], 'abdique': ['abdiquer', 'abdiquent']},
 'abdique': ['abdiquer', 'abdiquent'],
 'abdiram': {'abdirames': []},
 'abdit': {'abdite': []},
 'abdita': {'abditae': [], 'abditas': []},
 'abditi': {'abdities': [], 'abditis': [], 'abdity': []},
 'abditior': {'abditiore': []},
 'abditioribu': {'abditioribus': []},
 'abdito': {'abditos': []},
 'abditu': {'abditus': []},
 'abdiu': {'abdius': []},
 'abdo': {'abdos': []},
 'abdoain': {'abdoainal': []},
 'abdoinin': {'abdoininal': []},
 'abdolel': {'abdolell': []},
 'abdolominu': {'abdolominus': []},
 'abdolonym': {'abdolonyme': []},
 'abdolonymu': {'abdolonymus': []},
 'abdom': {'abdomal': [], 'abdome': ['abdomed', 'abdomer']},
 'abdome': ['abdomed', 'abdomer'],
 'abdomen': ['abdomenal', 'abdomened'],
 'abdomi': {'abdomial': []},
 'abdomim': {'abdomimal': []},
 'abdomin': {'abdominable': [],
             'abdominal': ['abdominally'],
             'abdomine': [],
             'abdominizer': [],
             'abdominous': []},
 'abdominai': {'abdominais': []},
 'abdominal': {'abdominale': ['abdominales', 'abdominaler']},
 'abdominalanhang': {'abdominalanhange': []},
 'abdominalchirurgi': {'abdominalchirurgie': []},
 'abdominale': ['abdominales', 'abdominaler'],
 'abdominali': {'abdominalis': []},
 'abdominalibu': {'abdominalibus': []},
 'abdominalorgan': {'abdominalorgane': []},
 'abdominalpelv': {'abdominalpelvic': []},
 'abdominalperin': {'abdominalperineal': []},
 'abdominalseg': {'abdominalsegment': ['abdominalsegments']},
 'abdominalsegment': {'abdominalsegmente': []},
 'abdominaltyphu': {'abdominaltyphus': []},
 'abdominalwal': {'abdominalwall': []},
 'abdominel': {'abdomineller': []},
 'abdominequ': {'abdomineque': []},
 'abdomini': {'abdominial': [], 'abdominis': []},
 'abdominisqu': {'abdominisque': []},
 'abdominoan': {'abdominoanal': []},
 'abdominoaort': {'abdominoaortic': []},
 'abdominocentesi': {'abdominocentesis': []},
 'abdominoendorect': {'abdominoendorectal': []},
 'abdominoinguin': {'abdominoinguinal': []},
 'abdominopelv': {'abdominopelvic': []},
 'abdominoperin': {'abdominoperineal': []},
 'abdominoperiton': {'abdominoperitoneal': []},
 'abdominoplasti': {'abdominoplasty': []},
 'abdominorect': {'abdominorectal': []},
 'abdominosacr': {'abdominosacral': []},
 'abdominoscrot': {'abdominoscrotal': []},
 'abdominothorac': {'abdominothoracic': []},
 'abdominotranssacr': {'abdominotranssacral': []},
 'abdominovagin': {'abdominovaginal': []},
 'abdominu': {'abdominus': []},
 'abdomiu': {'abdomiual': []},
 'abdomln': {'abdomlnal': []},
 'abdomm': {'abdommal': []},
 'abdomn': {'abdomnal': []},
 'abdomni': {'abdomnial': []},
 'abdomon': {'abdomonal': []},
 'abdoniin': {'abdoniinal': []},
 'abdonim': {'abdonimal': []},
 'abdonin': {'abdoninal': []},
 'abdoolcad': {'abdoolcader': []},
 'abdornin': {'abdorninal': []},
 'abdotnin': {'abdotninal': []},
 'abdou': {'abdous': []},
 'abdoulay': {'abdoulaye': []},
 'abdouli': {'abdoulie': []},
 'abdoullay': {'abdoullaye': []},
 'abdourahaman': {'abdourahamane': []},
 'abdourahman': {'abdourahmane': []},
 'abdraman': {'abdramane': []},
 'abdriick': {'abdriicke': []},
 'abdruck': {'abdrucke': [], 'abdrucks': []},
 'abdu': {'abdus': []},
 "abdu'": {"abdu's": []},
 'abduc': {'abducant': [],
           'abducation': [],
           'abduce': ['abduces', 'abduced', 'abducer', 'abducent'],
           'abducible': ['abducibles'],
           'abducing': []},
 'abducamu': {'abducamus': []},
 'abduccn': {'abduccns': []},
 'abduce': ['abduces', 'abduced', 'abducer', 'abducent'],
 'abducen': {'abducens': []},
 'abducendu': {'abducendus': []},
 'abducent': {'abducente': ['abducentes']},
 'abducente': ['abducentes'],
 'abducenti': {'abducentis': []},
 'abducer': {'abducere': []},
 'abducible': ['abducibles'],
 'abduct': {'abductable': [],
            'abducted': [],
            'abducter': ['abducters'],
            'abducting': [],
            'abduction': ['abductional'],
            'abductive': ['abductively'],
            'abducts': []},
 'abducte': {'abductee': ['abductees']},
 'abductee': ['abductees'],
 'abducter': ['abducters'],
 'abducti': {'abductis': []},
 'abduction': ['abductional'],
 'abductionadduct': {'abductionadduction': []},
 'abductionist': {'abductionists': []},
 'abductive': ['abductively'],
 'abducto': {'abductos': []},
 'abductor': ['abductores'],
 'abductori': {'abductory': []},
 'abductovalgu': {'abductovalgus': []},
 'abductu': {'abductus': []},
 'abdueen': {'abdueens': []},
 'abduet': {'abduetion': []},
 'abdukt': {'abduktion': []},
 'abdul': {'abdulal': ['abdulally'],
           'abdule': [],
           'abdull': ['abdulle'],
           'abduls': []},
 'abdula': {'abdulaal': []},
 'abdulal': ['abdulally'],
 'abdulay': {'abdulaye': []},
 'abdulazi': {'abdulazis': []},
 'abdulgad': {'abdulgader': []},
 'abdulhadi': {'abdulhady': []},
 'abdulhame': {'abdulhameed': []},
 'abdulkad': {'abdulkader': []},
 'abdull': ['abdulle'],
 'abdulla': {'abdullas': []},
 'abdullah': {'abdullahs': []},
 'abdulmaje': {'abdulmajeed': []},
 'abdulqad': {'abdulqader': []},
 'abdund': {'abdundance': [], 'abdundant': []},
 'abdundantli': {'abdundantly': []},
 'abduot': {'abduotion': []},
 'abdur': {'abdurate': []},
 'abdurasulov': {'abdurasulovic': []},
 'abduzion': {'abduzione': []},
 'abdv': {'abdve': []},
 'abdy': {'abdye': []},
 'abe': {'abed': ['abeds'],
         'abee': ['abees', 'abeed'],
         'abeing': [],
         'abeli': ['abelis'],
         'abely': [],
         'abes': [],
         'abing': []},
 "abe'l": {"abe'll": []},
 'abea': {'abeas': []},
 'abeadi': {'abeady': []},
 'abeamu': {'abeamus': []},
 'abear': {'abearance': [], 'abearing': []},
 'abeas': {'abease': []},
 'abeat': {'abeating': []},
 'abeati': {'abeatis': []},
 'abeauti': {'abeautiful': []},
 'abeb': {'abebe': []},
 'abebcrombi': {'abebcrombie': []},
 'abebook': {'abebooks': []},
 'abebres': {'abebrese': []},
 'abec': {'abece': []},
 'abeca': {'abecas': []},
 'abecaf': {'abecafe': []},
 'abecasi': {'abecasis': []},
 'abecassi': {'abecassis': []},
 'abecaus': {'abecause': []},
 'abecavanl': {'abecavanles': []},
 'abecedair': {'abecedaire': ['abecedaires']},
 'abecedaire': ['abecedaires'],
 'abecedari': {'abecedaries': [], 'abecedary': []},
 'abecedarian': {'abecedarian': []},
 'abecedario': {'abecedarios': []},
 'abecedariu': {'abecedarius': []},
 'abech': {'abeche': ['abecher']},
 'abeche': ['abecher'],
 'abeck': {'abecker': []},
 'abecrombi': {'abecrombie': []},
 'abed': {'abede': []},
 'abedar': {'abedare': ['abedares']},
 'abedare': ['abedares'],
 'abedd': {'abedde': []},
 'abedi': {'abedience': []},
 'abedin': {'abedine': []},
 'abednego': {'abednegos': []},
 'abedu': {'abedus': []},
 'abedul': {'abedules': []},
 'abee': ['abees', 'abeed'],
 'abeel': {'abeele': [], 'abeelities': [], 'abeelity': [], 'abeels': []},
 'abeenc': {'abeence': []},
 'abeene': {'abeenee': []},
 'abeeno': {'abeenoe': []},
 'abefor': {'abefore': []},
 'abeg': {'abegging': [], 'abegs': []},
 'abegin': {'abeginning': []},
 'abegiss': {'abegisse': []},
 'abegn': {'abegnation': []},
 'abegund': {'abegunde': []},
 'abehavior': {'abehavioral': []},
 'abei': {'abeie': ['abeies'], 'abeis': []},
 'abeicrombi': {'abeicrombie': []},
 'abeie': ['abeies'],
 'abeika': {'abeikas': []},
 'abeil': {'abeille': ['abeilles']},
 'abeille': ['abeilles'],
 'abeis': {'abeisance': []},
 'abeiu': {'abeiue': []},
 'abeiv': {'abeival': []},
 'abej': {'abeje': []},
 'abeja': {'abejas': []},
 'abejorr': {'abejorral': []},
 'abek': {'abeke': [], 'abeking': []},
 'abeka': {'abekas': []},
 'abekcrombi': {'abekcrombie': []},
 'abel': ['abele',
          'abell',
          'abelle',
          'abells',
          'abeler',
          'abeled',
          'abelous',
          'abeling',
          'abelled',
          'abelling'],
 'abela': {'abelas': []},
 'abelai': {'abelais': []},
 'abelard': ['abelarde'],
 'abelardian': {'abelardians': []},
 'abelardu': {'abelardus': []},
 'abelc': {'abelcs': []},
 'abelen': {'abelene': []},
 'abelga': {'abelgas': []},
 'abelha': {'abelhas': []},
 'abelhaus': {'abelhauser': []},
 'abeli': ['abelis'],
 'abelia': {'abelia': []},
 'abelian': {'abelianization': [], 'abelians': []},
 'abelienn': {'abeliennes': []},
 'abeliev': {'abeliever': []},
 'abelin': {'abeline': []},
 'abelinu': {'abelinus': []},
 'abelisaurid': {'abelisaurids': []},
 'abelisaurida': {'abelisauridae': []},
 'abelisauru': {'abelisaurus': []},
 'abelish': {'abelished': []},
 'abeliss': {'abelisse': []},
 'abelit': {'abelite': ['abelites'], 'abelition': []},
 'abelite': ['abelites'],
 'abeliu': {'abelius': []},
 'abelki': {'abelkis': []},
 'abella': {'abellas': []},
 'abellana': {'abellanas': []},
 'abellanu': {'abellanus': []},
 'abelleu': {'abelleus': []},
 'abelli': {'abellis': [], 'abelly': []},
 'abelliu': {'abellius': []},
 'abelmoschu': {'abelmoschus': []},
 'abelo': {'abeloe': []},
 'abelon': {'abelone': ['abelones']},
 'abelone': ['abelones'],
 'abelonian': {'abelonians': []},
 'abeloo': {'abeloos': []},
 'abelov': {'abelove': []},
 'abelp': {'abelps': []},
 'abelsch': {'abelsche': []},
 'abelshaus': {'abelshauser': []},
 'abelson': {'abelsons': []},
 'abelu': {'abelus': []},
 'abelwhit': {'abelwhite': []},
 'abemarl': {'abemarle': []},
 'abemathi': {'abemathy': []},
 'abembryon': {'abembryonic': []},
 'abemethi': {'abemethy': []},
 'abemi': {'abemy': []},
 'abemo': {'abemos': []},
 'aben': {'abenation': ['abenations'],
          'abene': ['abenes', 'abener'],
          'abens': []},
 'abena': {'abenaes': []},
 'abenak': {'abenake': ['abenakes']},
 'abenake': {'abenakee': []},
 'abenaki': ['abenakies'],
 'abenalfang': {'abenalfange': []},
 'abenant': {'abenante': []},
 'abenaqu': {'abenaques': []},
 'abenaqui': {'abenaquies': [], 'abenaquis': []},
 'abenaquoi': {'abenaquois': []},
 'abenas': {'abenase': []},
 'abenation': ['abenations'],
 'abenburi': {'abenbury': []},
 'abenc': {'abence': ['abencer']},
 'abenccrrag': {'abenccrrages': []},
 'abence': ['abencer'],
 'abencerag': {'abencerage': ['abencerages']},
 'abencerage': ['abencerages'],
 'abencerrag': {'abencerrage': ['abencerrages']},
 'abencerrage': ['abencerrages'],
 'abencerraj': {'abencerraje': ['abencerrajes']},
 'abencerraje': ['abencerrajes'],
 'abench': {'abenche': []},
 'abencirag': {'abencirages': []},
 'abend': {'abende': ['abended'], 'abending': [], 'abends': []},
 'abendanon': {'abendanone': [], 'abendanons': []},
 'abendausgab': {'abendausgabe': []},
 'abendbild': {'abendbilder': []},
 'abendblatt': {'abendblatter': []},
 'abendbldtt': {'abendbldtter': []},
 'abende': ['abended'],
 'abendgass': {'abendgasse': []},
 'abendglock': {'abendglocke': []},
 'abendland': {'abendlande': ['abendlander', 'abendlandes'], 'abendlands': []},
 'abendlande': ['abendlander', 'abendlandes'],
 'abendlandisch': {'abendlandische': ['abendlandisches', 'abendlandischer']},
 'abendlandische': ['abendlandisches', 'abendlandischer'],
 'abendldndisch': {'abendldndische': ['abendldndischer']},
 'abendldndische': ['abendldndischer'],
 'abendli': {'abendlied': []},
 'abendlich': {'abendliche': []},
 'abendm': {'abendmal': []},
 'abendmahl': {'abendmahle': ['abendmahles'], 'abendmahls': []},
 'abendmahle': ['abendmahles'],
 'abendmahlsbericht': {'abendmahlsberichtes': []},
 'abendmahlsfei': {'abendmahlsfeier': []},
 'abendmahlslehr': {'abendmahlslehre': []},
 'abendmahlsliturgi': {'abendmahlsliturgie': []},
 'abendmahlsstreit': {'abendmahlsstreites': [], 'abendmahlsstreits': []},
 'abendmahlswort': {'abendmahlsworte': []},
 'abendon': {'abendone': ['abendoned']},
 'abendone': ['abendoned'],
 'abendphantasi': {'abendphantasie': []},
 'abendrot': {'abendrote': []},
 'abendschul': {'abendschule': []},
 'abendsonn': {'abendsonne': []},
 'abendstund': {'abendstunde': []},
 'abendteu': {'abendteuer': []},
 'abene': ['abenes', 'abener'],
 'abeneerrag': {'abeneerrages': []},
 'abenefici': {'abeneficial': []},
 'abenephiu': {'abenephius': []},
 'abeng': {'abengs': []},
 'abengour': {'abengourou': []},
 'abengow': {'abengowe': []},
 'abenhal': {'abenhall': []},
 'abenheim': {'abenheimer': []},
 'abeniu': {'abenius': []},
 'abenland': {'abenlandes': []},
 'abenn': {'abenner': []},
 'abenobarbu': {'abenobarbus': []},
 'abent': {'abente': []},
 'abentariqu': {'abentarique': []},
 'abenteu': {'abenteuer': ['abenteuers']},
 'abenteuer': ['abenteuers'],
 'abenteuerlich': {'abenteuerliche': ['abenteuerlicher']},
 'abenteuerliche': ['abenteuerlicher'],
 'abenteuerroman': {'abenteuerromane': [], 'abenteuerromans': []},
 'abenteur': {'abenteurer': ['abenteurers']},
 'abenteurer': ['abenteurers'],
 'abenteurlich': {'abenteurliche': []},
 'abentheu': {'abentheuer': []},
 'abentheuerlich': {'abentheuerliche': []},
 'abentheurlich': {'abentheurliche': []},
 'abenzayd': {'abenzaydes': []},
 'abeokutan': {'abeokutans': []},
 'abeolut': {'abeolute': ['abeolutely']},
 'abeolute': ['abeolutely'],
 'abeorb': {'abeorbed': []},
 'abeorpt': {'abeorption': []},
 'abequos': {'abequose': []},
 'aber': {'aberant': [],
          'aberation': ['aberations'],
          'abere': ['aberer'],
          'abering': [],
          'aberred': [],
          'aberring': [],
          'abers': []},
 'abera': {'aberas': []},
 'aberaathi': {'aberaathy': []},
 'aberaethi': {'aberaethy': []},
 'aberangel': {'aberangell': []},
 'aberard': {'aberarder': []},
 'aberargi': {'aberargie': []},
 'aberasturi': {'aberastury': []},
 'aberation': ['aberations'],
 'aberbach': {'aberbachs': []},
 'aberbargo': {'aberbargoed': []},
 'aberbroth': {'aberbrothic': []},
 'abercairni': {'abercairnie': [], 'abercairny': []},
 'abercamlai': {'abercamlais': []},
 'abercarn': {'abercarne': []},
 'abercastl': {'abercastle': []},
 'aberchald': {'aberchalder': []},
 'aberchallad': {'aberchallader': []},
 'aberchird': {'aberchirder': []},
 'aberciombi': {'aberciombie': []},
 'aberciu': {'abercius': []},
 'abercombi': {'abercombie': [], 'abercomby': []},
 'aberconway': {'aberconways': []},
 'aberconwi': {'aberconwy': []},
 'abercorn': {'abercorne': [], 'abercorns': []},
 'abercorri': {'abercorris': []},
 'abercrav': {'abercrave': []},
 'abercroinbi': {'abercroinbie': [], 'abercroinby': []},
 'abercromb': {'abercrombe': [], 'abercrombic': []},
 'abercrombi': {'abercrombie': ['abercrombies'], 'abercromby': ['abercrombys']},
 'abercrombie': ['abercrombies'],
 'abercrombl': {'abercromble': []},
 'abercrombt': {'abercrombte': []},
 'abercromby': ['abercrombys'],
 'abercromhi': {'abercromhie': [], 'abercromhy': []},
 'abercromi': {'abercromie': [], 'abercromy': []},
 'abercronibi': {'abercronibie': [], 'abercroniby': []},
 'abercrorabi': {'abercrorabie': [], 'abercroraby': []},
 'abercrornbi': {'abercrornbie': [], 'abercrornby': []},
 'abercrotnbi': {'abercrotnbie': []},
 'abercrumbi': {'abercrumbie': [], 'abercrumby': []},
 'abercrummi': {'abercrummie': []},
 'aberdal': {'aberdale': []},
 'aberdalgi': {'aberdalgie': [], 'aberdalgy': []},
 'aberdar': {'aberdare': []},
 'aberdarci': {'aberdarcy': []},
 'aberdash': {'aberdasher': []},
 'aberdavin': {'aberdavine': ['aberdavines']},
 'aberdavine': ['aberdavines'],
 'aberdcenshir': {'aberdcenshire': []},
 'aberde': {'aberdee': []},
 'aberdecnshir': {'aberdecnshire': []},
 'aberdeen': ['aberdeene'],
 'aberdeenangu': {'aberdeenangus': []},
 'aberdeenfhir': {'aberdeenfhire': []},
 'aberdeenshir': {'aberdeenshire': ['aberdeenshires']},
 'aberdeenshire': ['aberdeenshires'],
 'aberdeensliir': {'aberdeensliire': []},
 'aberdein': {'aberdeine': []},
 'aberden': {'aberdene': []},
 'aberder': {'aberdere': []},
 'aberdevin': {'aberdevine': []},
 'aberdin': {'aberdine': []},
 'aberdonens': {'aberdonense': ['aberdonenses']},
 'aberdonense': ['aberdonenses'],
 'aberdonensi': {'aberdonensis': []},
 'aberdonia': {'aberdoniae': []},
 'aberdonian': {'aberdonians': []},
 'aberdoniensi': {'aberdoniensis': []},
 'aberdor': {'aberdore': []},
 'aberdovi': {'aberdovy': []},
 'aberdulai': {'aberdulais': []},
 'abere': ['aberer'],
 'aberedwi': {'aberedwy': []},
 'abereiddi': {'abereiddy': []},
 'abereromb': {'abererombic': []},
 'abererombi': {'abererombie': [], 'abereromby': []},
 'aberfeldi': {'aberfeldie': [], 'aberfeldy': []},
 'aberfoil': {'aberfoill': []},
 'aberfoyl': {'aberfoyle': []},
 'aberg': {'aberger': []},
 "aberga'ni": {"aberga'ny": []},
 'abergal': {'abergale': []},
 'abergani': {'abergany': []},
 'abergaveni': {'abergaveny': []},
 'abergavenni': {'abergavenny': ['abergavennys']},
 'abergavenny': ['abergavennys'],
 'abergel': {'abergele': []},
 'abergeldi': {'abergeldie': [], 'abergeldy': []},
 'abergenni': {'abergenny': []},
 'abergevenni': {'abergevenny': []},
 'aberginian': {'aberginians': []},
 'aberginni': {'aberginny': []},
 'aberglaub': {'aberglaube': []},
 'aberglauben': {'aberglaubens': []},
 'aberglaubisch': {'aberglaubische': ['aberglaubischer']},
 'aberglaubische': ['aberglaubischer'],
 'abergldubisch': {'abergldubische': []},
 'abergowri': {'abergowrie': []},
 'aberguilli': {'aberguilly': []},
 'abergwilli': {'abergwilly': []},
 'aberi': {'aberie': [], 'abery': ['aberys']},
 'aberkan': {'aberkane': []},
 'aberkio': {'aberkios': []},
 'aberl': {'aberle': []},
 'aberladi': {'aberladie': [], 'aberlady': []},
 'aberli': {'aberly': []},
 'aberlin': {'aberline': []},
 'aberlon': {'aberlone': []},
 'aberm': {'abermal': ['abermals']},
 'aberma': {'abermas': []},
 'abermal': ['abermals'],
 'abermalig': {'abermalige': ['abermaliger']},
 'abermalige': ['abermaliger'],
 'abermarl': {'abermarle': ['abermarles']},
 'abermarlai': {'abermarlais': []},
 'abermarle': ['abermarles'],
 'abermul': {'abermule': []},
 'abern': {'abernant': []},
 'abernacl': {'abernacle': []},
 'abernaki': {'abernakis': []},
 'abernalhi': {'abernalhy': []},
 'abernaqui': {'abernaquis': []},
 'abernathi': {'abernathie': [], 'abernathy': ['abernathys']},
 'abernathy': ['abernathys'],
 'aberncthi': {'aberncthy': []},
 'aberneihi': {'aberneihy': []},
 'abernelhi': {'abernelhy': []},
 'abernetbi': {'abernetby': []},
 'abernethi': {'abernethie': ['abernethies'], 'abernethy': ['abernethys']},
 'abernethie': ['abernethies'],
 'abernethy': ['abernethys'],
 'abernetti': {'abernetty': []},
 'abernon': {'abernons': []},
 "abernon'": {"abernon's": []},
 'abernyt': {'abernyte': []},
 'aberorombi': {'aberorombie': [], 'aberoromby': []},
 'aberr': {'aberrance': [],
           'aberrancy': [],
           'aberrant': [],
           'aberrate': ['aberrates', 'aberrated'],
           'aberrating': [],
           'aberration': ['aberrational', 'aberrationally'],
           'aberrative': [],
           'aberrator': ['aberrators'],
           'aberrent': ['aberrently']},
 'aberrabimu': {'aberrabimus': []},
 'aberracion': {'aberraciones': []},
 'aberran': {'aberrans': []},
 'aberrant': {'aberrante': ['aberranter', 'aberrantes']},
 'aberrante': ['aberranter', 'aberrantes'],
 'aberrantibu': {'aberrantibus': []},
 'aberrantli': {'aberrantly': []},
 'aberrar': {'aberrare': []},
 'aberrass': {'aberrasse': []},
 'aberrate': ['aberrates', 'aberrated'],
 'aberration': {'aberrationes': []},
 'aberrationfre': {'aberrationfree': []},
 'aberrationi': {'aberrationis': []},
 'aberrationibu': {'aberrationibus': []},
 'aberrationist': {'aberrationists': []},
 'aberrator': ['aberrators'],
 'aberrazion': {'aberrazione': []},
 'aberrent': ['aberrently'],
 'aberri': {'aberry': []},
 'aberrigin': {'aberrigines': []},
 'aberromet': {'aberrometer': ['aberrometers']},
 'aberrometer': ['aberrometers'],
 'aberrometri': {'aberrometry': []},
 'aberroscop': {'aberroscope': []},
 'aberrr': {'aberrrant': [], 'aberrration': ['aberrrations']},
 'aberrration': ['aberrrations'],
 'abers': {'aberse': []},
 'aberse': {'abersee': []},
 'abershaw': {'abershawe': []},
 'abert': {'aberts': []},
 'aberta': {'abertas': []},
 'abertament': {'abertamente': []},
 'abertaw': {'abertawe': []},
 'abertawi': {'abertawy': []},
 'aberti': {'abertis': []},
 'abertilleri': {'abertillery': []},
 'abertivi': {'abertivy': []},
 'aberto': {'abertos': []},
 'abertu': {'abertus': []},
 'abertura': {'aberturas': []},
 'abertzal': {'abertzale': ['abertzales']},
 'abertzale': ['abertzales'],
 'aberuchil': {'aberuchill': []},
 'aberuethi': {'aberuethy': []},
 'abervil': {'aberville': []},
 'abery': ['aberys'],
 'abes': {'abese': ['abesence']},
 'abesadz': {'abesadze': []},
 'abesami': {'abesamis': []},
 'abese': ['abesence'],
 'abesh': {'abeshe': []},
 'abeshau': {'abeshaus': []},
 'abeshous': {'abeshouse': []},
 'abesnc': {'abesnce': []},
 'abess': {'abesse': ['abesser', 'abesses', 'abessent'], 'abessive': []},
 'abesse': ['abesser', 'abesses', 'abessent'],
 'abessin': {'abessines': []},
 'abessini': {'abessinier': []},
 'abessinian': {'abessinians': []},
 'abessinien': {'abessiniens': []},
 'abessinisch': {'abessinische': []},
 'abessol': {'abessole': []},
 'abest': {'abeste': []},
 'abesto': {'abestos': []},
 'abet': {'abetal': [],
          'abete': ['abeted', 'abetes', 'abetement'],
          'abetic': [],
          'abeting': [],
          'abetment': [],
          'abets': [],
          'abetted': [],
          'abetting': ['abettings']},
 'abetaccredit': {'abetaccredited': []},
 'abetalipoproteinem': {'abetalipoproteinemic': []},
 'abete': ['abeted', 'abetes', 'abetement'],
 'abethel': {'abethell': []},
 'abeti': {'abety': []},
 'abetiss': {'abetissement': []},
 'abeto': {'abetos': []},
 'abeton': {'abetone': []},
 'abetor': {'abetors': []},
 'abett': {'abettance': [], 'abette': ['abetter'], 'abettment': []},
 'abette': ['abetter'],
 'abetting': ['abettings'],
 'abettor': {'abettor': []},
 'abettour': {'abettours': []},
 'abeunt': {'abeunte': ['abeuntes']},
 'abeunte': ['abeuntes'],
 'abeunti': {'abeuntis': []},
 'abeuntibu': {'abeuntibus': []},
 'abeuntqu': {'abeuntque': []},
 'abev': {'abevance': [], 'abeve': [], 'abevs': []},
 'abevet': {'abevete': []},
 'abevil': {'abevile': [], 'abeville': []},
 'abey': {'abeyance': [],
          'abeyancy': [],
          'abeyant': [],
          'abeye': ['abeyed', 'abeyence']},
 'abeyane': {'abeyanee': []},
 'abeyano': {'abeyanoe': []},
 'abeyaratn': {'abeyaratne': []},
 'abeyaseker': {'abeyasekere': []},
 'abeyasingh': {'abeyasinghe': []},
 'abeyawarden': {'abeyawardene': []},
 'abeye': ['abeyed', 'abeyence'],
 'abeyeseker': {'abeyesekere': []},
 'abeyesingh': {'abeyesinghe': []},
 'abeygunawarden': {'abeygunawardene': []},
 'abeyi': {'abeyie': []},
 'abeynaik': {'abeynaike': []},
 'abeynayak': {'abeynayake': []},
 'abeyouni': {'abeyounis': []},
 'abeyratn': {'abeyratne': []},
 'abeyseker': {'abeysekere': []},
 'abeysingh': {'abeysinghe': []},
 'abeyta': {'abeytas': []},
 'abeywarden': {'abeywardene': []},
 'abeywickrem': {'abeywickreme': []},
 'abf': {'abfe': [], 'abfs': []},
 'abfal': {'abfall': ['abfalle', 'abfalls', 'abfalles']},
 'abfall': ['abfalle', 'abfalls', 'abfalles'],
 'abfallend': {'abfallende': ['abfallender']},
 'abfallende': ['abfallender'],
 'abfallig': {'abfallige': []},
 'abfallprodukt': {'abfallprodukte': []},
 'abfallstoff': {'abfallstoffe': []},
 'abfalt': {'abfalter': []},
 'abfarad': {'abfarad': []},
 'abfassungsverhaltniss': {'abfassungsverhaltnisse': []},
 'abfblut': {'abfblute': ['abfblutely']},
 'abfblute': ['abfblutely'],
 'abfcef': {'abfcefs': []},
 'abfcnc': {'abfcnce': []},
 'abfcond': {'abfconded': []},
 'abfd': {'abfde': []},
 'abfen': {'abfens': []},
 'abfenc': {'abfence': []},
 'abfent': {'abfented': [], 'abfenting': []},
 'abfente': {'abfentees': []},
 'abfliti': {'abflity': []},
 'abfluss': {'abflusse': ['abflusses']},
 'abflusse': ['abflusses'],
 'abflussweg': {'abflusswege': []},
 'abfm': {'abfme': [], 'abfms': []},
 'abfolg': {'abfolge': []},
 'abfolu': {'abfolument': []},
 'abfolut': {'abfolute': ['abfolutely'], 'abfolution': []},
 'abfolutcli': {'abfolutcly': []},
 'abfolute': ['abfolutely'],
 'abfolv': {'abfolve': ['abfolved'], 'abfolving': []},
 'abfolve': ['abfolved'],
 'abforb': {'abforbed': [], 'abforbent': [], 'abforbing': [], 'abforbs': []},
 'abforpt': {'abforption': []},
 'abfqu': {'abfque': []},
 'abfract': {'abfraction': ['abfractions']},
 'abfraction': ['abfractions'],
 'abfrag': {'abfrage': []},
 'abfront': {'abfrontal': []},
 'abfs': {'abfse': []},
 'abftain': {'abftained': [], 'abftaining': []},
 'abftemi': {'abftemious': []},
 'abftin': {'abftinence': []},
 'abftract': {'abftracted': [], 'abftracting': [], 'abftraction': []},
 'abftractedli': {'abftractedly': []},
 'abftraft': {'abftrafted': []},
 'abftruf': {'abftrufe': []},
 'abfuiss': {'abfuisse': []},
 'abfurd': {'abfurdities': [], 'abfurdity': []},
 'abfurdli': {'abfurdly': []},
 'abg': {'abge': [], 'abging': [], 'abgs': []},
 'abga': {'abgas': []},
 'abgab': {'abgabe': []},
 'abgang': {'abgange': [], 'abgangs': []},
 'abgangsstel': {'abgangsstelle': []},
 'abgangszeugni': {'abgangszeugnis': []},
 'abgar': {'abgars': []},
 'abgarid': {'abgarids': []},
 'abgarn': {'abgarns': []},
 'abgarri': {'abgarris': []},
 'abgarsag': {'abgarsage': []},
 'abgaru': {'abgarus': []},
 'abgas': {'abgase': []},
 'abgd': {'abgde': []},
 'abgeandert': {'abgeanderte': ['abgeanderter']},
 'abgeanderte': ['abgeanderter'],
 'abgeb': {'abgebe': []},
 'abgebaut': {'abgebaute': []},
 'abgebildet': {'abgebildete': []},
 'abgebrannt': {'abgebrannte': []},
 'abgebrochen': {'abgebrochene': ['abgebrochener']},
 'abgebrochene': ['abgebrochener'],
 'abgedeckt': {'abgedeckte': []},
 'abgedruckt': {'abgedruckte': []},
 'abgefallen': {'abgefallene': []},
 'abgefasst': {'abgefasste': []},
 'abgeflacht': {'abgeflachte': []},
 'abgefuhrt': {'abgefuhrte': []},
 'abgegeben': {'abgegebene': []},
 'abgegrenzt': {'abgegrenzte': ['abgegrenzter', 'abgegrenztes']},
 'abgegrenzte': ['abgegrenzter', 'abgegrenztes'],
 'abgegriffen': {'abgegriffene': []},
 'abgeh': {'abgehe': []},
 'abgehalten': {'abgehaltene': []},
 'abgehandelt': {'abgehandelte': []},
 'abgehend': {'abgehende': []},
 'abgehobelt': {'abgehobelte': []},
 'abgehoben': {'abgehobene': []},
 'abgekiirzt': {'abgekiirzte': []},
 'abgekuhlt': {'abgekuhlte': []},
 'abgekurzt': {'abgekurzte': ['abgekurzter']},
 'abgekurzte': ['abgekurzter'],
 'abgelagert': {'abgelagerte': []},
 'abgelaufen': {'abgelaufene': ['abgelaufener']},
 'abgelaufene': ['abgelaufener'],
 'abgelebt': {'abgelebte': []},
 'abgelegen': {'abgelegene': ['abgelegener']},
 'abgelegene': ['abgelegener'],
 'abgelegt': {'abgelegte': ['abgelegter']},
 'abgelegte': ['abgelegter'],
 'abgelehnt': {'abgelehnte': []},
 'abgeleitet': {'abgeleitete': ['abgeleitetes', 'abgeleiteter']},
 'abgeleitete': ['abgeleitetes', 'abgeleiteter'],
 'abgelesen': {'abgelesene': []},
 'abgelost': {'abgeloste': []},
 'abgemessen': {'abgemessene': []},
 'abgen': {'abgene': []},
 'abgenutzt': {'abgenutzte': []},
 'abgeordnet': {'abgeordnete': ['abgeordneter']},
 'abgeordnete': ['abgeordneter'],
 'abgeordnetenhau': {'abgeordnetenhaus': []},
 'abgeordnetenhaus': {'abgeordnetenhause': ['abgeordnetenhauses']},
 'abgeordnetenhause': ['abgeordnetenhauses'],
 'abgeordnetenkamm': {'abgeordnetenkammer': []},
 'abgeplattet': {'abgeplattete': []},
 'abgerissen': {'abgerissene': []},
 'abgermin': {'abgerminal': []},
 'abgerundet': {'abgerundete': ['abgerundetes', 'abgerundeter']},
 'abgerundete': ['abgerundetes', 'abgerundeter'],
 'abgesagt': {'abgesagter': []},
 'abgesandt': {'abgesandte': ['abgesandter']},
 'abgesandte': ['abgesandter'],
 'abgeschieden': {'abgeschiedene': ['abgeschiedener']},
 'abgeschiedene': ['abgeschiedener'],
 'abgeschirmt': {'abgeschirmte': []},
 'abgeschlagen': {'abgeschlagene': []},
 'abgeschliffen': {'abgeschliffene': []},
 'abgeschlossen': {'abgeschlossene': ['abgeschlossenes', 'abgeschlossener']},
 'abgeschlossene': ['abgeschlossenes', 'abgeschlossener'],
 'abgeschmackt': {'abgeschmackte': []},
 'abgeschnitten': {'abgeschnittene': ['abgeschnittener']},
 'abgeschnittene': ['abgeschnittener'],
 'abgeschwacht': {'abgeschwachte': ['abgeschwachter']},
 'abgeschwachte': ['abgeschwachter'],
 'abgesenkt': {'abgesenkte': []},
 'abgesetzt': {'abgesetzte': ['abgesetzter']},
 'abgesetzte': ['abgesetzter'],
 'abgesichert': {'abgesicherte': []},
 'abgesondert': {'abgesonderte': ['abgesonderter', 'abgesondertes']},
 'abgesonderte': ['abgesonderter', 'abgesondertes'],
 'abgespalten': {'abgespaltene': []},
 'abgestellt': {'abgestellte': []},
 'abgestimmt': {'abgestimmte': ['abgestimmtes', 'abgestimmter']},
 'abgestimmte': ['abgestimmtes', 'abgestimmter'],
 'abgestorben': {'abgestorbene': ['abgestorbener']},
 'abgestorbene': ['abgestorbener'],
 'abgestrahlt': {'abgestrahlte': []},
 'abgestuft': {'abgestufte': ['abgestufter']},
 'abgestufte': ['abgestufter'],
 'abgestumpft': {'abgestumpfte': []},
 'abgetotet': {'abgetoteter': []},
 'abgetragen': {'abgetragene': []},
 'abgetrennt': {'abgetrennte': ['abgetrennter']},
 'abgetrennte': ['abgetrennter'],
 'abgetreten': {'abgetretene': []},
 'abgewandelt': {'abgewandelte': ['abgewandelter']},
 'abgewandelte': ['abgewandelter'],
 'abgewandt': {'abgewandte': []},
 'abgewogen': {'abgewogene': []},
 'abgezogen': {'abgezogene': []},
 'abgiiss': {'abgiisse': []},
 'abgral': {'abgrall': []},
 'abgrallaspi': {'abgrallaspis': []},
 'abgrenzbar': {'abgrenzbare': []},
 'abgrenzend': {'abgrenzende': []},
 'abgrenzt': {'abgrenzte': []},
 'abgrenzung': {'abgrenzungs': []},
 'abgrenzungsproblem': {'abgrenzungsprobleme': []},
 'abgriind': {'abgriinde': []},
 'abgrund': {'abgrunde': ['abgrundes'], 'abgrunds': []},
 'abgrunde': ['abgrundes'],
 'abgrundig': {'abgrundige': []},
 'abgument': {'abguments': []},
 'abguss': {'abgusse': []},
 'abh': {'abhe': ['abhes', 'abhed'], 'abhing': [], 'abhs': []},
 'abha': {'abhas': []},
 'abhahga': {'abhahgas': []},
 'abhail': {'abhaile': []},
 'abhaiwongs': {'abhaiwongse': []},
 'abhandlung': {'abhandlunge': ['abhandlunger']},
 'abhandlunge': ['abhandlunger'],
 'abhang': {'abhange': [], 'abhangs': []},
 'abhanga': {'abhangas': []},
 'abhangend': {'abhangende': []},
 'abhangig': {'abhangige': ['abhangiges', 'abhangiger']},
 'abhangige': ['abhangiges', 'abhangiger'],
 'abhangigkeitsverhaltni': {'abhangigkeitsverhaltnis': []},
 'abhangigkeitsverhaltniss': {'abhangigkeitsverhaltnisse': ['abhangigkeitsverhaltnisses']},
 'abhangigkeitsverhaltnisse': ['abhangigkeitsverhaltnisses'],
 'abhari': {'abhary': []},
 'abhasa': {'abhasas': []},
 'abhasian': {'abhasians': []},
 'abhasvara': {'abhasvaras': []},
 'abhat': {'abhate': []},
 'abhav': {'abhave': []},
 'abhava': {'abhavas': []},
 'abhavya': {'abhavyas': []},
 'abhay': {'abhaye': []},
 'abhayagirivasin': {'abhayagirivasins': []},
 'abhayaratn': {'abhayaratne': []},
 'abhazian': {'abhazians': []},
 'abhdngig': {'abhdngige': []},
 'abhe': {'abhee': []},
 'abhebend': {'abhebende': []},
 'abhed': {'abhede': []},
 'abhenri': {'abhenry': []},
 'abher': {'abherent': ['abherents']},
 'abherent': ['abherents'],
 'abherr': {'abherrence': []},
 'abhes': {'abhesion': [], 'abhesive': ['abhesives']},
 'abhesive': ['abhesives'],
 'abhey': {'abheys': []},
 'abhi': {'abhie': [], 'abhis': [], 'abhy': []},
 'abhidhamm': {'abhidhammic': []},
 'abhidhamma': {'abhidhammas': []},
 'abhidhammika': {'abhidhammikas': []},
 'abhidharm': {'abhidharmic': []},
 'abhidharma': {'abhidharmas': []},
 'abhidharmika': {'abhidharmikas': []},
 'abhidharmist': {'abhidharmists': []},
 'abhidhiy': {'abhidhiyate': []},
 'abhidhly': {'abhidhlyate': []},
 'abhiilf': {'abhiilfe': []},
 'abhijna': {'abhijnas': []},
 'abhijnd': {'abhijnds': []},
 'abhilf': {'abhilfe': []},
 'abhinaya': {'abhinayas': []},
 'abhing': {'abhinge': []},
 'abhinna': {'abhinnas': []},
 'abhipra': {'abhipraiti': []},
 'abhir': {'abhirs': []},
 'abhira': {'abhiras': []},
 'abhisamaya': {'abhisamayas': []},
 'abhisampady': {'abhisampadyate': []},
 'abhisar': {'abhisares': []},
 'abhisara': {'abhisaras': []},
 'abhisarika': {'abhisarikas': []},
 'abhiseka': {'abhisekas': []},
 'abhisheka': {'abhishekas': []},
 'abhishekam': {'abhishekams': []},
 'abhiti': {'abhity': []},
 'abhlra': {'abhlras': []},
 'abhm': {'abhms': []},
 'abholt': {'abholte': []},
 'abhomin': {'abhominable': [],
             'abhominably': [],
             'abhomination': ['abhominations']},
 'abhominabil': {'abhominabile': ['abhominabiles'], 'abhominabill': []},
 'abhominabile': ['abhominabiles'],
 'abhominacion': {'abhominacions': []},
 'abhomination': {'abhominationes': []},
 'abhomyn': {'abhomynable': []},
 'abhomynacion': {'abhomynacions': []},
 'abhor': {'abhorable': [],
           'abhorance': [],
           'abhorant': [],
           'abhore': ['abhored',
                      'abhores',
                      'abhorent',
                      'abhorence',
                      'abhorently'],
           'abhoring': [],
           'abhorred': [],
           'abhorring': [],
           'abhors': []},
 'abhore': ['abhored', 'abhores', 'abhorent', 'abhorence', 'abhorently'],
 'abhorr': {'abhorrable': [],
            'abhorrance': [],
            'abhorrant': [],
            'abhorre': ['abhorres',
                        'abhorrer',
                        'abhorrent',
                        'abhorreant',
                        'abhorrence',
                        'abhorrency',
                        'abhorrently'],
            'abhorrible': [],
            'abhorrs': []},
 'abhorre': ['abhorres',
             'abhorrer',
             'abhorrent',
             'abhorreant',
             'abhorrence',
             'abhorrency',
             'abhorrently'],
 'abhorreb': {'abhorrebant': []},
 'abhorremu': {'abhorremus': []},
 'abhorren': {'abhorrens': []},
 'abhorrene': {'abhorrenee': []},
 'abhorreno': {'abhorrenoe': []},
 'abhorrent': {'abhorrente': ['abhorrentes']},
 'abhorrente': ['abhorrentes'],
 'abhorrentibu': {'abhorrentibus': []},
 'abhorrer': {'abhorrere': ['abhorrerent']},
 'abhorrere': ['abhorrerent'],
 'abhorreuc': {'abhorreuce': []},
 'abhorring': {'abhorringe': []},
 'abhorringli': {'abhorringly': []},
 'abhorrisc': {'abhorrisce': []},
 'abhorron': {'abhorrons': []},
 'abhorruiss': {'abhorruisse': []},
 'abhort': {'abhortive': []},
 'abhot': {'abhots': []},
 'abhrevi': {'abhreviated': [], 'abhreviation': ['abhreviations']},
 'abhreviation': ['abhreviations'],
 'abhtra': {'abhtras': []},
 'abhulf': {'abhulfe': []},
 'abhya': {'abhyas': []},
 'abhyank': {'abhyanker': []},
 'abi': {'abie': ['abied', 'abies'], 'abis': [], 'aby': ['abys']},
 'abia': {'abias': []},
 'abiabat': {'abiabatic': []},
 'abial': {'abiall': []},
 'abiam': {'abiams': []},
 'abian': {'abians': []},
 'abiat': {'abiate': []},
 'abiath': {'abiather': []},
 'abib': {'abibal': [], 'abibe': []},
 "abib'ti": {"abib'ty": []},
 'abiba': {'abibaal': [], 'abibas': []},
 "abiba'": {"abiba'al": []},
 'abibalu': {'abibalus': []},
 'abibi': {'abibis': []},
 'abibl': {'abiblical': []},
 'abibliographi': {'abibliography': []},
 'abiblut': {'abiblutely': []},
 'abibo': {'abibos': []},
 'abibti': {'abibties': [], 'abibty': []},
 'abibu': {'abibus': []},
 'abic': {'abics': []},
 'abicer': {'abicere': []},
 'abich': {'abichou': []},
 'abid': {'abidance': [],
          'abide': ['abides',
                    'abider',
                    'abided',
                    'abiders',
                    'abideing',
                    'abidence'],
          'abiding': ['abidings'],
          'abids': []},
 'abida': {'abidas': []},
 'abide': ['abides', 'abider', 'abided', 'abiders', 'abideing', 'abidence'],
 'abidebi': {'abideby': []},
 'abidenu': {'abidenus': []},
 'abidi': {'abidis': []},
 'abidin': {'abidine': []},
 'abiding': {'abidinge': [], 'abidingness': []},
 'abidingli': {'abidingly': []},
 'abidingplac': {'abidingplace': ['abidingplaces']},
 'abidingplace': ['abidingplaces'],
 'abidjanai': {'abidjanais': []},
 'abidjanais': {'abidjanaise': []},
 'abido': {'abidos': []},
 'abidoy': {'abidoye': []},
 'abidu': {'abidus': []},
 'abidyng': {'abidynge': []},
 'abie': ['abied', 'abies'],
 'abiebodi': {'abiebodied': []},
 'abieciss': {'abiecisse': []},
 'abiect': {'abiecte': ['abiected'], 'abiects': []},
 'abiecte': ['abiected'],
 'abiecti': {'abiectis': []},
 'abiection': {'abiectione': []},
 'abiectu': {'abiectus': []},
 'abiegni': {'abiegnis': []},
 'abiegno': {'abiegnos': []},
 'abiegnu': {'abiegnus': []},
 'abiel': {'abiell': []},
 'abien': {'abiens': []},
 'abienc': {'abience': []},
 'abiendos': {'abiendose': []},
 'abienu': {'abienus': []},
 'abier': {'abierant': [], 'abiere': [], 'abieritis': []},
 'abierta': {'abiertas': []},
 'abiertament': {'abiertamente': []},
 'abierto': {'abiertos': []},
 'abiet': {'abietate': ['abietates'], 'abiete': ['abietes'], 'abietic': []},
 'abietacea': {'abietaceae': []},
 'abietan': {'abietane': []},
 'abietate': ['abietates'],
 'abiete': ['abietes'],
 'abietea': {'abieteae': []},
 'abieten': {'abietene': []},
 'abieti': {'abietis': []},
 'abietin': {'abietine': ['abietineous'], 'abietinic': []},
 'abietina': {'abietinae': []},
 'abietine': ['abietineous'],
 'abietinea': {'abietineae': []},
 'abietinec': {'abietinece': []},
 'abietines': {'abietinese': []},
 'abietinu': {'abietinus': []},
 'abietit': {'abietites': []},
 'abietoidea': {'abietoideae': []},
 'abiez': {'abiezer': []},
 'abiezerit': {'abiezerites': []},
 'abiezrit': {'abiezrite': ['abiezrites']},
 'abiezrite': ['abiezrites'],
 'abif': {'abifity': []},
 'abig': {'abigal': []},
 'abigail': {'abigaile': [], 'abigaill': ['abigaille'], 'abigails': []},
 'abigaill': ['abigaille'],
 'abigal': {'abigale': [], 'abigall': []},
 'abigarrado': {'abigarrados': []},
 'abigayl': {'abigayle': []},
 'abigeator': {'abigeatores': []},
 'abigendo': {'abigendos': []},
 'abigeo': {'abigeos': []},
 'abiger': {'abigere': []},
 'abigg': {'abigger': []},
 'abigi': {'abigial': []},
 'abignent': {'abignente': []},
 'abigni': {'abigny': []},
 'abigu': {'abiguities': [], 'abiguity': [], 'abiguous': []},
 "abih'ti": {"abih'ty": []},
 'abihka': {'abihkas': []},
 'abihti': {'abihties': [], 'abihty': []},
 'abiicer': {'abiicere': []},
 'abiiiti': {'abiiities': [], 'abiiity': []},
 'abiilti': {'abiilty': []},
 'abiimu': {'abiimus': []},
 'abiiss': {'abiisse': []},
 'abiiti': {'abiities': [], 'abiity': []},
 'abij': {'abijity': []},
 'abijah': {'abijahs': []},
 'abik': {'abike': [], 'abiks': []},
 'abikti': {'abikty': []},
 'abiku': {'abikus': []},
 'abil': {'abile': ['abiles'],
          'abiling': [],
          'abilism': [],
          'abiliti': [],
          'ability': [],
          'abilization': [],
          'abilized': [],
          'abilizing': [],
          'abill': ['abille',
                    'abillity',
                    'abillitys',
                    'abillities',
                    'abillement']},
 "abil'ti": {"abil'ty": []},
 'abila': {'abila': []},
 'abilater': {'abilateral': []},
 'abile': ['abiles'],
 'abilen': {'abilene': []},
 'abilenian': {'abilenians': []},
 'abili': {'abiliities': [], 'abiliity': [], 'abiliments': [], 'abilis': []},
 'abilici': {'abilicy': []},
 'abilid': {'abilides': []},
 'abilifi': {'abilify': []},
 'abilii': {'abiliies': []},
 'abiliit': {'abiliites': []},
 'abilil': {'abililities': [], 'abilility': []},
 'abilili': {'abililies': [], 'abilily': []},
 'abililti': {'abililties': [], 'abililty': []},
 'abilin': {'abiline': []},
 'abilingu': {'abilingual': []},
 'abiliri': {'abiliries': [], 'abiliry': []},
 'abilist': {'abilistic': []},
 'abilit': {'abilitated': [],
            'abilitation': ['abilitations'],
            'abilitative': [],
            'abilite': ['abilites', 'abiliter'],
            'abilitics': [],
            'abilition': [],
            'abilitism': [],
            'abilitities': [],
            'abilitity': [],
            'abilits': []},
 'abilitar': {'abilitare': []},
 'abilitation': ['abilitations'],
 'abilitazion': {'abilitazione': []},
 'abilite': {'abilitee': []},
 'abiliti': {'abilitie': []},
 'abilitie': {'abilitiee': []},
 'abilitio': {'abilitios': []},
 'abilitit': {'abilitites': []},
 'abilitl': {'abilitles': []},
 'ability': {'abilitye': ['abilityes']},
 'abilityachiev': {'abilityachievement': []},
 'abilitybas': {'abilitybased': []},
 'abilitye': ['abilityes'],
 'abilitygroup': {'abilitygrouped': [], 'abilitygrouping': []},
 'abilityofth': {'abilityofthe': []},
 'abilityon': {'abilityone': []},
 'abilityrel': {'abilityrelated': []},
 'abiliu': {'abilius': []},
 'abiljti': {'abiljty': []},
 'abill': ['abille', 'abillity', 'abillitys', 'abillities', 'abillement'],
 'abilli': {'abilliments': [], 'abilly': []},
 'abilliti': {'abillitie': []},
 'abillity': {'abillityes': []},
 'abilliu': {'abillius': []},
 'abillti': {'abillty': []},
 'abilment': {'abilmente': []},
 'abilrti': {'abilrty': []},
 'abilt': {'abiltity': []},
 'abilti': {'abilties': [], 'abilty': []},
 'abiltti': {'abiltty': []},
 'abim': {'abime': ['abimes', 'abimed', 'abimer']},
 'abimd': {'abimdance': [], 'abimdant': []},
 'abimdantli': {'abimdantly': []},
 'abime': {'abimee': ['abimees']},
 'abimee': ['abimees'],
 'abimelech': {'abimelechs': []},
 'abimod': {'abimodal': []},
 'abimti': {'abimty': []},
 'abin': {'abinal': [], 'abine': ['abiner', 'abines'], 'abins': []},
 'abina': {'abinas': []},
 'abinad': {'abinader': []},
 'abinaki': {'abinakis': []},
 'abinal': {'abinales': []},
 'abinari': {'abinary': []},
 'abind': {'abinde': ['abinder'], 'abinding': []},
 'abinde': ['abinder'],
 'abine': {'abinee': []},
 'abinet': {'abinets': []},
 'abing': {'abinger': ['abingers']},
 'abingd': {'abingdou': []},
 'abingdon': {'abingdons': []},
 'abingdoncokesburi': {'abingdoncokesbury': []},
 'abingdonian': {'abingdonians': []},
 'abinger': ['abingers'],
 'abinghal': {'abinghall': []},
 'abingt': {'abingtou': []},
 'abington': {'abingtons': []},
 'abinnaeu': {'abinnaeus': []},
 'abino': {'abinos': []},
 'abintest': {'abintestate': []},
 'abio': {'abios': []},
 'abiogen': {'abiogenic': ['abiogenically']},
 'abiogenesi': {'abiogenesis': []},
 'abiogenet': {'abiogenetic': ['abiogenetically']},
 'abiogenetic': ['abiogenetically'],
 'abiogenic': ['abiogenically'],
 'abiogenist': {'abiogenist': []},
 'abiograph': {'abiographical': []},
 'abiographi': {'abiography': []},
 'abiola': {'abiolas': []},
 'abiolog': {'abiologic': ['abiological', 'abiologically']},
 'abiologic': ['abiological', 'abiologically'],
 'abiolut': {'abiolute': ['abiolutely']},
 'abiolute': ['abiolutely'],
 'abiom': {'abiomed': []},
 'abion': {'abions': []},
 'abiont': {'abiontic': []},
 'abiorb': {'abiorbed': []},
 'abios': {'abiose': []},
 'abiosi': {'abiosis': []},
 'abiosoci': {'abiosocial': []},
 'abiot': {'abiotic': ['abiotics', 'abiotical', 'abiotically']},
 'abiotic': ['abiotics', 'abiotical', 'abiotically'],
 'abiotico': {'abioticos': []},
 'abiotiqu': {'abiotique': ['abiotiques']},
 'abiotique': ['abiotiques'],
 'abiotisch': {'abiotische': ['abiotischer']},
 'abiotische': ['abiotischer'],
 'abiotroph': {'abiotrophic': []},
 'abiotrophi': {'abiotrophy': []},
 'abioy': {'abioye': []},
 'abipon': {'abipone': ['abiponer', 'abipones'], 'abipons': []},
 'abiponc': {'abiponcs': []},
 'abipone': ['abiponer', 'abipones'],
 'abiponian': {'abiponians': []},
 'abiponibu': {'abiponibus': []},
 'abiqu': {'abique': []},
 'abiqua': {'abiquas': []},
 'abir': {'abire': ['abirent'], 'abirs': []},
 'abira': {'abiras': []},
 'abirach': {'abirached': []},
 'abiram': {'abirams': []},
 'abircrumbi': {'abircrumby': []},
 'abirden': {'abirdene': []},
 'abirdonensi': {'abirdonensis': []},
 'abire': ['abirent'],
 'abirnethi': {'abirnethie': [], 'abirnethy': []},
 'abis': {'abisal': []},
 'abisar': {'abisare': ['abisares']},
 'abisare': ['abisares'],
 'abisaru': {'abisarus': []},
 'abisb': {'abisbal': []},
 'abisectu': {'abisectus': []},
 'abishabi': {'abishabis': []},
 'abism': {'abismal': [], 'abisme': ['abismes']},
 'abisme': ['abismes'],
 'abismo': {'abismos': []},
 'abisourc': {'abisource': []},
 'abisoy': {'abisoye': []},
 'abisp': {'abispal': []},
 'abiss': {'abisse': []},
 'abissal': {'abissale': []},
 'abissar': {'abissares': []},
 'abissin': {'abissine': ['abissines'], 'abissins': []},
 'abissine': ['abissines'],
 'abissini': {'abissinie': []},
 'abissonibu': {'abissonibus': []},
 'abistid': {'abistides': []},
 'abistor': {'abistorical': []},
 'abistotl': {'abistotle': []},
 'abit': {'abital': [],
          'abitants': [],
          'abitate': [],
          'abitation': ['abitations'],
          'abitative': [],
          'abitator': [],
          'abite': ['abited', 'abites', 'abiter', 'abitent'],
          'abitities': [],
          'abitity': [],
          'abits': []},
 'abitabil': {'abitabile': []},
 'abitant': {'abitante': ['abitantes']},
 'abitante': ['abitantes'],
 'abitar': {'abitare': []},
 'abitat': {'abitats': []},
 'abitation': ['abitations'],
 'abitator': {'abitatore': []},
 'abitazion': {'abitazione': []},
 'abitch': {'abitches': [], 'abitching': []},
 'abite': ['abited', 'abites', 'abiter', 'abitent'],
 'abitey': {'abiteye': []},
 'abithmet': {'abithmetic': []},
 'abiti': {'abitious': [], 'abity': []},
 'abitibi': {'abitibis': []},
 'abitibipric': {'abitibiprice': []},
 'abitibitemiscamingu': {'abitibitemiscamingue': []},
 'abito': {'abitos': []},
 'abitofhel': {'abitofhell': []},
 'abitr': {'abitration': [], 'abitrator': ['abitrators']},
 'abitra': {'abitrament': []},
 'abitrari': {'abitrariness': [], 'abitrary': []},
 'abitrarili': {'abitrarily': []},
 'abitrator': ['abitrators'],
 'abitt': {'abitter': []},
 'abitu': {'abitual': ['abitually'], 'abituate': [], 'abitus': []},
 'abitual': {'abituale': []},
 'abitualment': {'abitualmente': []},
 'abitudin': {'abitudine': []},
 'abitur': {'abiturs': []},
 'abituri': {'abiturient': []},
 'abiturient': {'abiturientes': []},
 'abituro': {'abituros': []},
 'abituru': {'abiturus': []},
 'abiu': {'abius': []},
 'abiufi': {'abiufy': []},
 'abiug': {'abiuger': []},
 'abiuptli': {'abiuptly': []},
 'abiur': {'abiuration': [], 'abiure': ['abiured']},
 'abiurar': {'abiurare': []},
 'abiuration': {'abiuratione': []},
 'abiurd': {'abiurdity': []},
 'abiure': ['abiured'],
 'abiuti': {'abiuties': [], 'abiuty': []},
 'abiv': {'abive': []},
 'abiy': {'abiyate': [], 'abiye': []},
 'abj': {'abje': []},
 'abjac': {'abjacent': []},
 'abjad': {'abjads': []},
 'abjecdi': {'abjecdy': []},
 'abjecimu': {'abjecimus': []},
 'abjeciss': {'abjecisse': []},
 'abject': {'abjecte': ['abjected', 'abjectes'],
            'abjecting': [],
            'abjection': [],
            'abjective': ['abjectives', 'abjectively'],
            'abjectivity': [],
            'abjectness': [],
            'abjects': []},
 'abjecte': ['abjected', 'abjectes'],
 'abjected': {'abjectedness': []},
 'abjectedli': {'abjectedly': []},
 'abjecti': {'abjectis': []},
 'abjectif': {'abjectification': []},
 'abjectifi': {'abjectified': [], 'abjectifying': []},
 'abjection': {'abjectione': []},
 'abjectissimi': {'abjectissimis': []},
 'abjectissimu': {'abjectissimus': []},
 'abjectiu': {'abjectius': []},
 'abjective': ['abjectives', 'abjectively'],
 'abjectli': {'abjectly': []},
 'abjecto': {'abjectos': []},
 'abjectu': {'abjectus': []},
 'abjicer': {'abjicere': []},
 'abjici': {'abjiciant': []},
 'abjiciamu': {'abjiciamus': []},
 'abjicien': {'abjiciens': []},
 'abjiciendi': {'abjiciendis': []},
 'abjiciendu': {'abjiciendus': []},
 'abjicimu': {'abjicimus': []},
 'abjliti': {'abjlity': []},
 'abjoin': {'abjoining': []},
 'abjoint': {'abjointed': []},
 'abjolut': {'abjolutely': []},
 'abjourn': {'abjourned': []},
 'abjud': {'abjudicate': ['abjudicated'],
           'abjudicating': [],
           'abjudication': []},
 'abjudg': {'abjudged': []},
 'abjudicate': ['abjudicated'],
 'abjunct': {'abjunction': []},
 'abjungen': {'abjungens': []},
 'abjur': {'abjurance': [],
           'abjurant': [],
           'abjuration': [],
           'abjure': ['abjured',
                      'abjures',
                      'abjurer',
                      'abjurent',
                      'abjurement'],
           'abjuring': []},
 'abjurar': {'abjurare': []},
 'abjurass': {'abjurasse': []},
 'abjure': ['abjured', 'abjures', 'abjurer', 'abjurent', 'abjurement'],
 'abjurg': {'abjurgation': []},
 'abjuror': {'abjurors': []},
 'abjust': {'abjusted': [], 'abjustment': []},
 'abjv': {'abjve': []},
 'abk': {'abke': ['abked'], 'abks': []},
 'abkansa': {'abkansas': []},
 'abkare': {'abkaree': []},
 'abkari': {'abkary': []},
 'abkariu': {'abkarius': []},
 'abkarre': {'abkarree': []},
 'abkarri': {'abkarry': []},
 'abkasian': {'abkasians': []},
 'abkazian': {'abkazians': []},
 'abke': ['abked'],
 'abkemei': {'abkemeier': []},
 'abkha': {'abkhas': []},
 'abkhas': {'abkhas': []},
 'abkhasi': {'abkhasie': []},
 'abkhasian': {'abkhasian': []},
 'abkhaz': {'abkhaz': []},
 'abkhazi': {'abkhazie': [], 'abkhazis': []},
 'abkhazian': {'abkhazian': []},
 'abkiirzungsverzeichni': {'abkiirzungsverzeichnis': []},
 'abklingen': {'abklingens': []},
 'abklingend': {'abklingende': []},
 'abkommen': {'abkommens': []},
 'abkomml': {'abkommling': []},
 'abkommling': {'abkommlinge': []},
 'abkoud': {'abkoude': []},
 'abkula': {'abkulas': []},
 'abkurzend': {'abkurzende': []},
 'abkurzungsverzeichni': {'abkurzungsverzeichnis': []},
 'abl': {'ablative': ['ablatively'],
         'able': ['ables', 'abled', 'ablely', 'ableing', 'ableness'],
         'abling': ['ablings'],
         'abls': []},
 'abla': {'ablaing': [], 'ablas': []},
 'ablab': {'ablabes': []},
 'ablabiu': {'ablabius': []},
 'ablact': {'ablactation': []},
 'ablactatu': {'ablactatus': []},
 'ablad': {'ablade': []},
 'ablag': {'ablage': []},
 'ablagerung': {'ablagerungs': []},
 'ablagerungsraum': {'ablagerungsraumes': []},
 'ablainzevel': {'ablainzevelle': []},
 'ablainzevil': {'ablainzeville': []},
 'ablami': {'ablamis': []},
 'ablamor': {'ablamore': []},
 "ablancourt'": {"ablancourt's": []},
 'abland': {'ablande': []},
 'ablaqu': {'ablaqueation': []},
 'ablar': {'ablare': []},
 'ablass': {'ablasse': ['ablasses', 'ablasser']},
 'ablassbrief': {'ablassbriefe': []},
 'ablasse': ['ablasses', 'ablasser'],
 'ablasskram': {'ablasskramer': []},
 'ablasspredig': {'ablassprediger': []},
 'ablast': {'ablastic': []},
 'ablastin': {'ablastins': []},
 'ablat': {'ablatable': [],
           'ablate': ['ablated', 'ablates'],
           'ablating': [],
           'ablation': ['ablational'],
           'ablator': ['ablators']},
 'ablata': {'ablatae': [], 'ablatas': []},
 'ablate': ['ablated', 'ablates'],
 'ablati': {'ablatis': []},
 'ablation': {'ablatione': []},
 'ablatiti': {'ablatitious': []},
 'ablativ': {'ablatival': []},
 'ablative': ['ablatively'],
 'ablativu': {'ablativus': []},
 'ablato': {'ablatos': []},
 'ablator': ['ablators'],
 'ablatu': {'ablatus': []},
 'ablauf': {'ablaufe': ['ablaufes'], 'ablaufs': []},
 'ablaufe': ['ablaufes'],
 'ablaufend': {'ablaufende': ['ablaufender']},
 'ablaufende': ['ablaufender'],
 'ablauforganis': {'ablauforganisation': []},
 'ablaut': ['ablauted', 'ablauting'],
 'ablaviu': {'ablavius': []},
 'ablay': {'ablaye': []},
 'ablaz': {'ablaze': ['ablazed'], 'ablazing': []},
 'ablaze': ['ablazed'],
 'ablazion': {'ablazione': []},
 'ablblut': {'ablblutely': []},
 'ablc': {'ablcs': []},
 'able': ['ables', 'abled', 'ablely', 'ableing', 'ableness'],
 'ableableableabl': {'ableableableableable': []},
 'ableben': {'ablebens': []},
 'ablebodi': {'ablebodied': []},
 'ablebodied': {'ablebodiedness': []},
 'abled': {'abledness': []},
 'ableed': {'ableeding': []},
 'ableeg': {'ableeged': []},
 'ableez': {'ableeze': []},
 'ableg': {'ablegate': ['ablegates'], 'ableger': []},
 'ablegar': {'ablegare': []},
 'ablegate': ['ablegates'],
 'ablegatu': {'ablegatus': []},
 'ablegt': {'ablegte': []},
 'ablehn': {'ablehne': []},
 'ablehnend': {'ablehnende': ['ablehnender']},
 'ablehnende': ['ablehnender'],
 'ablehnt': {'ablehnte': []},
 'ableiding': {'ableidinger': []},
 'ableig': {'ableiges': []},
 'ableit': {'ableite': ['ableiter']},
 'ableitbar': {'ableitbare': []},
 'ableite': ['ableiter'],
 'ableitend': {'ableitende': []},
 'ableitet': {'ableitete': []},
 'ableiting': {'ableitinger': []},
 'ableitn': {'ableitner': []},
 'ableitung': {'ableitungs': []},
 'ablem': {'ablems': []},
 'ableman': {'ablemans': []},
 'ablemarl': {'ablemarle': []},
 'ablemind': {'ableminded': []},
 'ablen': {'ablenes': []},
 'ablenc': {'ablence': []},
 'ablenef': {'ablenefs': []},
 'ablenkend': {'ablenkende': []},
 'ablenkt': {'ablenkte': []},
 'ablenn': {'ablennes': []},
 'ablepharu': {'ablepharus': []},
 'ablequ': {'ableque': []},
 'abler': {'ablers': []},
 'ableru': {'ablerus': []},
 'ablesbar': {'ablesbare': []},
 'abless': {'ablessing': []},
 'ablestbodi': {'ablestbodied': []},
 'ablet': {'ablets': []},
 'ablett': {'ablette': ['ablettes']},
 'ablette': ['ablettes'],
 'ableukhov': {'ableukhovs': []},
 'ablewhit': {'ablewhite': ['ablewhites']},
 'ablewhite': ['ablewhites'],
 'abli': {'ablie': ['ablies'], 'ablis': [], 'ably': []},
 'ablican': {'ablicans': []},
 'ablie': ['ablies'],
 'ablig': {'abligation': ['abligations'], 'ablige': ['abliged']},
 'abligation': ['abligations'],
 'ablige': ['abliged'],
 'abliiti': {'abliity': []},
 'ablil': {'ablilities': [], 'ablility': []},
 'ablin': {'abline': ['ablineal', 'ablineals'], 'ablins': []},
 'abline': ['ablineal', 'ablineals'],
 'abling': ['ablings'],
 'ablish': {'ablished': [], 'ablishing': [], 'ablishment': ['ablishments']},
 'ablishment': ['ablishments'],
 'ablishnist': {'ablishnists': []},
 'abliss': {'ablissement': ['ablissements']},
 'ablissement': ['ablissements'],
 'ablit': {'ablition': []},
 'ablita': {'ablitas': []},
 'abliti': {'ablities': [], 'ablity': []},
 'ablitz': {'ablitzer': []},
 'ablliti': {'abllities': [], 'abllity': []},
 'ablllti': {'ablllty': []},
 'abllltl': {'abllltles': []},
 'ablm': {'ablme': ['ablmes']},
 'ablme': ['ablmes'],
 'ablock': {'ablocker': ['ablockers'], 'ablocking': []},
 'ablockad': {'ablockade': []},
 'ablocker': ['ablockers'],
 'ablod': {'ablode': []},
 'abloi': {'ablois': []},
 'ablolut': {'ablolute': ['ablolutely']},
 'ablolute': ['ablolutely'],
 'ablonczi': {'ablonczy': []},
 'abloodi': {'abloody': []},
 'abloom': {'ablooming': []},
 'ablosend': {'ablosende': []},
 'ablost': {'abloste': []},
 'ablow': {'ablowing': []},
 'ablu': {'ablue': []},
 'abluamu': {'abluamus': []},
 'abluen': {'abluens': []},
 'abluendi': {'abluendis': []},
 'abluer': {'abluere': []},
 'ablumen': {'ablumenal': []},
 'ablumin': {'abluminal': ['abluminally']},
 'abluminal': ['abluminally'],
 'ablurd': {'ablurdity': []},
 'ablus': {'ablusion': ['ablusions']},
 'ablusion': ['ablusions'],
 'ablut': {'ablute': ['abluted'],
           'abluting': [],
           'ablution': ['ablutional'],
           'ablutive': []},
 'ablute': ['abluted'],
 'abluti': {'ablutis': []},
 'ablution': {'ablutione': ['ablutioner', 'ablutiones']},
 'ablutionari': {'ablutionary': []},
 'ablutione': ['ablutioner', 'ablutiones'],
 'ablutioni': {'ablutionis': []},
 'ablutori': {'ablutory': []},
 'ablutu': {'ablutus': []},
 'ablyconduct': {'ablyconducted': []},
 'abm': ['abme', 'abmed', 'abmes'],
 'abmho': {'abmhos': []},
 'abmi': {'abmies': [], 'abmis': [], 'abmy': []},
 'abmigr': {'abmigration': []},
 'abmin': {'abmine': []},
 'abministr': {'abministration': [], 'abministrative': []},
 'abminiu': {'abminius': []},
 'abmit': {'abmition': [], 'abmitted': []},
 'abmitag': {'abmitage': []},
 'abmod': {'abmodality': []},
 'abmptli': {'abmptly': []},
 'abmt': {'abmts': []},
 'abmti': {'abmty': []},
 'abmuytlandscap': {'abmuytlandscape': []},
 'abn': {'abne': [], 'abns': []},
 'abnahm': {'abnahme': []},
 'abnake': {'abnakee': []},
 'abnaki': {'abnaki': []},
 'abnaqui': {'abnaquies': [], 'abnaquis': []},
 'abnaquioi': {'abnaquiois': []},
 'abnatur': {'abnatural': []},
 'abnci': {'abncy': []},
 'abndg': {'abndged': []},
 'abne': {'abnee': []},
 'abneg': {'abnegant': [],
           'abnegate': ['abnegates', 'abnegated'],
           'abnegating': [],
           'abnegation': [],
           'abnegative': [],
           'abnegator': [],
           'abnegent': []},
 'abnegada': {'abnegadas': []},
 'abnegado': {'abnegados': []},
 'abnegamu': {'abnegamus': []},
 'abnegandu': {'abnegandus': []},
 'abnegant': {'abnegantes': []},
 'abnegar': {'abnegare': ['abnegarent']},
 'abnegare': ['abnegarent'],
 'abnegate': ['abnegates', 'abnegated'],
 'abnegatingli': {'abnegatingly': []},
 'abnegation': {'abnegatione': []},
 'abnegationi': {'abnegationis': []},
 'abnegatori': {'abnegatory': []},
 'abnegazion': {'abnegazione': []},
 'abnegn': {'abnegnation': []},
 'abnehm': {'abnehme': ['abnehmer', 'abnehmers']},
 'abnehme': ['abnehmer', 'abnehmers'],
 'abnehmen': {'abnehmens': []},
 'abnehmend': {'abnehmende': ['abnehmender']},
 'abnehmende': ['abnehmender'],
 'abnepo': {'abnepos': []},
 'abnepti': {'abneptis': []},
 'abner': {'abners': []},
 'abneur': {'abneural': []},
 'abney': {'abneys': []},
 'abni': {'abny': []},
 'abnihilis': {'abnihilisation': []},
 'abniptli': {'abniptly': []},
 'abnndanc': {'abnndance': []},
 'abnndantli': {'abnndantly': []},
 'abnndon': {'abnndoned': []},
 'abnoim': {'abnoimal': []},
 'abnom': {'abnomal': ['abnomally', 'abnomality', 'abnomalities']},
 'abnomal': ['abnomally', 'abnomality', 'abnomalities'],
 'abnomali': {'abnomalies': []},
 'abnomi': {'abnomial': ['abnomially', 'abnomiality', 'abnomialities']},
 'abnomial': ['abnomially', 'abnomiality', 'abnomialities'],
 'abnomin': {'abnominable': [], 'abnominal': []},
 'abnomor': {'abnomore': []},
 'abnomr': {'abnomral': ['abnomralities']},
 'abnomral': ['abnomralities'],
 'abnomt': {'abnomtal': []},
 'abnonn': {'abnonnal': ['abnonnally', 'abnonnality', 'abnonnalities']},
 'abnonnal': ['abnonnally', 'abnonnality', 'abnonnalities'],
 'abnora': {'abnoraal': []},
 'abnorm': {'abnormal': ['abnormals',
                         'abnormally',
                         'abnormalism',
                         'abnormality',
                         'abnormalize',
                         'abnormalisms',
                         'abnormalitis',
                         'abnormalness',
                         'abnormalizes',
                         'abnormalized',
                         'abnormalizing',
                         'abnormalization'],
            'abnormative': [],
            'abnorme': ['abnormes', 'abnormer'],
            'abnormities': [],
            'abnormity': [],
            'abnormous': ['abnormously'],
            'abnorms': []},
 'abnorma': {'abnormaal': []},
 'abnormahti': {'abnormahties': []},
 'abnormail': {'abnormailities': [], 'abnormaility': []},
 'abnormal': {'abnormale': ['abnormaler', 'abnormales'], 'abnormall': []},
 'abnormalappear': {'abnormalappearing': []},
 'abnormalci': {'abnormalcy': []},
 'abnormale': ['abnormaler', 'abnormales'],
 'abnormali': {'abnormalies': [], 'abnormalis': [], 'abnormaly': []},
 'abnormalid': {'abnormalides': []},
 'abnormalili': {'abnormalilies': []},
 'abnormaliri': {'abnormaliries': []},
 'abnormalist': {'abnormalists': []},
 'abnormalit': {'abnormalites': [], 'abnormalitics': []},
 'abnormaliti': {'abnormalitie': []},
 'abnormalitit': {'abnormalitites': []},
 'abnormallook': {'abnormallooking': []},
 'abnormalltl': {'abnormalltles': []},
 'abnormalpsycholog': {'abnormalpsychology': []},
 'abnormalti': {'abnormalties': [], 'abnormalty': []},
 'abnorme': ['abnormes', 'abnormer'],
 'abnormi': {'abnormis': []},
 'abnormous': ['abnormously'],
 'abnorn': {'abnornal': ['abnornally', 'abnornalities']},
 'abnornal': ['abnornally', 'abnornalities'],
 'abnorrn': {'abnorrnal': []},
 'abnotm': {'abnotmal': ['abnotmalities']},
 'abnotmal': ['abnotmalities'],
 'abnou': {'abnous': []},
 'abns': {'abnse': ['abnsed', 'abnses']},
 'abnse': ['abnsed', 'abnses'],
 'abnu': {'abnus': []},
 'abnueb': {'abnuebant': []},
 'abnuent': {'abnuente': []},
 'abnuer': {'abnuere': []},
 'abnuimu': {'abnuimus': []},
 'abnumer': {'abnumerable': []},
 'abnutzungstheori': {'abnutzungstheorie': []},
 'abnv': {'abnve': []},
 'abo': ['aboe', 'aboes'],
 "abo'v": {"abo've": []},
 'aboa': {'aboae': []},
 'aboab': {'aboabs': []},
 'aboad': {'aboade': ['aboades'], 'aboads': []},
 'aboade': ['aboades'],
 'aboagy': {'aboagye': []},
 'aboaky': {'aboakyer': []},
 'aboard': {'aboarde': ['aboarded'], 'aboarding': [], 'aboards': []},
 'aboarde': ['aboarded'],
 'abob': {'abobe': []},
 'abobsh': {'abobshed': []},
 'abobt': {'abobtion': []},
 'aboc': {'aboce': []},
 'abocci': {'aboccis': []},
 'abocompat': {'abocompatible': []},
 'abod': {'abode': ['aboded', 'abodements'],
          'aboding': ['abodings'],
          'abods': []},
 'abodah': {'abodaher': []},
 'abode': {'abodeely': []},
 'abodi': {'abody': []},
 'aboding': ['abodings'],
 'abodmin': {'abodminal': []},
 'abodomin': {'abodominal': []},
 'abodr': {'abodriti': []},
 'abodrit': {'abodrite': ['abodrites']},
 'abodrite': ['abodrites'],
 'abodund': {'abodunde': []},
 'aboe': {'aboee': []},
 'aboen': {'aboens': []},
 'aboenc': {'aboence': []},
 'aboens': {'aboense': []},
 'aboensi': {'aboensis': []},
 'aboeocritu': {'aboeocritus': []},
 'abof': {'abofe': []},
 'abog': {'aboge': []},
 'abogada': {'abogadas': []},
 'abogadi': {'abogadie': []},
 'abogadillo': {'abogadillos': []},
 'abogado': {'abogados': []},
 'abogund': {'abogunde': []},
 'abohm': {'abohm': []},
 'abohsh': {'abohshed': [], 'abohshing': []},
 'aboht': {'abohtion': []},
 'abohtionist': {'abohtionists': []},
 'aboi': {'aboie': [], 'abois': []},
 "aboi'": {"aboi'e": []},
 'aboiement': {'aboiements': []},
 'aboiish': {'aboiished': []},
 'aboil': {'aboiling': []},
 'aboin': {'aboine': []},
 'aboincompat': {'aboincompatible': []},
 'aboit': {'aboite': ['aboites'],
           'aboitic': [],
           'aboition': [],
           'aboitive': []},
 'aboite': ['aboites'],
 'abok': {'aboke': ['aboker']},
 'aboke': ['aboker'],
 'abol': {'abole': ['aboles', 'aboleant'],
          'abolic': ['abolical', 'abolically'],
          'abolism': [],
          'aboliti': ['abolitis'],
          'abols': []},
 'abola': {'abolas': []},
 'abolad': {'abolade': []},
 'abolai': {'abolais': []},
 'aboland': {'abolands': []},
 'abolay': {'abolays': []},
 'abole': ['aboles', 'aboleant'],
 'abolemu': {'abolemus': []},
 'abolen': {'abolene': []},
 'abolenda': {'abolendae': [], 'abolendas': []},
 'abolendi': {'abolendis': []},
 'abolendo': {'abolendos': []},
 'abolendu': {'abolendus': []},
 'aboler': {'abolere': []},
 'abolescer': {'abolescere': []},
 'aboli': {'abolie': ['abolies'], 'abolis': [], 'aboly': []},
 'aboliah': {'aboliahed': []},
 'abolic': ['abolical', 'abolically'],
 'abolicionista': {'abolicionistas': []},
 'abolida': {'abolidas': []},
 'abolido': {'abolidos': []},
 'abolie': ['abolies'],
 'abolifh': {'abolifhed': [], 'abolifhing': []},
 'abolifli': {'aboliflied': [], 'abolifliing': []},
 'aboliih': {'aboliihed': [], 'aboliihing': []},
 'abolijh': {'abolijhed': [], 'abolijhing': []},
 'abolilh': {'abolilhed': [], 'abolilhing': []},
 'abolim': {'abolimed': []},
 'abolin': {'abolins': []},
 'abolir': {'abolire': []},
 'abolis': {'abolised': [], 'abolising': []},
 'abolisb': {'abolisbed': []},
 'abolisc': {'abolisce': []},
 'abolish': {'abolishable': [],
             'abolishe': ['abolisher', 'abolishes', 'abolished', 'abolishers'],
             'abolishing': [],
             'abolishment': []},
 'abolishe': ['abolisher', 'abolishes', 'abolished', 'abolishers'],
 'abolishingth': {'abolishingthe': []},
 'abolishionist': {'abolishionists': []},
 'abolisli': {'abolislied': [], 'abolisliing': []},
 'abolism': {'abolisme': []},
 'abolisn': {'abolisned': []},
 'aboliss': {'abolissant': [], 'abolisse': ['abolissent']},
 'abolisse': ['abolissent'],
 'abolissi': {'abolissied': []},
 'abolisson': {'abolissons': []},
 'abolisti': {'abolistied': [], 'abolistiing': []},
 'abolit': {'abolite': [], 'abolition': ['abolitional']},
 'abolita': {'abolitae': [], 'abolitas': []},
 'abolith': {'abolithed': []},
 'aboliti': {'abolitiou': []},
 'abolition': {'abolitione': ['abolitioner', 'abolitioners'],
               'abolitionism': [],
               'abolitionize': ['abolitionized'],
               'abolitionizing': []},
 'abolitionari': {'abolitionary': []},
 'abolitione': ['abolitioner', 'abolitioners'],
 'abolitionis': {'abolitionised': []},
 'abolitionismu': {'abolitionismus': []},
 'abolitionist': ['abolitioniste', 'abolitionistic'],
 'abolitionize': ['abolitionized'],
 'abolitionnist': {'abolitionniste': ['abolitionnistes']},
 'abolitionniste': ['abolitionnistes'],
 'abolitionst': {'abolitionsts': []},
 'abolitit': {'abolitition': []},
 'abolitonist': {'abolitonists': []},
 'abolitu': {'abolitus': []},
 'abolizion': {'abolizione': []},
 'aboljacarmegu': {'aboljacarmegus': []},
 'aboljacknages': {'aboljacknagesic': []},
 'abollish': {'abollished': []},
 'abolsh': {'abolshed': []},
 'abolt': {'aboltion': []},
 'aboltin': {'aboltins': []},
 'abolu': {'abolus': []},
 'abolut': {'abolute': ['abolutely'],
            'abolution': ['abolutions'],
            'abolutism': []},
 'abolute': ['abolutely'],
 'abolution': ['abolutions'],
 'abolutionist': {'abolutionists': []},
 'abolysh': {'abolyshe': ['abolyshed']},
 'abolyshe': ['abolyshed'],
 'abom': {'abome': []},
 'abomas': {'abomasal': ['abomasally'], 'abomasitis': []},
 'abomasal': ['abomasally'],
 'abomasu': {'abomasus': []},
 'abomasum': {'abomasum': []},
 'abomb': {'abombs': []},
 'abomci': {'abomcy': []},
 'abomeliqu': {'abomelique': []},
 'abomi': {'abomiable': []},
 'abomin': {'abominability': [],
            'abominable': ['abominables', 'abominableness'],
            'abominably': [],
            'abominal': ['abominally'],
            'abominate': ['abominates', 'abominated'],
            'abominating': [],
            'abomination': [],
            'abominator': []},
 'abominabil': {'abominabile': ['abominabiles']},
 'abominabile': ['abominabiles'],
 'abominabili': {'abominabilis': []},
 'abominabl': {'abominablement': []},
 'abominable': ['abominables', 'abominableness'],
 'abominacion': {'abominaciones': [], 'abominacions': []},
 'abominahl': {'abominahle': []},
 'abominal': ['abominally'],
 'abominandi': {'abominandis': []},
 'abominandu': {'abominandus': []},
 'abominate': ['abominates', 'abominated'],
 'abomination': {'abominatione': ['abominationes']},
 'abominatione': ['abominationes'],
 'abominationi': {'abominationis': []},
 'abominationibu': {'abominationibus': []},
 'abominatu': {'abominatus': []},
 'abominevol': {'abominevole': []},
 'abomiu': {'abomiuable': [], 'abomiuation': []},
 'abomm': {'abommable': []},
 'abomman': {'abommanating': []},
 'abomun': {'abomunism': []},
 'abomyn': {'abomynable': []},
 'abon': {'abone': [], 'abons': []},
 'abona': {'abonae': []},
 'abonada': {'abonadas': []},
 'abonado': {'abonados': []},
 'abonars': {'abonarse': []},
 'abond': {'abondance': ['abondances'],
           'abondant': ['abondants'],
           'abonde': ['abonded', 'abonder', 'abondent'],
           'abonding': [],
           'abonds': []},
 'abondai': {'abondaient': []},
 'abondam': {'abondamment': []},
 'abondan': {'abondaned': [], 'abondans': []},
 'abondance': ['abondances'],
 'abondant': {'abondante': ['abondantes']},
 'abondante': ['abondantes'],
 'abondantement': {'abondantemente': []},
 'abondantli': {'abondantly': []},
 'abondar': {'abondare': []},
 'abonde': ['abonded', 'abonder', 'abondent'],
 'abonden': {'abondened': []},
 'abondiu': {'abondius': []},
 'abondon': {'abondoned': [],
             'abondoning': [],
             'abondonment': [],
             'abondons': []},
 'abongin': {'abonginal': [], 'abongines': []},
 'aboni': {'abony': []},
 'abonim': {'abonimable': []},
 'aboniticho': {'abonitichos': []},
 'abonn': {'abonne': ['abonner',
                      'abonnes',
                      'abonnent',
                      'abonnement',
                      'abonnements']},
 'abonnd': {'abonnded': [], 'abonnding': [], 'abonnds': []},
 'abonne': {'abonnees': []},
 'abonnement': {'abonnemente': []},
 'abonnementsprei': {'abonnementspreis': []},
 'abonnent': {'abonnenter': []},
 'abonni': {'abonnis': []},
 'abono': {'abonos': []},
 'abonorm': {'abonormal': ['abonormality', 'abonormalities']},
 'abonormal': ['abonormality', 'abonormalities'],
 'abonoteicho': {'abonoteichos': []},
 'abonoteichu': {'abonoteichus': []},
 'abonoticho': {'abonotichos': []},
 'abonotichu': {'abonotichus': []},
 'abonouteicho': {'abonouteichos': []},
 'abons': {'abonse': []},
 'abont': {'abonte': []},
 'abonu': {'abonus': []},
 'abonuteicho': {'abonuteichos': []},
 'abonuteichu': {'abonuteichus': []},
 'abonutichu': {'abonutichus': []},
 'aboo': {'abooe': [], 'aboos': []},
 'abooback': {'aboobacker': []},
 'aboobak': {'aboobaker': []},
 'aboobuck': {'aboobucker': []},
 'aboodi': {'aboody': []},
 'abook': {'abooks': []},
 'aboom': {'abooming': []},
 'aboomin': {'aboominal': []},
 'aboon': {'aboone': []},
 'aboord': {'aboorde': []},
 'aboos': {'aboosed': [], 'abooseer': []},
 'aboot': {'aboots': []},
 'aboothabe': {'aboothabee': []},
 'aboou': {'abooue': []},
 'aboov': {'aboove': []},
 'abooz': {'abooze': ['aboozed']},
 'abooze': ['aboozed'],
 'abopt': {'abopted': []},
 'abor': ['abore',
          'abores',
          'aborer',
          'aboral',
          'abored',
          'aborate',
          'aborers',
          'aboring',
          'aboreal',
          'aborred',
          'aborator',
          'aborated',
          'aborally',
          'aborators',
          'aboration',
          'aborative',
          'aborization',
          'aborizations'],
 'abora': {'aboras': []},
 'aboral': {'aborale': []},
 'aboratoir': {'aboratoire': []},
 'aboratori': {'aboratories': [], 'aboratory': []},
 'aborb': {'aborbance': [], 'aborbed': [], 'aborbing': [], 'aborbs': []},
 'aborcrombi': {'aborcrombie': []},
 'abord': {'abordable': ['abordables'],
           'abordant': [],
           'aborde': ['aborded', 'aborder', 'abordes', 'abordent'],
           'abording': [],
           'abords': []},
 'abordable': ['abordables'],
 'abordada': {'abordadas': []},
 'abordado': {'abordados': []},
 'abordag': {'abordage': ['abordages']},
 'abordage': ['abordages'],
 'abordagen': {'abordagens': []},
 'abordai': {'abordaient': []},
 'abordaj': {'abordaje': []},
 'abordam': {'abordames': []},
 'abordamo': {'abordamos': []},
 'abordar': {'abordare': []},
 'abordaremo': {'abordaremos': []},
 'abordars': {'abordarse': []},
 'aborde': {'abordee': ['abordees']},
 'abordee': ['abordees'],
 'aborder': {'aborderent': []},
 'aborderon': {'aborderons': []},
 'abordon': {'abordons': []},
 'aboresc': {'aborescence': [], 'aborescent': []},
 'aborescen': {'aborescens': []},
 'aborfgen': {'aborfgenes': []},
 'aborgin': {'aborginal': ['aborginals'], 'aborgines': []},
 'aborginal': ['aborginals'],
 'abori': {'aborious': ['aboriously']},
 'aboricultur': {'aboricultural': [], 'aboriculture': []},
 'aborigen': {'aborigene': ['aborigenes']},
 'aborigene': ['aborigenes'],
 'aborigin': {'aboriginal': ['aboriginally',
                             'aboriginality',
                             'aboriginalism',
                             'aboriginalness',
                             'aboriginalized',
                             'aboriginalities',
                             'aboriginalization'],
              'aborigine': [],
              'aborigins': []},
 'aboriginal': ['aboriginally',
                'aboriginality',
                'aboriginalism',
                'aboriginalness',
                'aboriginalized',
                'aboriginalities',
                'aboriginalization'],
 'aboriginalcontrol': {'aboriginalcontrolled': []},
 'aboriginalis': {'aboriginalisation': []},
 'aboriginalist': {'aboriginalists': []},
 'aboriginalown': {'aboriginalowned': []},
 'aborigine': {'aboriginee': ['aboriginees']},
 'aboriginee': ['aboriginees'],
 'aborigines': {'aboriginese': []},
 'aborigineu': {'aborigineus': []},
 'aborigini': {'aboriginies': []},
 'aborigion': {'aborigional': []},
 'aborigiu': {'aborigiues': []},
 'aborigm': {'aborigmal': [], 'aborigmes': []},
 'aborign': {'aborignal': [], 'aborignes': []},
 'aborijen': {'aborijenes': []},
 'aboringin': {'aboringines': []},
 'aborious': ['aboriously'],
 'aboris': {'aborise': []},
 'aborisad': {'aborisade': []},
 'aborishad': {'aborishade': []},
 'aborlgln': {'aborlglnal': []},
 'aborm': {'abormal': ['abormally', 'abormality', 'abormalities']},
 'abormal': ['abormally', 'abormality', 'abormalities'],
 'aborn': {'aborne': ['aborned', 'abornement'], 'aborning': [], 'aborns': []},
 'aborne': ['aborned', 'abornement'],
 'aborogin': {'aborogines': []},
 'aborpt': {'aborption': []},
 'aborr': {'aborre': ['aborrence'], 'aborrible': []},
 'aborra': {'aborras': []},
 'aborre': ['aborrence'],
 'aborrec': {'aborrece': ['aborrecer'], 'aborrecible': []},
 'aborrece': ['aborrecer'],
 'aborrecerl': {'aborrecerle': []},
 'aborrecido': {'aborrecidos': []},
 'aborrha': {'aborrhas': []},
 'aborrir': {'aborrire': []},
 'aborrow': {'aborrowing': []},
 'abort': ['aborte',
           'abortal',
           'abortes',
           'aborter',
           'aborted',
           'abortant',
           'aborters',
           'abortion',
           'aborting',
           'abortive',
           'abortable',
           'abortment',
           'abortives',
           'abortants',
           'abortional',
           'abortments',
           'abortively',
           'abortiveness'],
 'aborte': {'abortee': ['abortees']},
 'abortee': ['abortees'],
 'abortefaci': {'abortefacient': []},
 'aborti': {'abortis': []},
 'aborticid': {'aborticide': []},
 'abortif': {'abortifs': []},
 'abortifac': {'abortifacent': ['abortifacents']},
 'abortifacent': ['abortifacents'],
 'abortifaci': {'abortifacient': []},
 'abortifacien': {'abortifaciens': []},
 'abortific': {'abortificant': ['abortificants']},
 'abortificant': ['abortificants'],
 'abortifici': {'abortificient': ['abortificients']},
 'abortificient': ['abortificients'],
 'abortigen': {'abortigenic': []},
 'abortion': {'abortioner': ['abortioners'], 'abortionism': []},
 'abortione': {'abortionees': []},
 'abortioner': ['abortioners'],
 'abortioninduc': {'abortioninducing': []},
 'abortionist': {'abortionist': []},
 'abortionrel': {'abortionrelated': []},
 'abortionright': {'abortionrights': []},
 'abortir': {'abortire': []},
 'abortiu': {'abortiue': []},
 'abortivi': {'abortivis': []},
 'abortivo': {'abortivos': []},
 'abortivu': {'abortivus': []},
 'aborto': {'abortos': []},
 'abortogen': {'abortogenic': []},
 'abortrequest': {'abortrequested': []},
 'abortsitu': {'abortsituation': []},
 'aborttransact': {'aborttransaction': []},
 'abortu': {'abortus': []},
 'abortuari': {'abortuaries': [], 'abortuary': []},
 'abortus': {'abortus': []},
 'abortusovi': {'abortusovis': []},
 'abos': {'abose': []},
 'abosed': {'abosede': []},
 'aboslut': {'aboslute': ['aboslutely']},
 'aboslute': ['aboslutely'],
 'abosolut': {'abosolute': ['abosolutely']},
 'abosolute': ['abosolutely'],
 'abosorb': {'abosorbed': []},
 'abosorpt': {'abosorption': []},
 'abosrb': {'abosrbance': [], 'abosrbed': [], 'abosrbing': []},
 'abosrpt': {'abosrption': []},
 'abot': {'abote': [], 'abots': []},
 'abotag': {'abotage': []},
 'abotchi': {'abotchie': []},
 'abotigin': {'abotiginal': []},
 'abotrit': {'abotrite': ['abotrites']},
 'abotrite': ['abotrites'],
 'abott': {'abottion': [], 'abotts': []},
 'abottl': {'abottle': []},
 'abou': {'aboue': [], 'abous': []},
 'aboubacri': {'aboubacry': []},
 'aboubak': {'aboubaker': []},
 'aboubecr': {'aboubecre': []},
 'aboubek': {'aboubeker': []},
 'abouch': {'abouche': ['aboucher', 'abouchement']},
 'abouche': ['aboucher', 'abouchement'],
 'aboud': {'aboudou': []},
 'abouenam': {'abouenamed': []},
 'abouesaid': {'abouesaide': []},
 'abouf': {'aboufe': []},
 'aboufth': {'aboufthe': []},
 'abought': {'aboughte': []},
 'aboujaoud': {'aboujaoude': []},
 'abouk': {'abouker': []},
 'aboukai': {'aboukais': []},
 'aboukh': {'aboukhaled': []},
 'aboukir': {'aboukirs': []},
 'aboul': {'aboulant': [], 'aboulic': []},
 'aboulay': {'aboulaye': []},
 'aboulfaouri': {'aboulfaouris': []},
 'aboulfouari': {'aboulfouaris': []},
 'abouli': {'aboulie': []},
 'aboulia': {'aboulia': []},
 'aboulk': {'aboulker': []},
 'aboulth': {'aboulthe': []},
 'aboun': {'aboune': []},
 'abounad': {'abounader': []},
 'abound': {'aboundance': [],
            'aboundant': [],
            'abounde': ['abounded', 'aboundes'],
            'abounding': ['aboundings'],
            'abounds': []},
 'aboundantli': {'aboundantlie': [], 'aboundantly': []},
 'aboundari': {'aboundary': []},
 'aboundaunc': {'aboundaunce': []},
 'abounde': ['abounded', 'aboundes'],
 'abounding': {'aboundinge': [], 'aboundingness': []},
 'aboundingli': {'aboundingly': []},
 'abour': {'aboure': ['aboured', 'abourer', 'abourers'],
           'abouring': [],
           'abours': []},
 'aboure': ['aboured', 'abourer', 'abourers'],
 'abourth': {'abourthe': []},
 'abous': {'abouse': ['abouseer']},
 'abouse': ['abouseer'],
 'abouseri': {'abouserie': []},
 'aboush': {'aboushed': [], 'aboushing': []},
 'aboussi': {'aboussie': []},
 'about': {'aboutable': [],
           'aboute': ['aboutes', 'abouter'],
           'aboution': [],
           'aboutism': [],
           'aboutness': [],
           'abouts': []},
 'abouta': {'aboutas': []},
 'aboutal': {'aboutall': []},
 'aboutani': {'aboutany': []},
 'aboutano': {'aboutanos': []},
 'aboutanyth': {'aboutanything': []},
 'aboutb': {'aboutbeing': []},
 'aboutbi': {'aboutby': []},
 'aboute': ['aboutes', 'abouter'],
 'abouteveryth': {'abouteverything': []},
 'aboutf': {'aboutfive': []},
 'aboutfac': {'aboutface': ['aboutfaced', 'aboutfaces'], 'aboutfacing': []},
 'aboutface': ['aboutfaced', 'aboutfaces'],
 'aboutfifti': {'aboutfifty': []},
 'aboutforti': {'aboutforty': []},
 'abouth': {'abouther': []},
 'abouthav': {'abouthaving': []},
 'abouthi': {'abouthis': []},
 'abouti': {'aboutie': ['abouties'], 'abouty': []},
 'aboutie': ['abouties'],
 'aboutin': {'aboutins': []},
 'aboutir': {'aboutirent': []},
 'aboutirai': {'aboutiraient': []},
 'aboutiss': {'aboutissant': ['aboutissants'],
              'aboutisse': ['aboutissent', 'aboutissement', 'aboutissements']},
 'aboutissai': {'aboutissaient': []},
 'aboutissant': ['aboutissants'],
 'aboutisse': ['aboutissent', 'aboutissement', 'aboutissements'],
 'aboutisson': {'aboutissons': []},
 'aboutit': {'aboutits': []},
 'aboutjesu': {'aboutjesus': []},
 'aboutjew': {'aboutjews': []},
 'aboutjh': {'aboutjhe': []},
 'aboutjob': {'aboutjobs': []},
 'aboutjoin': {'aboutjoining': []},
 'aboutjth': {'aboutjthe': []},
 'aboutjustic': {'aboutjustice': []},
 'aboutm': {'aboutme': []},
 'aboutmak': {'aboutmaking': []},
 'aboutmi': {'aboutmy': []},
 'aboutnoth': {'aboutnothing': []},
 'abouton': {'aboutone': []},
 'aboutoth': {'aboutother': []},
 'aboutpeopl': {'aboutpeople': []},
 'aboutsom': {'aboutsome': []},
 'aboutsometh': {'aboutsomething': []},
 'aboutth': {'aboutthe': [], 'aboutthings': []},
 'abouttheauthor': {'abouttheauthors': []},
 'aboutthemselv': {'aboutthemselves': []},
 'aboutthes': {'aboutthese': []},
 'aboutthi': {'aboutthis': []},
 'aboutthos': {'aboutthose': []},
 'aboutthre': {'aboutthree': []},
 'aboutturn': {'aboutturned': [], 'aboutturns': []},
 'abouttwenti': {'abouttwenty': []},
 'aboutu': {'aboutus': []},
 'aboutus': {'aboutusing': []},
 'aboutwher': {'aboutwhere': []},
 'aboutwheth': {'aboutwhether': []},
 'aboutwhi': {'aboutwhy': []},
 'abouty': {'aboutyou': []},
 'abouud': {'abouuded': [], 'abouuding': [], 'abouuds': []},
 'abouv': {'abouve': []},
 'abouvil': {'abouville': []},
 'abouzekri': {'abouzekry': []},
 'abouzi': {'abouzied': []},
 'abov': {'above': ['aboved', 'abover', 'aboveness', 'abovement', 'abovelying'],
          'abovs': []},
 "abov'": {"abov'e": []},
 'abovcment': {'abovcmentioned': []},
 'above': {'abovee': []},
 'aboveal': {'aboveall': []},
 'abovear': {'aboveare': []},
 'aboveaverag': {'aboveaverage': []},
 'abovecanopi': {'abovecanopy': []},
 'abovecapt': {'abovecaptioned': []},
 'aboveceil': {'aboveceiling': []},
 'abovech': {'abovechance': []},
 'abovecit': {'abovecited': []},
 'abovecompetit': {'abovecompetitive': []},
 'aboveconsid': {'aboveconsidered': []},
 'abovedeck': {'abovedecks': []},
 'abovedefin': {'abovedefined': []},
 'abovedescrib': {'abovedescribed': []},
 'abovedesign': {'abovedesignated': []},
 'abovediscuss': {'abovediscussed': [], 'abovediscussion': []},
 'aboveentitl': {'aboveentitled': []},
 'aboveenumer': {'aboveenumerated': []},
 'aboveequ': {'aboveequation': []},
 'aboveformul': {'aboveformulated': []},
 'abovefreez': {'abovefreezing': []},
 'abovegr': {'abovegranted': []},
 'abovegrad': {'abovegrade': []},
 'abovehi': {'abovehis': []},
 'abovei': {'aboveis': []},
 'aboveidentifi': {'aboveidentified': []},
 'aboveind': {'aboveindicated': []},
 'aboveinent': {'aboveinentioned': []},
 'abovekne': {'aboveknee': []},
 'abovelist': {'abovelisted': []},
 'abovemcnt': {'abovemcntioned': []},
 'abovemenlion': {'abovemenlioned': []},
 'abovement': {'abovemention': ['abovementioned']},
 'abovementi': {'abovementioued': []},
 'abovemention': ['abovementioned'],
 'abovementlon': {'abovementloned': []},
 'abovemeut': {'abovemeutioned': []},
 'abovenam': {'abovenamed': []},
 'abovenent': {'abovenentioned': []},
 'abovenient': {'abovenientioned': []},
 'abovenorm': {'abovenormal': []},
 'abovenot': {'abovenoted': [], 'abovenoticed': []},
 'abovenumb': {'abovenumbered': []},
 'aboveoutlin': {'aboveoutlined': []},
 'abovepres': {'abovepresented': []},
 'aboveprescrib': {'aboveprescribed': []},
 'abovepropos': {'aboveproposed': []},
 'abovequot': {'abovequoted': []},
 'aboveraent': {'aboveraentioned': []},
 'aboverecit': {'aboverecited': []},
 'aboverecord': {'aboverecorded': []},
 'aboveref': {'abovereferred': []},
 'abovereferenc': {'abovereferenced': []},
 'aboverel': {'aboverelated': []},
 'abovereport': {'abovereported': []},
 'aboverment': {'abovermentioned': []},
 'abovernent': {'abovernentioned': []},
 'abovesaid': {'abovesaide': []},
 'abovesayd': {'abovesayde': []},
 'abovesketch': {'abovesketched': []},
 'abovespecifi': {'abovespecified': []},
 'abovest': {'abovestated': []},
 'abovestair': {'abovestairs': []},
 'abovestyl': {'abovestyled': []},
 'abovesuggest': {'abovesuggested': []},
 'abovesurfac': {'abovesurface': []},
 'aboveth': {'abovethe': []},
 'abovewat': {'abovewater': []},
 'abovf': {'abovfe': []},
 'abovil': {'aboville': []},
 "aboville'": {"aboville's": []},
 'abow': {'abowe': ['abowed'], 'abowing': [], 'abows': []},
 'abowe': ['abowed'],
 'abown': {'abowne': []},
 'abowt': {'abowte': ['abowtes']},
 'abowte': ['abowtes'],
 'aboy': {'aboyant': [], 'aboye': ['aboyer'], 'aboys': []},
 'aboyad': {'aboyade': []},
 'aboye': ['aboyer'],
 'aboyeur': {'aboyeurs': []},
 'aboyn': {'aboyne': []},
 'aboyt': {'aboytes': []},
 'abp': {'abpe': [], 'abps': []},
 'abplan': {'abplane': []},
 'abpt': {'abpts': []},
 'abpv': {'abpve': []},
 'abqu': {'abque': []},
 'abqv': {'abqve': []},
 'abr': {'abre': ['abres', 'abred'], 'abring': [], 'abrs': []},
 'abra': {'abrae': [], 'abras': []},
 'abraa': {'abraas': []},
 'abraam': {'abraames': []},
 'abraamio': {'abraamios': []},
 'abraamiu': {'abraamius': []},
 'abrabam': {'abrabamic': []},
 'abrabanel': {'abrabanels': []},
 'abrac': {'abrace': []},
 'abracadabr': {'abracadabrant': [], 'abracadabric': ['abracadabrical']},
 'abracadabra': {'abracadabra': []},
 'abracadabranes': {'abracadabranese': []},
 'abracadabrant': {'abracadabrante': []},
 'abracadabrantesqu': {'abracadabrantesques': []},
 'abracadabric': ['abracadabrical'],
 'abracadav': {'abracadaver': []},
 'abrach': {'abrache': []},
 'abrachi': {'abrachis': []},
 'abrachiu': {'abrachius': []},
 'abraco': {'abracos': []},
 'abraczinska': {'abraczinskas': []},
 'abrad': {'abradability': [],
           'abradable': [],
           'abradant': [],
           'abradate': ['abradates'],
           'abrade': ['abrader', 'abrades', 'abraded', 'abradent'],
           'abrading': []},
 'abrada': {'abradas': []},
 'abradal': {'abradale': []},
 'abradata': {'abradatas': []},
 'abradate': ['abradates'],
 'abradatu': {'abradatus': []},
 'abrade': ['abrader', 'abrades', 'abraded', 'abradent'],
 'abrader': {'abradere': []},
 'abradi': {'abradial': []},
 'abraeu': {'abraeus': []},
 'abrah': {'abrahal': [], 'abrahe': [], 'abrahs': []},
 'abraha': {'abrahae': [], 'abrahas': []},
 'abrahal': {'abrahall': []},
 'abraham': ['abrahamse'],
 "abraham'": {"abraham's": []},
 'abrahama': {'abrahamaic': []},
 'abrahami': {'abrahamie': []},
 'abrahamid': {'abrahamides': []},
 'abrahamida': {'abrahamidae': []},
 'abrahamit': {'abrahamite': ['abrahamites'], 'abrahamitic': []},
 'abrahamite': ['abrahamites'],
 'abrahams': {'abraham': ['abrahamse']},
 'abrahamskra': {'abrahamskraal': []},
 'abrahamson': {'abrahamsons': []},
 'abrahamu': {'abrahamus': []},
 'abrahamv': {'abrahamvs': []},
 'abrahant': {'abrahantes': []},
 'abrahc': {'abrahce': []},
 'abrahm': {'abrahms': []},
 'abrahs': {'abrahse': []},
 'abraid': {'abraide': ['abraided'], 'abraiding': [], 'abraids': []},
 'abraide': ['abraided'],
 'abrain': {'abrains': []},
 'abrais': {'abraised': [], 'abraision': ['abraisions']},
 'abraision': ['abraisions'],
 'abraiti': {'abraitis': []},
 'abrald': {'abraldes': []},
 'abraliopsi': {'abraliopsis': []},
 'abram': {'abrame': ['abrames'], 'abramic': [], 'abrams': []},
 'abrama': {'abramas': []},
 'abraman': {'abramane': []},
 'abramat': {'abramatic': []},
 'abrame': ['abrames'],
 'abrami': {'abramis': []},
 'abramid': {'abramides': []},
 'abramio': {'abramios': []},
 'abramit': {'abramites': []},
 'abramiu': {'abramius': []},
 'abramm': {'abramms': []},
 'abramo': {'abramos': []},
 'abramoff': {'abramoffs': []},
 'abramopoulo': {'abramopoulos': []},
 'abramosk': {'abramoske': []},
 'abramov': {'abramovic': []},
 'abramovic': {'abramovice': []},
 'abramovich': {'abramoviches': []},
 'abramovit': {'abramovits': []},
 'abramovski': {'abramovsky': []},
 'abramow': {'abramowics': []},
 'abramowit': {'abramowits': []},
 'abramowitz': {'abramowitzes': []},
 'abramowski': {'abramowsky': []},
 'abrams': {'abramse': ['abramses']},
 'abramse': ['abramses'],
 'abramski': {'abramsky': []},
 'abramson': {'abramsons': []},
 'abramu': {'abramus': []},
 'abran': {'abrane': [], 'abrans': []},
 'abranch': {'abranches': []},
 'abranchi': {'abranchial': [], 'abranchiate': []},
 'abrang': {'abrange': ['abranger', 'abrangement']},
 'abrange': ['abranger', 'abrangement'],
 'abrangent': {'abrangente': ['abrangentes']},
 'abrangente': ['abrangentes'],
 'abrani': {'abranis': []},
 'abranl': {'abranles': []},
 'abrant': {'abrante': ['abrantes']},
 'abrantc': {'abrantcs': []},
 'abrantd': {'abrantds': []},
 'abrante': ['abrantes'],
 "abrantes'": {"abrantes's": []},
 'abranti': {'abrantis': []},
 'abrap': {'abrape': []},
 'abraptli': {'abraptly': []},
 'abrara': {'abraras': []},
 'abrarn': {'abrarns': []},
 'abras': {'abrase': ['abrased', 'abrases', 'abraser'],
           'abrasing': [],
           'abrasion': [],
           'abrasive': ['abrasively', 'abrasiveness'],
           'abrasivity': []},
 'abrasa': {'abrasas': []},
 'abrasada': {'abrasadas': []},
 'abrasado': {'abrasados': []},
 'abrase': ['abrased', 'abrases', 'abraser'],
 'abrasi': {'abrasis': []},
 'abrasif': {'abrasifs': []},
 'abrasion': {'abrasional': [], 'abrasione': []},
 'abrasionresist': {'abrasionresistance': [],
                    'abrasionresistant': [],
                    'abrasionresisting': []},
 'abrasive': ['abrasively', 'abrasiveness'],
 'abrasiveresist': {'abrasiveresistant': []},
 'abrass': {'abrassion': [], 'abrassive': []},
 'abrasur': {'abrasure': ['abrasures']},
 'abrasure': ['abrasures'],
 'abrat': {'abrate': [], 'abration': []},
 'abratn': {'abratns': []},
 'abraumsalz': {'abraumsalze': []},
 'abraut': {'abrautes': []},
 'abrav': {'abrave': []},
 'abravan': {'abravanal': []},
 'abravanel': {'abravanels': []},
 'abravannu': {'abravannus': []},
 'abraven': {'abravenal': []},
 'abraz': {'abrazed': []},
 'abrazada': {'abrazadas': []},
 'abrazado': {'abrazados': []},
 'abrazamo': {'abrazamos': []},
 'abrazars': {'abrazarse': []},
 'abrazart': {'abrazarte': []},
 'abrazo': {'abrazos': []},
 'abrcg': {'abrcge': []},
 'abre': {'abree': ['abreed']},
 "abre'g": {"abre'ge": []},
 'abrea': {'abreas': []},
 'abreact': {'abreacted': [],
             'abreacting': [],
             'abreaction': [],
             'abreactive': ['abreactively'],
             'abreacts': []},
 'abreactive': ['abreactively'],
 'abreadi': {'abready': []},
 'abreak': {'abreaking': []},
 'abreakt': {'abreaktion': []},
 'abrechnung': {'abrechnungs': []},
 'abred': {'abrede': []},
 'abredonensi': {'abredonensis': []},
 'abredonia': {'abredoniae': []},
 'abree': ['abreed'],
 'abreed': {'abreeding': []},
 'abreez': {'abreeze': []},
 'abreg': {'abregation': [],
           'abrege': ['abreges',
                      'abreger',
                      'abregent',
                      'abregeant',
                      'abregement'],
           'abregs': []},
 'abrege': {'abregee': ['abregees']},
 'abregee': ['abregees'],
 'abregg': {'abregge': []},
 'abregi': {'abregie': ['abregier']},
 'abregie': ['abregier'],
 'abrego': {'abregos': []},
 'abreis': {'abreise': []},
 'abreist': {'abreiste': []},
 'abrek': {'abreks': []},
 'abrel': {'abrell': []},
 'abrelata': {'abrelatas': []},
 'abrem': {'abrems': []},
 'abren': {'abrene': [], 'abrens': []},
 'abrenc': {'abrence': []},
 'abrenunci': {'abrenunciation': ['abrenunciations']},
 'abrenuncia': {'abrenuncias': []},
 'abrenunciar': {'abrenunciare': []},
 'abrenunciation': ['abrenunciations'],
 'abrenuntia': {'abrenuntias': []},
 'abrenuntian': {'abrenuntians': []},
 'abrenuntiar': {'abrenuntiare': []},
 'abreojo': {'abreojos': []},
 'abrept': {'abreption': []},
 'abrepti': {'abreptis': []},
 'abrepto': {'abreptos': []},
 'abreptu': {'abreptus': []},
 'abreschwil': {'abreschwiller': []},
 'abretten': {'abrettene': []},
 'abreu': {'abreus': []},
 "abreu'": {"abreu's": []},
 'abreuiat': {'abreuiated': []},
 'abreuu': {'abreuue': []},
 'abreuv': {'abreuve': ['abreuver', 'abreuves', 'abreuvent', 'abreuvement']},
 'abreuve': {'abreuvee': []},
 'abreuvoir': {'abreuvoirs': []},
 'abrevadero': {'abrevaderos': []},
 'abrevi': {'abreviate': ['abreviated'],
            'abreviating': [],
            'abreviation': ['abreviations']},
 'abreviada': {'abreviadas': []},
 'abreviadament': {'abreviadamente': []},
 'abreviado': {'abreviados': []},
 'abreviate': ['abreviated'],
 'abreviation': ['abreviations'],
 'abreviatura': {'abreviaturas': []},
 'abrew': {'abrewing': []},
 'abreyd': {'abreyde': []},
 'abri': {'abrie': ['abries'], 'abris': [], 'abry': ['abrys']},
 'abria': {'abrias': []},
 'abriach': {'abriaches': []},
 'abric': {'abricability': [],
           'abricated': [],
           'abricating': [],
           'abrication': [],
           'abrics': []},
 'abriciu': {'abricius': []},
 'abricot': {'abricote': [], 'abricots': []},
 'abricoti': {'abricotier': ['abricotiers']},
 'abricotier': ['abricotiers'],
 'abricotin': {'abricotine': []},
 'abrid': {'abriding': []},
 'abridg': {'abridgable': [],
            'abridge': ['abridged',
                        'abridges',
                        'abridger',
                        'abridgement',
                        'abridgeable'],
            'abridging': [],
            'abridgment': []},
 'abridge': ['abridged', 'abridges', 'abridger', 'abridgement', 'abridgeable'],
 'abrie': ['abries'],
 'abriel': {'abrielle': []},
 'abriendol': {'abriendole': []},
 'abriendos': {'abriendose': []},
 'abries': {'abriese': []},
 'abriess': {'abriesse': []},
 'abrig': {'abrige': ['abriged', 'abrigement']},
 'abrigado': {'abrigados': []},
 'abrigars': {'abrigarse': []},
 'abrige': {'abrigee': []},
 'abrigi': {'abrigie': []},
 'abrigo': {'abrigos': []},
 'abrikosov': {'abrikosovs': []},
 'abril': {'abrile': ['abriles'], 'abrill': ['abrille']},
 'abrile': ['abriles'],
 'abrill': ['abrille'],
 'abrilli': {'abrilliant': []},
 'abrimo': {'abrimos': []},
 'abrin': {'abrine': ['abrines']},
 'abrincensi': {'abrincensis': []},
 'abrinci': {'abrincis': []},
 'abrine': ['abrines'],
 'abring': {'abringing': []},
 'abrios': {'abriose': []},
 'abriper': {'abripere': []},
 'abripi': {'abripiant': []},
 'abrir': {'abrire': []},
 'abrirl': {'abrirle': ['abrirles']},
 'abrirla': {'abrirlas': []},
 'abrirle': ['abrirles'],
 'abrirlo': {'abrirlos': []},
 'abrirm': {'abrirme': []},
 'abrirno': {'abrirnos': []},
 'abrirs': {'abrirse': []},
 'abrirt': {'abrirte': []},
 'abriss': {'abrisse': ['abrisses']},
 'abrisse': ['abrisses'],
 'abrist': {'abriste': []},
 'abristl': {'abristle': []},
 'abrit': {'abritant': [], 'abrite': ['abriter', 'abrites', 'abritent']},
 'abritai': {'abritaient': []},
 'abrite': {'abritee': ['abritees']},
 'abritee': ['abritees'],
 'abritr': {'abritration': [], 'abritrator': ['abritrators']},
 'abritrari': {'abritrariness': [], 'abritrary': []},
 'abritrarili': {'abritrarily': []},
 'abritrator': ['abritrators'],
 'abrittu': {'abrittus': []},
 'abritu': {'abritus': []},
 'abriv': {'abrival': []},
 'abrnptli': {'abrnptly': []},
 'abro': {'abroe': ['abroed'], 'abros': []},
 "abro'": {"abro's": []},
 'abroad': {'abroade': ['abroader'], 'abroadness': [], 'abroads': []},
 'abroade': ['abroader'],
 'abroadi': {'abroady': []},
 'abroadli': {'abroadly': []},
 'abroch': {'abroche': []},
 'abrocom': {'abrocome': []},
 'abrocoma': {'abrocoma': []},
 'abrocomida': {'abrocomidae': []},
 'abrod': {'abrode': []},
 'abrodiaito': {'abrodiaitos': []},
 'abrodit': {'abrodites': []},
 'abroe': ['abroed'],
 'abrog': {'abrogable': [],
           'abrogant': [],
           'abrogate': ['abrogates', 'abrogated'],
           'abrogating': [],
           'abrogation': [],
           'abrogative': [],
           'abrogator': [],
           'abroge': ['abroges', 'abroger', 'abrogent', 'abrogeant']},
 'abrogamu': {'abrogamus': []},
 'abrogan': {'abrogans': []},
 'abroganda': {'abrogandas': []},
 'abrogandi': {'abrogandis': []},
 'abrogar': {'abrogare': []},
 'abrogass': {'abrogasse': []},
 'abrogata': {'abrogatae': []},
 'abrogate': ['abrogates', 'abrogated'],
 'abrogati': {'abrogatis': []},
 'abrogation': {'abrogatione': []},
 'abrogatori': {'abrogatory': []},
 'abrogazion': {'abrogazione': []},
 'abroge': {'abrogee': ['abrogees']},
 'abrogee': ['abrogees'],
 'abrogr': {'abrograte': ['abrograted'], 'abrogration': []},
 'abrograte': ['abrograted'],
 'abrohlo': {'abrohlos': []},
 'abrojo': {'abrojos': []},
 'abrokoma': {'abrokomas': []},
 'abrolho': {'abrolhos': []},
 'abrollo': {'abrollos': []},
 'abrom': {'abromitis': [], 'abroms': []},
 'abroma': {'abromaitis': []},
 'abron': {'abrons': []},
 'abronia': {'abronia': []},
 'abronichu': {'abronichus': []},
 'abroniu': {'abronius': []},
 'abronsiu': {'abronsius': []},
 'abronychu': {'abronychus': []},
 'abronz': {'abronze': []},
 'abrood': {'abroode': []},
 'abros': {'abrose': []},
 'abroscopu': {'abroscopus': []},
 'abrosiu': {'abrosius': []},
 'abrotanifoliu': {'abrotanifolius': []},
 'abrotanoid': {'abrotanoides': []},
 'abroth': {'abrother': []},
 'abrothallu': {'abrothallus': []},
 'abrou': {'abrous': []},
 'abrtg': {'abrtge': []},
 'abru': {'abrue': [], 'abrus': []},
 'abrubtli': {'abrubtly': []},
 'abrum': {'abrums': []},
 'abrumado': {'abrumados': []},
 'abrumadora': {'abrumadoras': []},
 'abrumadorament': {'abrumadoramente': []},
 'abrumper': {'abrumpere': []},
 'abrupdi': {'abrupdy': []},
 'abrupimu': {'abrupimus': []},
 'abrupli': {'abruply': []},
 'abrupoli': {'abrupolis': []},
 'abruprli': {'abruprly': []},
 'abrupt': {'abrupte': ['abrupted',
                        'abruptes',
                        'abrupter',
                        'abruptely',
                        'abruptement'],
            'abruptic': [],
            'abrupting': [],
            'abruption': [],
            'abruptive': [],
            'abruptness': [],
            'abrupts': []},
 'abrupta': {'abruptas': []},
 'abruptament': {'abruptamente': []},
 'abrupte': ['abrupted', 'abruptes', 'abrupter', 'abruptely', 'abruptement'],
 'abruptedli': {'abruptedly': []},
 'abrupti': {'abruptis': [], 'abrupty': []},
 'abruptli': {'abruptlie': [], 'abruptly': []},
 'abruptness': {'abruptnesse': []},
 'abrupto': {'abruptos': []},
 'abruptu': {'abruptus': []},
 'abrut': {'abrutal': []},
 'abruti': {'abrutie': [], 'abrutis': []},
 'abrutiss': {'abrutissant': [], 'abrutissement': []},
 'abrutli': {'abrutly': []},
 'abruzz': {'abruzze': ['abruzzes']},
 'abruzze': ['abruzzes'],
 'abruzzes': {'abruzzese': []},
 'abruzzi': {'abruzzi': []},
 'abruzzian': {'abruzzians': []},
 'abruzzo': {'abruzzos': []},
 'abry': ['abrys'],
 'abs': ['absessed'],
 'absag': {'absage': []},
 'absail': {'absailing': []},
 'absalom': {'absalomic': [], 'absaloms': []},
 'absalon': {'absalone': [], 'absalons': []},
 'absalut': {'absalutely': []},
 'absanc': {'absance': []},
 'absaraka': {'absarakas': []},
 'absarok': {'absaroke': ['absarokes']},
 'absaroka': {'absarokas': []},
 'absaroke': {'absarokee': ['absarokees']},
 'absarokee': ['absarokees'],
 'absarokit': {'absarokite': ['absarokites']},
 'absarokite': ['absarokites'],
 'absarokiu': {'absarokius': []},
 'absaru': {'absarus': []},
 'absatz': {'absatze': ['absatzes']},
 'absatze': ['absatzes'],
 'absatzgebiet': {'absatzgebiete': []},
 'absatzlag': {'absatzlage': []},
 'absatzmarkt': {'absatzmarkte': []},
 'absatzorganis': {'absatzorganisation': []},
 'absatzprognos': {'absatzprognose': []},
 'absatzverhaltniss': {'absatzverhaltnisse': []},
 'absatzweg': {'absatzwege': []},
 'absc': {'absce': ['absces']},
 'absce': ['absces'],
 'absced': {'abscedant': []},
 'absceden': {'abscedens': []},
 'abscedent': {'abscedente': []},
 'abscedentibu': {'abscedentibus': []},
 'absceder': {'abscedere': ['abscederent']},
 'abscedere': ['abscederent'],
 'abscefl': {'abscefles': []},
 'abscen': {'abscene': []},
 'abscenc': {'abscence': ['abscences']},
 'abscence': ['abscences'],
 'abscenden': {'abscendens': []},
 'abscens': {'abscense': []},
 'absces': {'absceses': []},
 'absceso': {'abscesos': []},
 'abscess': ['abscesse',
             'abscessed',
             'abscession',
             'abscessing',
             'abscessions',
             'abscessation'],
 'abscesscav': {'abscesscavities': [], 'abscesscavity': []},
 'abscessform': {'abscessformation': [], 'abscessforming': []},
 'abscesslik': {'abscesslike': []},
 'abscessu': {'abscessus': []},
 'abscheid': {'abscheider': []},
 'abscheu': {'abscheus': []},
 'abscheulich': {'abscheuliche': ['abscheulicher', 'abscheuliches']},
 'abscheuliche': ['abscheulicher', 'abscheuliches'],
 'abschi': {'abschied': ['abschieds']},
 'abschied': {'abschiede': []},
 'abschiedsbrief': {'abschiedsbriefe': []},
 'abschiedsli': {'abschiedslied': []},
 'abschiedsred': {'abschiedsrede': []},
 'abschiedswort': {'abschiedsworte': []},
 'abschlag': {'abschlage': []},
 'abschliebend': {'abschliebende': []},
 'abschliefiend': {'abschliefiende': []},
 'abschliess': {'abschliesse': []},
 'abschliessend': {'abschliessende': ['abschliessender', 'abschliessendes']},
 'abschliessende': ['abschliessender', 'abschliessendes'],
 'abschliiss': {'abschliisse': []},
 'abschluss': {'abschlusse': ['abschlusses']},
 'abschlusse': ['abschlusses'],
 'abschnitt': {'abschnitte': ['abschnittes'], 'abschnitts': []},
 'abschnitte': ['abschnittes'],
 'abschnittsweis': {'abschnittsweise': []},
 'abschnittweis': {'abschnittweise': []},
 'abschreckend': {'abschreckende': ['abschreckendes']},
 'abschreckende': ['abschreckendes'],
 'abschreib': {'abschreiber': ['abschreibers']},
 'abschreiber': ['abschreibers'],
 'absci': {'abscis': []},
 'abscic': {'abscicic': []},
 'abscider': {'abscidere': []},
 'abscind': {'abscinded': [], 'abscinding': []},
 'abscinden': {'abscindens': []},
 'abscindenda': {'abscindendas': []},
 'abscinder': {'abscindere': []},
 'abscis': {'abscisate': [],
            'abscise': ['abscises', 'abscised'],
            'abscisic': [],
            'abscising': [],
            'abscision': []},
 'abscisa': {'abscisas': []},
 'abscise': ['abscises', 'abscised'],
 'abscisi': {'abscisis': []},
 'abscisin': {'abscisins': []},
 'abscisinsaur': {'abscisinsaure': []},
 'absciss': {'abscissal': [],
             'abscisse': ['abscisses', 'abscissed'],
             'abscissic': [],
             'abscissing': [],
             'abscission': []},
 'abscissa': {'abscissa': []},
 'abscissc': {'abscissce': []},
 'abscisse': {'abscissee': []},
 'abscissi': {'abscissie': [], 'abscissis': []},
 'abscission': {'abscissione': []},
 'abscissiqu': {'abscissique': []},
 'abscissr': {'abscissre': []},
 'abscisss': {'abscissse': []},
 'abscisst': {'abscisste': []},
 'abscissu': {'abscissus': []},
 'abscisu': {'abscisus': []},
 'abscnc': {'abscnce': []},
 'abscon': {'abscons': []},
 'absconc': {'absconce': []},
 'abscond': {'abscondance': [],
             'abscondant': [],
             'absconde': ['absconded',
                          'absconder',
                          'abscondence',
                          'abscondences'],
             'absconding': ['abscondings'],
             'absconditi': ['absconditis'],
             'abscondment': [],
             'absconds': []},
 'absconda': {'abscondas': []},
 'absconde': {'abscondees': []},
 'absconden': {'abscondens': []},
 'abscondent': {'abscondente': []},
 'absconder': {'abscondere': []},
 'abscondi': {'abscondis': []},
 'absconding': ['abscondings'],
 'abscondit': {'abscondite': []},
 'abscondita': {'absconditae': [], 'absconditas': []},
 'absconditi': ['absconditis'],
 'abscondito': {'absconditos': []},
 'absconditu': {'absconditus': []},
 'abscons': {'absconse': [], 'absconsion': ['absconsions']},
 'absconsion': ['absconsions'],
 'absconsu': {'absconsus': []},
 'abscop': {'abscopal': []},
 'abscorb': {'abscorbic': []},
 'abscound': {'abscounded': []},
 'abscrib': {'abscribe': ['abscribed'], 'abscribing': []},
 'abscribe': ['abscribed'],
 'abscur': {'abscure': ['abscured'], 'abscurity': []},
 'abscure': ['abscured'],
 'abse': {'absees': []},
 'abseac': {'abseace': []},
 'absec': {'absece': []},
 'absecess': {'absecesses': []},
 'abseess': {'abseesses': []},
 'abseh': {'absehe': []},
 'absehbar': {'absehbare': ['absehbarer']},
 'absehbare': ['absehbarer'],
 'absehc': {'absehce': []},
 'abseil': ['abseiled', 'abseiler', 'abseiling'],
 'abseit': {'abseits': []},
 'abseitig': {'abseitige': []},
 'abselut': {'abselutely': []},
 'absen': {'absene': [], 'absenic': [], 'absens': []},
 'absenc': {'absence': ['absenced'],
            'absenci': ['absencing'],
            'absencs': [],
            'absency': []},
 'absence': ['absenced'],
 'absencepres': {'absencepresence': []},
 'absenci': {'absencie': []},
 'absend': {'absender': ['absenders']},
 'absender': ['absenders'],
 'absendi': {'absendy': []},
 'absene': {'absenee': []},
 'abseno': {'absenoe': []},
 'absenp': {'absenpe': []},
 'absenr': {'absenre': []},
 'absens': {'absense': ['absenses']},
 'absensc': {'absensce': []},
 'absense': ['absenses'],
 'absent': {'absentation': ['absentations'],
            'absente': ['absented',
                        'absentes',
                        'absenter',
                        'absenters',
                        'absenteism'],
            'absenting': ['absentings'],
            'absention': ['absentions'],
            'absentism': [],
            'absently': [],
            'absentment': [],
            'absentness': [],
            'absents': []},
 'absentar': {'absentare': []},
 'absentation': ['absentations'],
 'absente': {'absentee': ['absenteeism']},
 'absentee': ['absenteeism'],
 'absenteei': {'absenteeis': []},
 'absenteeist': {'absenteeists': []},
 'absenteelandlord': {'absenteelandlordism': [], 'absenteelandlords': []},
 'absenteeown': {'absenteeowned': [], 'absenteeowner': []},
 'absenteism': {'absenteisme': []},
 'absentemqu': {'absentemque': []},
 'absenti': {'absential': [], 'absentie': [], 'absentis': []},
 'absentia': {'absentiae': []},
 'absentibu': {'absentibus': []},
 'absenting': ['absentings'],
 'absention': {'absentionism': []},
 'absentmind': {'absentminded': [], 'absentmindness': []},
 'absentminded': {'absentmindedness': []},
 'absentmindedli': {'absentmindedly': []},
 'absentmindli': {'absentmindly': []},
 'absentrnindedli': {'absentrnindedly': []},
 'absequ': {'abseque': []},
 'abserb': {'abserbed': []},
 'abserc': {'abserce': []},
 'abseric': {'abserice': []},
 'abserratu': {'abserratus': []},
 'abserv': {'abservance': [],
            'abservation': ['abservations'],
            'abserve': ['abserves', 'abserver', 'abserved', 'abservers'],
            'abserving': []},
 'abservation': ['abservations'],
 'abserve': ['abserves', 'abserver', 'abserved', 'abservers'],
 'absess': {'abs': ['absessed']},
 'absesto': {'absestos': []},
 'absetzt': {'absetzte': []},
 'abseuc': {'abseuce': []},
 'abshir': {'abshire': []},
 'absi': {'absie': ['absies'], 'absis': [], 'absy': []},
 'absichtlich': {'absichtliche': ['absichtliches', 'absichtlicher']},
 'absichtliche': ['absichtliches', 'absichtlicher'],
 'absichtslo': {'absichtslos': []},
 'absichtslos': {'absichtslose': []},
 'absichtsvol': {'absichtsvoll': []},
 'absicis': {'absicisic': []},
 'absid': {'absidal': [], 'abside': ['absides']},
 'absidal': {'absidale': []},
 'abside': ['absides'],
 'absidi': {'absidial': []},
 'absidiol': {'absidiole': ['absidioles']},
 'absidiole': ['absidioles'],
 'absie': ['absies'],
 'absimaru': {'absimarus': []},
 'absimil': {'absimile': ['absimiles']},
 'absimile': ['absimiles'],
 'absimili': {'absimilis': []},
 'absinc': {'absince': []},
 'absingl': {'absingle': []},
 'absinken': {'absinkens': []},
 'absinkend': {'absinkende': []},
 'absinth': ['absinthe', 'absinthism'],
 'absintheur': {'absintheurs': []},
 'absinthian': {'absinthians': []},
 'absinthin': {'absinthine': []},
 'absio': {'absios': []},
 'absis': {'absisic': []},
 'absissa': {'absissae': []},
 'absist': {'absiste': []},
 'absister': {'absistere': []},
 'absistit': {'absistite': []},
 'absit': {'absite': [], 'absitively': []},
 'abslout': {'absloute': ['absloutely']},
 'absloute': ['absloutely'],
 'abslract': {'abslracts': []},
 'abslut': {'abslutely': []},
 'absmiddl': {'absmiddle': []},
 'absn': {'absne': []},
 'absnc': {'absnce': []},
 'absnec': {'absnece': []},
 'absnrditi': {'absnrdity': []},
 'absob': {'absobed': []},
 'absobloodylut': {'absobloodylutely': []},
 'absobpt': {'absobption': []},
 'absoept': {'absoeption': []},
 'absofuckinglut': {'absofuckinglutely': []},
 'absofut': {'absofute': ['absofutely']},
 'absofute': ['absofutely'],
 'absohit': {'absohite': ['absohitely']},
 'absohite': ['absohitely'],
 'absohtt': {'absohttely': []},
 'absoib': {'absoibed': [], 'absoibing': []},
 'absoil': {'absoille': []},
 'absoipt': {'absoiption': []},
 'absoit': {'absoitely': []},
 'absoiut': {'absoiute': ['absoiutely']},
 'absoiute': ['absoiutely'],
 'absol': {'absolate': ['absolately']},
 'absolate': ['absolately'],
 'absolesc': {'absolescence': [], 'absolescent': []},
 'absolet': {'absolete': []},
 'absolish': {'absolished': []},
 'absoliutno': {'absoliutnoe': []},
 'absoliutny': {'absoliutnye': []},
 'absolnt': {'absolnte': ['absolntely']},
 'absolnte': ['absolntely'],
 'absolom': {'absoloms': []},
 'absolon': {'absolons': []},
 'absolootli': {'absolootly': []},
 'absolot': {'absolotely': []},
 'absolout': {'absoloutely': []},
 'absolt': {'absoltely': []},
 'absoltu': {'absoltuely': []},
 'absolu': {'absoluate': [],
            'absolue': ['absolues', 'absolued', 'absoluely', 'absoluement'],
            'absoluing': [],
            'absolument': [],
            'absolus': []},
 'absolucion': {'absolucione': ['absoluciones']},
 'absolucione': ['absoluciones'],
 'absolucioni': {'absolucionis': []},
 'absolue': ['absolues', 'absolued', 'absoluely', 'absoluement'],
 'absoluer': {'absoluere': []},
 'absoluetli': {'absoluetly': []},
 'absolui': {'absoluie': ['absoluiely']},
 'absoluie': ['absoluiely'],
 'absoluimu': {'absoluimus': []},
 'absolul': {'absolule': ['absolulely']},
 'absolule': ['absolulely'],
 'absolum': {'absolumment': []},
 'absolur': {'absolure': ['absolurely']},
 'absolure': ['absolurely'],
 'absolut': {'absolute': ['absoluter',
                          'absoluted',
                          'absolutely',
                          'absolutelys',
                          'absoluteism',
                          'absoluteness',
                          'absolutement'],
             'absolution': [],
             'absolutism': [],
             'absolutive': ['absolutives', 'absolutively'],
             'absolutivity': [],
             'absolutization': ['absolutizations'],
             'absolutize': ['absolutizes', 'absolutized', 'absolutizers'],
             'absolutizing': [],
             'absolutness': [],
             'absoluts': []},
 'absoluta': {'absolutae': [], 'absolutament': [], 'absolutas': []},
 'absolutali': {'absolutaly': []},
 'absolutament': {'absolutamente': []},
 'absolutamqu': {'absolutamque': []},
 'absolutcli': {'absolutcly': []},
 'absolute': ['absoluter',
              'absoluted',
              'absolutely',
              'absolutelys',
              'absoluteism',
              'absoluteness',
              'absolutement'],
 'absolutedli': {'absolutedly': []},
 'absoluteli': {'absolutelie': []},
 'absolutelli': {'absolutelly': []},
 'absolutely': {'absolutelye': []},
 'absolutelyessenti': {'absolutelyessential': []},
 'absolutelynecessari': {'absolutelynecessary': []},
 'absoluten': {'absolutenes': []},
 'absoluteness': {'absolutenesse': []},
 'absolutepag': {'absolutepage': []},
 'absoluteposit': {'absoluteposition': []},
 'absoluterel': {'absoluterelative': []},
 'absoluteri': {'absolutery': []},
 'absolutetemperatur': {'absolutetemperature': []},
 'absoluteti': {'absolutety': []},
 'absolutevalu': {'absolutevalue': []},
 'absoluti': {'absolutis': []},
 'absolution': {'absolutione': ['absolutiones'], 'absolutionism': []},
 'absolutione': ['absolutiones'],
 'absolutioni': {'absolutionis': []},
 'absolutionibu': {'absolutionibus': []},
 'absolutionist': {'absolutionists': []},
 'absolutis': {'absolutisation': [],
               'absolutise': ['absolutises', 'absolutised'],
               'absolutising': []},
 'absolutise': ['absolutises', 'absolutised'],
 'absolutism': {'absolutisme': []},
 'absolutismu': {'absolutismus': []},
 'absolutissim': {'absolutissime': []},
 'absolutissima': {'absolutissimae': []},
 'absolutissimu': {'absolutissimus': []},
 'absolutist': ['absolutiste',
                'absolutistic',
                'absolutistes',
                'absolutistical',
                'absolutistically'],
 'absolutista': {'absolutistas': []},
 'absolutistisch': {'absolutistische': ['absolutistischer']},
 'absolutistische': ['absolutistischer'],
 'absolutiu': {'absolutius': []},
 'absolutive': ['absolutives', 'absolutively'],
 'absolutization': ['absolutizations'],
 'absolutize': ['absolutizes', 'absolutized', 'absolutizers'],
 'absolutli': {'absolutlie': [], 'absolutly': []},
 'absolutn': {'absolutne': []},
 'absolutni': {'absolutnie': []},
 'absoluto': {'absolutos': []},
 'absolutoli': {'absolutoly': []},
 'absolutori': {'absolutory': []},
 'absolutt': {'absolutte': []},
 'absolutu': {'absolutus': []},
 'absolutumqu': {'absolutumque': []},
 'absolutwert': {'absolutwerte': []},
 'absolv': {'absolvable': [],
            'absolvant': [],
            'absolve': ['absolved',
                        'absolves',
                        'absolver',
                        'absolvent',
                        'absolvents',
                        'absolvence',
                        'absolvement'],
            'absolving': []},
 'absolva': {'absolvas': []},
 'absolvamu': {'absolvamus': []},
 'absolvati': {'absolvatis': []},
 'absolvatori': {'absolvatory': []},
 'absolve': ['absolved',
             'absolves',
             'absolver',
             'absolvent',
             'absolvents',
             'absolvence',
             'absolvement'],
 'absolvemu': {'absolvemus': []},
 'absolven': {'absolvens': []},
 'absolvend': {'absolvendive': []},
 'absolvendi': {'absolvendis': []},
 'absolvendo': {'absolvendos': []},
 'absolvendu': {'absolvendus': []},
 'absolvent': {'absolventes': []},
 'absolver': {'absolvere': ['absolverent']},
 'absolvere': ['absolverent'],
 'absolveri': {'absolveris': []},
 'absolverimu': {'absolverimus': []},
 'absolviert': {'absolvierte': []},
 'absolvimu': {'absolvimus': []},
 'absolvingli': {'absolvingly': []},
 'absolviss': {'absolvisse': []},
 'absolvitqu': {'absolvitque': []},
 'absolvon': {'absolvons': []},
 'absomph': {'absomphe': []},
 'abson': {'absonant': [], 'absonous': []},
 'absonc': {'absonce': []},
 'absonderlich': {'absonderliche': ['absonderliches']},
 'absonderliche': ['absonderliches'],
 'absondernd': {'absondernde': []},
 'absondert': {'absonderte': []},
 'absonderungsvorgang': {'absonderungsvorgange': []},
 'absono': {'absonoe': []},
 'absoprt': {'absoprtion': []},
 'absopt': {'absoption': [], 'absoptive': []},
 'absoqit': {'absoqition': []},
 'absoqjt': {'absoqjtion': []},
 'absoqrt': {'absoqrtion': []},
 'absor': {'absorable': [], 'absored': [], 'absoring': []},
 'absorb': {'absorbabilities': [],
            'absorbability': [],
            'absorbable': ['absorbables'],
            'absorbance': [],
            'absorbancies': [],
            'absorbancy': [],
            'absorbant': ['absorbants'],
            'absorbate': [],
            'absorbation': [],
            'absorbative': [],
            'absorbe': ['absorbed',
                        'absorber',
                        'absorbes',
                        'absorbent',
                        'absorbency',
                        'absorbence',
                        'absorbently',
                        'absorbences'],
            'absorbic': [],
            'absorbing': ['absorbings'],
            'absorbivity': [],
            'absorbment': [],
            'absorbs': []},
 'absorbable': ['absorbables'],
 'absorbai': {'absorbaient': []},
 'absorbancc': {'absorbanccs': []},
 'absorbane': {'absorbanee': []},
 'absorbano': {'absorbanoe': []},
 'absorbant': {'absorbante': ['absorbantes']},
 'absorbante': ['absorbantes'],
 'absorbe': {'absorbee': ['absorbees']},
 'absorbed': {'absorbedness': []},
 'absorbedbi': {'absorbedby': []},
 'absorbedli': {'absorbedly': []},
 'absorbee': ['absorbees'],
 'absorbefaci': {'absorbefacient': []},
 'absorben': {'absorbens': []},
 'absorbent': {'absorbente': ['absorbentes']},
 'absorbente': ['absorbentes'],
 'absorber': {'absorbere': ['absorberes']},
 'absorbera': {'absorberas': []},
 'absorbere': ['absorberes'],
 'absorbida': {'absorbidas': []},
 'absorbido': {'absorbidos': []},
 'absorbierend': {'absorbierende': ['absorbierender']},
 'absorbierende': ['absorbierender'],
 'absorbiert': {'absorbierte': ['absorbierter']},
 'absorbierte': ['absorbierter'],
 'absorbin': {'absorbine': []},
 'absorbing': ['absorbings'],
 'absorbingli': {'absorbingly': []},
 'absorbit': {'absorbition': [], 'absorbitive': [], 'absorbitivity': []},
 'absorbonc': {'absorbonce': []},
 'absorbs': {'absorbsion': []},
 'absorbt': {'absorbtance': [],
             'absorbtion': ['absorbtions'],
             'absorbtive': [],
             'absorbtivities': [],
             'absorbtivity': []},
 'absorbth': {'absorbthe': []},
 'absorbtiometri': {'absorbtiometry': []},
 'absorbtion': ['absorbtions'],
 'absord': {'absorded': [], 'absording': []},
 'absoren': {'absorene': []},
 'absorh': {'absorhance': [],
            'absorhed': [],
            'absorhent': [],
            'absorhing': [],
            'absorhs': []},
 'absorli': {'absorlied': []},
 'absorlj': {'absorljed': []},
 'absornt': {'absorntion': []},
 'absoro': {'absoroed': []},
 'absorot': {'absorotion': []},
 'absorp': {'absorped': [], 'absorping': [], 'absorps': []},
 'absorpit': {'absorpition': []},
 'absorpot': {'absorpotion': []},
 'absorpt': {'absorptance': [],
             'absorpted': [],
             'absorptic': [],
             'absorption': ['absorptional'],
             'absorptive': ['absorptives', 'absorptively', 'absorptiveness'],
             'absorptivity': []},
 'absorpti': {'absorptie': [], 'absorptiou': []},
 'absorptimetr': {'absorptimetric': []},
 'absorptimetri': {'absorptimetry': []},
 'absorptiomet': {'absorptiometer': ['absorptiometers']},
 'absorptiometer': ['absorptiometers'],
 'absorptiometr': {'absorptiometric': ['absorptiometrically']},
 'absorptiometri': {'absorptiometry': []},
 'absorptiometric': ['absorptiometrically'],
 'absorption': ['absorptional'],
 'absorptionband': {'absorptionbands': []},
 'absorptioncoeffici': {'absorptioncoefficient': []},
 'absorptioncost': {'absorptioncosting': []},
 'absorptiondesorpt': {'absorptiondesorption': []},
 'absorptionedg': {'absorptionedge': []},
 'absorptionemiss': {'absorptionemission': []},
 'absorptionist': {'absorptionists': []},
 'absorptionlin': {'absorptionline': ['absorptionlines']},
 'absorptionline': ['absorptionlines'],
 'absorptionmetri': {'absorptionmetry': []},
 'absorptionsband': {'absorptionsbande': []},
 'absorptionskant': {'absorptionskante': []},
 'absorptionskoeffizi': {'absorptionskoeffizient': []},
 'absorptionskurv': {'absorptionskurve': []},
 'absorptionsspektroskopi': {'absorptionsspektroskopie': []},
 'absorptionsspektrum': {'absorptionsspektrums': []},
 'absorptiontub': {'absorptiontube': []},
 'absorptiontyp': {'absorptiontype': []},
 'absorptive': ['absorptives', 'absorptively', 'absorptiveness'],
 'absorptomet': {'absorptometer': []},
 'absorptometri': {'absorptometry': []},
 'absorptu': {'absorptus': []},
 'absort': {'absorted': [],
            'absortion': ['absortions'],
            'absortive': [],
            'absortivity': []},
 'absortiometri': {'absortiometry': []},
 'absortion': ['absortions'],
 'absorto': {'absortos': []},
 'absorv': {'absorve': ['absorved', 'absorver'], 'absorving': []},
 'absorve': ['absorved', 'absorver'],
 'absorvent': {'absorvente': ['absorventes']},
 'absorvente': ['absorventes'],
 'absorvido': {'absorvidos': []},
 'absosolut': {'absosolute': ['absosolutely']},
 'absosolute': ['absosolutely'],
 'absot': {'absotely': [], 'absotively': []},
 'absotb': {'absotbed': []},
 'absoth': {'absothe': []},
 'absotpt': {'absotption': []},
 'absotut': {'absotute': ['absotutely']},
 'absotute': ['absotutely'],
 'absou': {'absous': []},
 'absoudr': {'absoudre': []},
 'absouldr': {'absouldre': []},
 'absoult': {'absoulte': ['absoultely']},
 'absoulte': ['absoultely'],
 'absoulut': {'absoulute': ['absoulutely']},
 'absoulute': ['absoulutely'],
 'absout': {'absoute': ['absoutely']},
 'absoute': ['absoutely'],
 'abspiegelnd': {'abspiegelnde': []},
 'abspiel': {'abspiele': []},
 'abspielend': {'abspielende': []},
 'abspielt': {'abspielte': []},
 'absplut': {'absplute': ['absplutely']},
 'absplute': ['absplutely'],
 'absprach': {'absprache': []},
 'absprb': {'absprbed': []},
 'absqn': {'absqne': []},
 'absqu': {'absque': []},
 'absquatul': {'absquatulate': ['absquatulated'],
               'absquatulating': [],
               'absquatulation': []},
 'absquatulate': ['absquatulated'],
 'absract': {'absraction': [], 'absracts': []},
 'absrob': {'absrobed': []},
 'absropt': {'absroption': []},
 'abssenc': {'abssence': []},
 'abssnc': {'abssnce': []},
 'abst': {'abste': ['abstes'], 'absts': []},
 'abstacl': {'abstacle': ['abstacles']},
 'abstacle': ['abstacles'],
 'abstact': {'abstacted': [],
             'abstacting': [],
             'abstaction': ['abstactions'],
             'abstacts': []},
 'abstaction': ['abstactions'],
 'abstain': {'abstainance': [],
             'abstaine': ['abstainer', 'abstained', 'abstainence'],
             'abstaining': ['abstainings'],
             'abstainment': [],
             'abstains': []},
 'abstaine': {'abstainees': []},
 'abstaining': ['abstainings'],
 'abstammung': {'abstammungs': []},
 'abstammungslehr': {'abstammungslehre': []},
 'abstammungsnachwei': {'abstammungsnachweis': []},
 'abstan': {'abstanence': []},
 'abstanc': {'abstance': []},
 'abstand': {'abstande': ['abstandes'], 'abstands': []},
 'abstande': ['abstandes'],
 'abstatt': {'abstatte': []},
 'abstattet': {'abstattete': []},
 'abstayn': {'abstayne': ['abstayned'], 'abstayning': []},
 'abstayne': ['abstayned'],
 'abste': ['abstes'],
 'absteact': {'absteacts': []},
 'abstean': {'absteane': []},
 'abstech': {'abstecher': []},
 'abstehend': {'abstehende': []},
 'absteigend': {'absteigende': ['absteigender']},
 'absteigende': ['absteigender'],
 'abstein': {'absteine': ['absteined'], 'absteining': []},
 'absteine': ['absteined'],
 'abstellglei': {'abstellgleis': []},
 'abstemi': {'abstemious': ['abstemiously', 'abstemiousness']},
 'abstemin': {'absteminous': []},
 'abstemious': ['abstemiously', 'abstemiousness'],
 'abstemiu': {'abstemius': []},
 'absten': {'abstenance': [], 'abstenant': [], 'abstene': ['abstenence']},
 'abstene': ['abstenence'],
 'absteners': {'abstenerse': []},
 'absteni': {'abstenious': []},
 'abstenon': {'abstenons': []},
 'abstens': {'abstension': ['abstensions']},
 'abstension': {'abstensionism': []},
 'abstent': {'abstentation': [], 'abstention': [], 'abstentive': []},
 'abstente': {'abstenteeism': []},
 'abstenti': {'abstentious': []},
 'abstention': {'abstentionism': []},
 'abstentionist': {'abstentionists': []},
 'abstentionnism': {'abstentionnisme': []},
 'abstentionnist': {'abstentionnistes': []},
 'abstentu': {'abstentus': []},
 'abstenu': {'abstenue': ['abstenues'], 'abstenus': []},
 'abstenue': ['abstenues'],
 'absterben': {'absterbens': []},
 'absterbend': {'absterbende': ['absterbender']},
 'absterbende': ['absterbender'],
 'absterg': {'absterge': ['absterged',
                          'absterges',
                          'abstergent',
                          'abstergents'],
             'absterging': []},
 'absterge': ['absterged', 'absterges', 'abstergent', 'abstergents'],
 'abstergen': {'abstergens': []},
 'absterger': {'abstergere': []},
 'absterrer': {'absterrere': []},
 'absterritu': {'absterritus': []},
 'absters': {'abstersion': ['abstersions'], 'abstersive': ['abstersives']},
 'abstersion': ['abstersions'],
 'abstersive': ['abstersives'],
 'absteyn': {'absteyne': ['absteyned'], 'absteyning': []},
 'absteyne': ['absteyned'],
 'absthet': {'absthetic': []},
 'abstiact': {'abstiacts': []},
 'abstieg': {'abstiegs': []},
 'abstien': {'abstiene': [], 'abstiens': []},
 'abstienc': {'abstience': []},
 'abstiendron': {'abstiendrons': []},
 'abstim': {'abstime': []},
 'abstimmung': {'abstimmungs': []},
 'abstin': {'abstinance': [],
            'abstinate': [],
            'abstination': [],
            'abstine': ['abstinent',
                        'abstinency',
                        'abstineant',
                        'abstinence',
                        'abstinently',
                        'abstinencies']},
 'abstinaci': {'abstinacy': []},
 'abstine': ['abstinent',
             'abstinency',
             'abstineant',
             'abstinence',
             'abstinently',
             'abstinencies'],
 'abstinea': {'abstineas': []},
 'abstineamu': {'abstineamus': []},
 'abstineati': {'abstineatis': []},
 'abstineatqu': {'abstineatque': []},
 'abstineb': {'abstinebant': []},
 'abstinemu': {'abstinemus': []},
 'abstinen': {'abstinens': []},
 'abstinencebas': {'abstinencebased': []},
 'abstinenceonli': {'abstinenceonly': []},
 'abstinenceori': {'abstinenceoriented': []},
 'abstinenci': {'abstinencie': []},
 'abstinene': {'abstinenee': []},
 'abstineno': {'abstinenoe': []},
 'abstinent': {'abstinente': ['abstinentes', 'abstinenter']},
 'abstinente': ['abstinentes', 'abstinenter'],
 'abstinenti': {'abstinential': [], 'abstinentie': []},
 'abstinentia': {'abstinentiae': []},
 'abstinentis': {'abstinentise': []},
 'abstiner': {'abstinere': ['abstinerent']},
 'abstinere': ['abstinerent'],
 'abstinet': {'abstinete': []},
 'abstinuer': {'abstinuere': []},
 'abstinuiss': {'abstinuisse': ['abstinuissent']},
 'abstinuisse': ['abstinuissent'],
 'abstiuenc': {'abstiuence': []},
 'abstmenc': {'abstmence': []},
 'abstossend': {'abstossende': []},
 'abstossung': {'abstossungs': []},
 'abstr': {'abstrs': []},
 'abstra': {'abstrae': []},
 'abstrac': {'abstraced': [], 'abstracs': []},
 'abstraccion': {'abstracciones': []},
 'abstracdi': {'abstracdy': []},
 'abstracl': {'abstracls': []},
 'abstracr': {'abstracred': [], 'abstracrness': []},
 'abstract': ['abstracte',
              'abstracted',
              'abstractes',
              'abstracter',
              'abstractive',
              'abstraction',
              'abstracting',
              'abstractism',
              'abstractness',
              'abstractible',
              'abstractable',
              'abstractings',
              'abstractives',
              'abstractively',
              'abstractional',
              'abstractability',
              'abstractization',
              'abstractiveness'],
 'abstracta': {'abstractae': [], 'abstractas': []},
 'abstractact': {'abstractaction': []},
 'abstractament': {'abstractamente': []},
 'abstractbord': {'abstractborder': []},
 'abstractcollect': {'abstractcollection': []},
 'abstractconceptu': {'abstractconceptual': []},
 'abstractconcret': {'abstractconcrete': []},
 'abstractcontrol': {'abstractcontroller': []},
 'abstractdeduct': {'abstractdeductive': []},
 'abstractdocu': {'abstractdocument': []},
 'abstracted': {'abstractedness': []},
 'abstractedli': {'abstractedly': []},
 'abstracteur': {'abstracteurs': []},
 'abstractfactori': {'abstractfactory': []},
 'abstractgener': {'abstractgeneral': []},
 'abstracti': {'abstractie': [], 'abstractis': []},
 'abstractif': {'abstractification': []},
 'abstractifi': {'abstractified': []},
 'abstraction': {'abstractione': ['abstractiones'], 'abstractionism': []},
 'abstractioncr': {'abstractioncreation': []},
 'abstractione': ['abstractiones'],
 'abstractionfiltr': {'abstractionfiltration': []},
 'abstractioni': {'abstractionis': []},
 'abstractionibu': {'abstractionibus': []},
 'abstractionist': ['abstractionistic'],
 'abstractiu': {'abstractius': []},
 'abstractiv': {'abstractivism': []},
 'abstractli': {'abstractly': []},
 'abstractlog': {'abstractlogical': []},
 'abstractmind': {'abstractminded': []},
 'abstracto': {'abstractos': []},
 'abstractor': {'abstractor': []},
 'abstractsound': {'abstractsounding': []},
 'abstracttheoret': {'abstracttheoretical': []},
 'abstractthink': {'abstractthinking': []},
 'abstractu': {'abstractus': []},
 'abstraet': {'abstraeted': [], 'abstraetion': [], 'abstraets': []},
 'abstrah': {'abstrahe': []},
 'abstrahen': {'abstrahens': []},
 'abstrahent': {'abstrahentes': []},
 'abstraher': {'abstrahere': []},
 'abstrahierend': {'abstrahierende': []},
 'abstrahiert': {'abstrahierte': []},
 'abstrahimu': {'abstrahimus': []},
 'abstrain': {'abstrained': []},
 'abstrair': {'abstraire': []},
 'abstrait': {'abstraite': ['abstraites', 'abstraitement'], 'abstraits': []},
 'abstraite': ['abstraites', 'abstraitement'],
 'abstrakt': {'abstrakte': ['abstrakter', 'abstraktes'],
              'abstraktion': ['abstraktions']},
 'abstrakte': ['abstrakter', 'abstraktes'],
 'abstrakter': {'abstraktere': []},
 'abstraktest': {'abstrakteste': []},
 'abstraktion': ['abstraktions'],
 'abstraktionseben': {'abstraktionsebene': []},
 'abstraktionsprozess': {'abstraktionsprozesse': []},
 'abstraktionsstuf': {'abstraktionsstufe': []},
 'abstraot': {'abstraots': []},
 'abstrat': {'abstrated': [], 'abstration': ['abstrations']},
 'abstration': ['abstrations'],
 'abstrato': {'abstratos': []},
 'abstreit': {'abstreiter': []},
 'abstrich': {'abstriche': []},
 'abstrict': {'abstricted': [],
              'abstricting': [],
              'abstriction': ['abstrictions'],
              'abstricts': []},
 'abstriction': ['abstrictions'],
 'abstrip': {'abstrips': []},
 'abstru': {'abstrus': []},
 'abstruc': {'abstruce': []},
 'abstruct': {'abstructed': [], 'abstruction': ['abstructions']},
 'abstruction': ['abstructions'],
 'abstrupu': {'abstrupus': []},
 'abstrus': {'abstruse': ['abstruses',
                          'abstruser',
                          'abstrusely',
                          'abstruseness'],
             'abstrusity': [],
             'abstrusive': []},
 'abstrusa': {'abstrusas': []},
 'abstrusc': {'abstruscness': []},
 'abstruse': ['abstruses', 'abstruser', 'abstrusely', 'abstruseness'],
 'abstrusi': {'abstrusis': []},
 'abstrusioribu': {'abstrusioribus': []},
 'abstrusios': {'abstrusiosities': []},
 'abstrusisqu': {'abstrusisque': []},
 'abstrusissimi': {'abstrusissimis': []},
 'abstruso': {'abstrusos': []},
 'abstrusu': {'abstrusus': []},
 'absttact': {'absttaction': []},
 'abstudi': {'abstudy': []},
 'abstuler': {'abstulerant': []},
 'abstuleri': {'abstuleris': []},
 'abstuliss': {'abstulisse': ['abstulissent']},
 'abstulisse': ['abstulissent'],
 'abstulisti': {'abstulistis': []},
 'abstyn': {'abstynence': []},
 'abstyp': {'abstype': []},
 'absu': {'absue': ['absued', 'absues'], 'absus': []},
 'absud': {'absudity': []},
 'absue': ['absued', 'absues'],
 'absuelto': {'absueltos': []},
 'absuelv': {'absuelve': []},
 'absuid': {'absuidity': []},
 'absulut': {'absulute': ['absulutely']},
 'absulute': ['absulutely'],
 'absum': {'absumant': [], 'absume': []},
 'absumeb': {'absumebant': []},
 'absumen': {'absumens': []},
 'absumer': {'absumere': []},
 'absumpt': {'absumption': []},
 'absumpta': {'absumptas': []},
 'absumpti': {'absumptis': []},
 'absumptu': {'absumptus': []},
 'absumu': {'absumus': []},
 'absur': {'absured': [], 'absurity': []},
 'absurd': ['absurde',
            'absurder',
            'absurdes',
            'absurdity',
            'absurdism',
            'absurdness',
            'absurdement'],
 'absurda': {'absurdae': [], 'absurdas': []},
 'absurdament': {'absurdamente': []},
 'absurdedli': {'absurdedly': []},
 'absurdi': {'absurdis': []},
 'absurdidad': {'absurdidade': []},
 'absurdist': {'absurdistic': [], 'absurdists': []},
 'absurdit': {'absurditate': ['absurditates'],
              'absurdite': ['absurdites'],
              'absurditics': []},
 'absurdita': {'absurditas': []},
 'absurditate': ['absurditates'],
 'absurditati': {'absurditatis': []},
 'absurdite': ['absurdites'],
 'absurditi': {'absurditie': []},
 'absurdity': {'absurdityes': []},
 'absurdiu': {'absurdius': []},
 'absurdli': {'absurdly': []},
 'absurdlook': {'absurdlooking': []},
 'absurdo': {'absurdos': []},
 'absurdu': {'absurdus': []},
 'absurdum': {'absurdums': []},
 'absus': {'absuses': []},
 'absv': {'absve': []},
 'absworthi': {'absworthy': []},
 'absym': {'absymal': ['absymally']},
 'absymal': ['absymally'],
 'absynth': {'absynthe': []},
 'absyrt': {'absyrtes': []},
 'absyrtid': {'absyrtides': []},
 'absyrto': {'absyrtos': []},
 'absyrtu': {'absyrtus': []},
 'abszess': {'abszesse': []},
 'absziss': {'abszisse': []},
 'abszissenachs': {'abszissenachse': []},
 'abszolutizmu': {'abszolutizmus': []},
 'abt': {'abte': ['abtes'], 'abts': []},
 'abtain': {'abtained': [], 'abtaining': []},
 'abte': ['abtes'],
 'abteikirch': {'abteikirche': []},
 'abteil': {'abteile': [], 'abteiling': []},
 'abteilung': {'abteilungs': []},
 'abteilungsintern': {'abteilungsinterne': []},
 'abteilungsleit': {'abteilungsleiter': []},
 'abtenc': {'abtence': []},
 'abterod': {'abterode': []},
 'abth': {'abthe': []},
 'abthan': {'abthane': ['abthanes']},
 'abthane': ['abthanes'],
 'abtholut': {'abtholutely': []},
 'abthorp': {'abthorpe': []},
 'abthu': {'abthue': []},
 'abti': {'abty': []},
 'abtic': {'abtics': []},
 'abticl': {'abticle': ['abticles']},
 'abticle': ['abticles'],
 'abtidg': {'abtidged': []},
 'abtifici': {'abtificial': []},
 'abtillebi': {'abtilleby': []},
 'abtilleri': {'abtillery': []},
 'abtina': {'abtinas': []},
 'abtiol': {'abtiole': []},
 'abtist': {'abtists': []},
 'abtliti': {'abtlity': []},
 'abtm': {'abtme': ['abtmes']},
 'abtmdanc': {'abtmdance': []},
 'abtme': ['abtmes'],
 'abtolut': {'abtolute': ['abtolutely']},
 'abtolute': ['abtolutely'],
 'abtorb': {'abtorbed': []},
 'abtorpt': {'abtorption': []},
 'abtract': {'abtracted': [], 'abtraction': ['abtractions'], 'abtracts': []},
 'abtraction': ['abtractions'],
 'abtrag': {'abtrags': []},
 'abtragung': {'abtragungs': []},
 'abtriinnig': {'abtriinnige': []},
 'abtrunnig': {'abtrunnige': []},
 'abtrus': {'abtruse': ['abtruseness']},
 'abtruse': ['abtruseness'],
 'abtus': {'abtuse': []},
 'abu': {'abue': [], 'abus': []},
 "abu'": {"abu's": []},
 'abua': {'abuae': []},
 'abual': {'abually': []},
 'abuand': {'abuandance': []},
 'abubac': {'abubacer': []},
 'abuback': {'abubacker': []},
 'abubak': {'abubaker': []},
 'abubakr': {'abubakre': []},
 'abubbl': {'abubble': []},
 'abubck': {'abubcker': []},
 'abubek': {'abubeker': []},
 'abubu': {'abubus': []},
 'abubuck': {'abubucker': []},
 'abuc': {'abuce': []},
 'abucasi': {'abucasis': []},
 'abucciu': {'abuccius': []},
 'abuct': {'abuction': []},
 'abud': {'abudance': ['abudances'], 'abudant': [], 'abude': [], 'abuds': []},
 'abudacnu': {'abudacnus': []},
 'abudance': ['abudances'],
 'abudantli': {'abudantly': []},
 'abudient': {'abudiente': []},
 'abudiu': {'abudius': []},
 'abue': {'abuee': []},
 'abueg': {'abuegation': []},
 'abuela': {'abuelas': []},
 'abuelita': {'abuelitas': []},
 'abuelito': {'abuelitos': []},
 'abuelo': {'abuelos': []},
 'abuf': {'abufe': ['abufes', 'abufed', 'abufers'],
          'abufing': [],
          'abufive': []},
 'abufc': {'abufcs': []},
 'abufe': ['abufes', 'abufed', 'abufers'],
 'abuff': {'abuffer': []},
 'abugatta': {'abugattas': []},
 'abugr': {'abugre': []},
 'abui': {'abuie': ['abuied', 'abuies']},
 'abuie': ['abuied', 'abuies'],
 'abuild': {'abuilding': []},
 'abuilzi': {'abuilziements': []},
 'abuiti': {'abuities': [], 'abuity': []},
 'abuj': {'abuje': []},
 'abujab': {'abujaber': []},
 'abujam': {'abujamal': []},
 'abujhmaria': {'abujhmarias': []},
 'abukhat': {'abukhater': []},
 'abul': {'abulated': [],
          'abulation': ['abulations'],
          'abule': ['abuled', 'abules'],
          'abulic': ['abulics'],
          'abull': [],
          'abulous': []},
 'abula': {'abulas': []},
 'abulabba': {'abulabbas': []},
 'abuladz': {'abuladze': []},
 'abulafia': {'abulafias': []},
 'abulari': {'abulary': []},
 'abulation': ['abulations'],
 'abulatori': {'abulatory': []},
 'abulcasi': {'abulcasis': []},
 'abule': ['abuled', 'abules'],
 'abulens': {'abulense': []},
 'abulensi': {'abulensis': []},
 'abulet': {'abuletes': []},
 'abulf': {'abulfed': []},
 'abulfarag': {'abulfarage': []},
 'abulfaragiu': {'abulfaragius': []},
 'abulfaz': {'abulfazal': []},
 'abulfeda': {'abulfedae': []},
 'abulg': {'abulge': []},
 'abulia': {'abulia': []},
 'abulic': ['abulics'],
 'abulid': {'abulides': []},
 'abulit': {'abulites': []},
 'abulk': {'abulker': []},
 'abulpbaragiu': {'abulpbaragius': []},
 'abulpharag': {'abulpharage': []},
 'abulpharagin': {'abulpharagins': []},
 'abulpharagiu': {'abulpharagius': []},
 'abulpharaiu': {'abulpharaius': []},
 'abultada': {'abultadas': []},
 'abultado': {'abultados': []},
 'abulyi': {'abulyiements': []},
 'abulzi': {'abulziements': []},
 'abumbr': {'abumbrated': []},
 'abumer': {'abumere': []},
 'abun': {'abunance': [], 'abunant': [], 'abune': [], 'abuns': []},
 'abuna': {'abunas': []},
 'abunantli': {'abunantly': []},
 'abunas': {'abunaser': []},
 'abunawa': {'abunawas': []},
 'abunb': {'abunbance': []},
 'abund': {'abundance': [],
           'abundancies': [],
           'abundancy': [],
           'abundant': ['abundants'],
           'abunde': ['abundent', 'abundence', 'abundently'],
           'abunding': [],
           'abunds': []},
 'abunda': {'abundas': []},
 'abundab': {'abundabant': []},
 'abundac': {'abundace': ['abundaces']},
 'abundace': ['abundaces'],
 'abundament': {'abundamente': []},
 'abundamu': {'abundamus': []},
 'abundan': {'abundans': []},
 'abundancia': {'abundancias': []},
 'abundandi': {'abundandy': []},
 'abundane': {'abundanee': []},
 'abundanli': {'abundanly': []},
 'abundano': {'abundanoe': []},
 'abundanrli': {'abundanrly': []},
 'abundant': {'abundante': ['abundantes', 'abundanter', 'abundantely']},
 'abundante': ['abundantes', 'abundanter', 'abundantely'],
 'abundantement': {'abundantemente': []},
 'abundanti': {'abundantis': []},
 'abundantia': {'abundantiae': []},
 'abundantibu': {'abundantibus': []},
 'abundantissim': {'abundantissime': []},
 'abundantissimu': {'abundantissimus': []},
 'abundantiu': {'abundantius': []},
 'abundantli': {'abundantlie': [], 'abundantly': []},
 'abundar': {'abundare': ['abundarent']},
 'abundare': ['abundarent'],
 'abundatli': {'abundatly': []},
 'abundauc': {'abundauce': []},
 'abundaunc': {'abundaunce': []},
 'abundauntli': {'abundauntly': []},
 'abundautli': {'abundautly': []},
 'abundd': {'abunddance': []},
 'abunde': ['abundent', 'abundence', 'abundently'],
 'abundequ': {'abundeque': []},
 'abundi': {'abundis': []},
 'abundiu': {'abundius': []},
 'abundl': {'abundle': []},
 'abundon': {'abundoned': []},
 'abundu': {'abundus': []},
 'abundunc': {'abundunce': []},
 'abunduntli': {'abunduntly': []},
 'abunid': {'abunidal': []},
 'abunl': {'abunlance': [], 'abunlant': []},
 'abunoteicho': {'abunoteichos': []},
 'abunowa': {'abunowas': []},
 'abuntantli': {'abuntantly': []},
 'abunuwa': {'abunuwas': []},
 'abuorm': {'abuormal': ['abuormally']},
 'abuormal': ['abuormally'],
 'abuptli': {'abuptly': []},
 'abuquerqu': {'abuquerque': []},
 'abur': {'abure': []},
 'abura': {'aburas': []},
 'aburag': {'aburage': []},
 'aburd': {'aburdity': []},
 'aburden': {'aburdene': []},
 'abureaucrat': {'abureaucratic': []},
 'aburgavenni': {'aburgavennie': [], 'aburgavenny': []},
 'aburi': {'aburial': [], 'abury': []},
 'aburiensi': {'aburiensis': []},
 'aburim': {'aburime': []},
 'aburiu': {'aburius': []},
 'aburiz': {'aburizal': []},
 'aburn': {'aburne': [], 'aburning': []},
 'aburniu': {'aburnius': []},
 'aburptli': {'aburptly': []},
 'aburr': {'aburre': []},
 'aburrida': {'aburridas': []},
 'aburrido': {'aburridos': []},
 'aburrirs': {'aburrirse': []},
 'abus': {'abusable': [],
          'abusant': [],
          'abuse': ['abuser',
                    'abused',
                    'abusent',
                    'abuseful',
                    'abuseing',
                    'abusement',
                    'abusefully'],
          'abusing': ['abusings'],
          'abusion': ['abusions'],
          'abusive': ['abusives', 'abusively', 'abusiveness']},
 'abusado': {'abusados': []},
 'abusag': {'abusage': []},
 'abusai': {'abusaient': []},
 'abusar': {'abusare': []},
 'abuscr': {'abuscrs': []},
 'abusd': {'abusde': []},
 'abuse': {'abusee': ['abusees']},
 'abusedli': {'abusedly': []},
 'abusee': ['abusees'],
 'abuserap': {'abuserape': []},
 'abuserel': {'abuserelated': []},
 'abusespecif': {'abusespecific': []},
 'abushadi': {'abushady': []},
 'abusheh': {'abusheher': []},
 'abusi': {'abusiness': [], 'abusy': []},
 'abusibu': {'abusibus': []},
 'abusif': {'abusifs': []},
 'abusing': {'abusinge': []},
 'abusingli': {'abusingly': []},
 'abusion': {'abusione': ['abusiones']},
 'abusione': ['abusiones'],
 'abusioni': {'abusionis': []},
 'abusionibu': {'abusionibus': []},
 'abusiv': {'abusivement': []},
 'abusiva': {'abusivas': []},
 'abusivament': {'abusivamente': []},
 'abusive': ['abusives', 'abusively', 'abusiveness'],
 'abusivi': {'abusivis': []},
 'abusivo': {'abusivos': []},
 'abuso': {'abusos': []},
 'abusoi': {'abusoient': []},
 'abuson': {'abusons': []},
 'abuss': {'abusses': []},
 'abusso': {'abussos': []},
 'abustl': {'abustle': []},
 'abusu': {'abusus': []},
 'abut': {'abute': ['abuted', 'abutement', 'abutements'],
          'abuting': [],
          'abutment': [],
          'abuts': [],
          'abutted': [],
          'abutting': ['abuttings']},
 'abute': ['abuted', 'abutement', 'abutements'],
 'abuten': {'abutens': []},
 'abutent': {'abutentes': []},
 'abutentibu': {'abutentibus': []},
 'abuter': {'abutere': []},
 'abuteri': {'abuteris': []},
 'abutiloid': {'abutiloides': []},
 'abutilon': {'abutilon': []},
 'abutt': {'abuttal': ['abuttals'],
           'abutter': [],
           'abuttment': ['abuttments'],
           'abutts': []},
 'abuttal': ['abuttals'],
 'abuttamenti': {'abuttamentis': []},
 'abutterfli': {'abutterfly': []},
 'abutting': {'abuttinge': []},
 'abuttment': ['abuttments'],
 'abuttor': {'abuttors': []},
 'abuud': {'abuudance': [], 'abuudant': []},
 'abuudantli': {'abuudantly': []},
 'abuv': {'abuve': []},
 'abuy': {'abuye': []},
 'abuz': {'abuze': ['abuzer']},
 'abuze': ['abuzer'],
 'abuzz': {'abuzzing': []},
 'abv': {'abve': [], 'abvs': []},
 'abvanc': {'abvanced': []},
 'abvantag': {'abvantage': []},
 'abvay': {'abvays': []},
 'abvdo': {'abvdos': []},
 'abverb': {'abverbs': []},
 'abverbi': {'abverbial': []},
 'abverlangt': {'abverlangte': []},
 'abvers': {'abversion': []},
 'abviat': {'abviate': []},
 'abvic': {'abvice': []},
 'abviou': {'abvious': []},
 'abvious': {'abviously': []},
 'abvo': {'abvoe': []},
 'abvoc': {'abvocate': []},
 'abvolt': {'abvolt': []},
 'abvss': {'abvsses': []},
 'abvssinian': {'abvssinians': []},
 'abw': {'abwe': [], 'abws': []},
 'abwa': {'abwas': []},
 'abwab': {'abwabs': []},
 'abwagend': {'abwagende': []},
 'abwandt': {'abwandte': []},
 'abwart': {'abwarts': []},
 'abwartend': {'abwartende': []},
 'abwass': {'abwasser': ['abwassers']},
 'abwasser': ['abwassers'],
 'abwasserbiologi': {'abwasserbiologie': []},
 'abwasserfachleut': {'abwasserfachleute': []},
 'abwassertechnisch': {'abwassertechnische': []},
 'abwdb': {'abwdbs': []},
 'abwechselnd': {'abwechselnde': ['abwechselnder']},
 'abwechselnde': ['abwechselnder'],
 'abwechslungsreich': {'abwechslungsreiche': ['abwechslungsreiches',
                                              'abwechslungsreicher']},
 'abwechslungsreiche': ['abwechslungsreiches', 'abwechslungsreicher'],
 'abwechslungsweis': {'abwechslungsweise': []},
 'abweg': {'abwege': []},
 'abwegig': {'abwegige': []},
 'abwehrend': {'abwehrende': ['abwehrendes']},
 'abwehrende': ['abwehrendes'],
 'abwehrferment': {'abwehrfermente': []},
 'abwehrmechanismu': {'abwehrmechanismus': []},
 'abwehroffizi': {'abwehroffiziers': []},
 'abwehrreakt': {'abwehrreaktion': []},
 'abwehrrecht': {'abwehrrechte': []},
 'abwehrstel': {'abwehrstelle': []},
 'abwehrstoff': {'abwehrstoffe': []},
 'abwehrstrategi': {'abwehrstrategie': []},
 'abwehrverein': {'abwehrvereins': []},
 'abwehrzaub': {'abwehrzauber': []},
 'abweichend': {'abweichende': ['abweichender', 'abweichendes']},
 'abweichende': ['abweichender', 'abweichendes'],
 'abweichl': {'abweichler': []},
 'abweichungssumm': {'abweichungssumme': []},
 'abweisend': {'abweisende': []},
 'abwend': {'abwender': []},
 'abwertend': {'abwertende': []},
 'abwesend': {'abwesende': ['abwesendes', 'abwesender']},
 'abwesende': ['abwesendes', 'abwesender'],
 'abwi': {'abwies': [], 'abwy': []},
 'abwicklungsstel': {'abwicklungsstelle': []},
 'abwr': {'abwrs': []},
 'aby': {'abye': []},
 'abya': {'abyas': []},
 'abyd': {'abyde': ['abydes'], 'abyding': []},
 'abyda': {'abydas': []},
 'abyde': ['abydes'],
 'abydean': {'abydeans': []},
 'abyden': {'abydene': ['abydenes']},
 'abydene': ['abydenes'],
 'abydenian': {'abydenians': []},
 'abydeno': {'abydenos': []},
 'abydenu': {'abydenus': []},
 'abydi': {'abydis': []},
 'abyding': {'abydinge': []},
 'abydo': {'abydoe': [], 'abydos': []},
 'abydu': {'abydus': []},
 'abydyng': {'abydynge': []},
 'abyecto': {'abyectos': []},
 'abyf': {'abyfs': []},
 'abyffinian': {'abyffinians': []},
 'abyflinian': {'abyflinians': []},
 'abyl': {'abyle': [], 'abyll': []},
 'abylen': {'abylene': []},
 'abylopsi': {'abylopsis': []},
 'abylyt': {'abylyte': []},
 'abym': {'abyme': ['abymes']},
 'abyme': ['abymes'],
 'abyndon': {'abyndone': []},
 'abys': {'abyses': []},
 'abysinian': {'abysinians': []},
 'abysinnian': {'abysinnians': []},
 'abyslinian': {'abyslinians': []},
 'abysm': ['abysme',
           'abysmer',
           'abysmes',
           'abysmal',
           'abysmic',
           'abysmally',
           'abysmality'],
 'abysmu': {'abysmus': []},
 'abyss': ['abysse', 'abyssed', 'abyssal', 'abyssic', 'abyssally'],
 'abyssal': {'abyssale': ['abyssales']},
 'abyssale': ['abyssales'],
 'abyssali': {'abyssalis': []},
 'abyssen': {'abyssenes': []},
 'abyssi': {'abyssis': []},
 'abyssian': {'abyssians': []},
 'abyssianian': {'abyssianians': []},
 'abyssiman': {'abyssimans': []},
 'abyssin': {'abyssine': ['abyssines'], 'abyssins': []},
 'abyssinan': {'abyssinans': []},
 'abyssine': ['abyssines'],
 'abyssini': {'abyssinie': []},
 'abyssinia': {'abyssinia': []},
 'abyssinian': {'abyssinian': []},
 'abyssiniau': {'abyssiniaus': []},
 'abyssinicu': {'abyssinicus': []},
 'abyssinien': {'abyssiniens': []},
 'abyssinlan': {'abyssinlans': []},
 'abyssiuian': {'abyssiuians': []},
 'abysslik': {'abysslike': []},
 'abyssm': {'abyssmal': ['abyssmally']},
 'abyssmal': ['abyssmally'],
 'abyssmian': {'abyssmians': []},
 'abysso': {'abyssos': []},
 'abyssobenth': {'abyssobenthic': []},
 'abyssopelag': {'abyssopelagic': []},
 'abyssu': {'abyssus': []},
 'abyssynian': {'abyssynians': []},
 'abyt': {'abyte': []},
 'abz': {'abzs': []},
 'abzat': {'abzate': []},
 'abzeichnend': {'abzeichnende': []},
 'abzeichnet': {'abzeichnete': []},
 'abzianidz': {'abzianidze': []},
 'abzielend': {'abzielende': []},
 'abzielt': {'abzielte': []},
 'abzug': {'abzuge': ['abzuges'], 'abzugs': []},
 'abzuge': ['abzuges'],
 'abzuleitend': {'abzuleitende': []},
 'abzweigend': {'abzweigende': []},
 'abzym': {'abzyme': ['abzymes']},
 'abzyme': ['abzymes']}
