#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ac = {"ac'": {"ac'ed": []},
 "ac'd": {"ac'ds": []},
 "ac'r": {"ac'rs": []},
 'aca': {'acae': ['acaes'], 'acas': []},
 'acaadami': {'acaadamy': []},
 'acaademi': {'acaademy': []},
 'acaaem': {'acaaemic': []},
 'acaaemi': {'acaaemy': []},
 'acab': {'acabe': ['acabes'], 'acabou': []},
 'acaba': {'acabament': [], 'acabas': []},
 'acabada': {'acabadas': []},
 'acabadament': {'acabadamente': []},
 'acabado': {'acabados': []},
 'acabamo': {'acabamos': []},
 'acabandos': {'acabandose': []},
 'acabar': {'acabare': []},
 'acabaremo': {'acabaremos': []},
 'acabarl': {'acabarle': []},
 'acabars': {'acabarse': []},
 'acabas': {'acabase': []},
 'acabass': {'acabasse': []},
 'acabe': ['acabes'],
 'acabemo': {'acabemos': []},
 'acabl': {'acable': []},
 'acabos': {'acabose': []},
 'acac': {'acacallis': [], 'acace': []},
 'acacacacademi': {'acacacacademy': []},
 'acaccept': {'acaccepted': []},
 'acaccord': {'acaccording': []},
 'acaccordingli': {'acaccordingly': []},
 'acaccount': {'acaccounts': []},
 'acacea': {'acaceas': []},
 'acacem': {'acacemic': []},
 'acacemi': {'acacemy': []},
 'acacesiu': {'acacesius': []},
 'acaci': {'acacie': [], 'acacis': []},
 'acacia': ['acaciae'],
 'acacian': {'acacianism': [], 'acacians': []},
 'acaciatre': {'acaciatree': ['acaciatrees']},
 'acaciatree': ['acaciatrees'],
 'acacic': {'acacice': []},
 'acaciea': {'acacieae': []},
 'acacin': {'acacins': []},
 'acacioid': {'acacioides': []},
 'acacis': {'acacise': []},
 'acaciu': {'acacius': []},
 'acacquir': {'acacquired': []},
 'acact': {'acaction': [], 'acactivity': []},
 'acactemi': {'acactemie': []},
 'acacu': {'acacus': []},
 'acacumi': {'acacumie': []},
 'acad': {'acade': ['acades', 'acader'], 'acadic': [], 'acads': []},
 "acad'i": {"acad'y": []},
 'acadademi': {'acadademy': []},
 'acadam': {'acadamic': []},
 'acadami': {'acadamie': ['acadamies'], 'acadamy': []},
 'acadamia': {'acadamiae': []},
 'acadamie': ['acadamies'],
 'acadani': {'acadany': []},
 'acadbmi': {'acadbmy': []},
 'acadbni': {'acadbnie': []},
 'acadcm': {'acadcmic': []},
 'acadcmi': {'acadcmie': [], 'acadcmy': []},
 'acadcmia': {'acadcmiae': []},
 'acadcmicu': {'acadcmicus': []},
 'acaddemi': {'acaddemy': []},
 'acaddm': {'acaddmic': []},
 'acaddmi': {'acaddmie': []},
 'acaddmiqu': {'acaddmique': []},
 'acade': ['acades', 'acader'],
 'acadea': {'acadeaic': []},
 'acadeci': {'acadecy': []},
 'acadein': {'acadeinic': []},
 'acadeini': {'acadeinie': [], 'acadeiny': []},
 'academ': {'academe': [],
            'academic': ['academical',
                         'academicity',
                         'academicals',
                         'academically',
                         'academicalism'],
            'academism': [],
            'academization': [],
            'academize': ['academized'],
            'academizing': [],
            'academs': []},
 'academa': {'academae': []},
 'academci': {'academcy': []},
 'academecian': {'academecians': []},
 'academes': {'academese': []},
 'academi': {'academie': [], 'academis': [], 'academy': []},
 'academia': ['academiae'],
 'academiad': {'academiade': []},
 'academian': {'academians': []},
 'academic': {'academice': [],
              'academicism': [],
              'academicization': [],
              'academicize': ['academicized'],
              'academicizing': []},
 'academica': {'academicae': [], 'academicas': []},
 'academicachiev': {'academicachievement': []},
 'academicadministr': {'academicadministrative': []},
 'academical': {'academicall': []},
 'academicallymind': {'academicallyminded': []},
 'academicallyori': {'academicallyoriented': []},
 'academicallytrain': {'academicallytrained': []},
 'academicament': {'academicamente': []},
 'academican': {'academicans': []},
 'academicbas': {'academicbased': []},
 'academicc': {'academicce': []},
 'academiccommun': {'academiccommunity': []},
 'academich': {'academiche': []},
 'academici': {'academicis': []},
 'academician': {'academician': []},
 'academicien': {'academiciens': []},
 'academicienn': {'academicienne': []},
 'academicindustri': {'academicindustrial': [], 'academicindustry': []},
 'academicinfrastructur': {'academicinfrastructure': []},
 'academicintellectu': {'academicintellectual': []},
 'academicis': {'academicisation': [], 'academicised': []},
 'academicist': {'academicists': []},
 'academicize': ['academicized'],
 'academicjourn': {'academicjournals': []},
 'academick': {'academicke': ['academickes'], 'academicks': []},
 'academicke': ['academickes'],
 'academiclook': {'academiclooking': []},
 'academicmind': {'academicminded': []},
 'academico': {'academicos': []},
 'academicori': {'academicoriented': []},
 'academicperform': {'academicperformance': []},
 'academicpolit': {'academicpolitical': []},
 'academicprofession': {'academicprofessional': []},
 'academicpublish': {'academicpublishers': []},
 'academicrel': {'academicrelated': []},
 'academics': {'academicse': []},
 'academicscientif': {'academicscientific': []},
 'academicsound': {'academicsounding': []},
 'academicu': {'academicus': []},
 'academicvoc': {'academicvocational': []},
 'academie': {'academiee': []},
 'academied': {'academiede': ['academiedes']},
 'academiede': ['academiedes'],
 'academien': {'academiens': []},
 'academii': {'academiis': []},
 'academij': {'academijs': []},
 'academio': {'academioe': []},
 'academiqu': {'academique': ['academiques']},
 'academique': ['academiques'],
 'academis': {'academisation': [], 'academise': ['academised']},
 'academisch': {'academische': ['academischer', 'academisches']},
 'academische': ['academischer', 'academisches'],
 'academise': ['academised'],
 'academism': {'academisme': []},
 'academist': {'academistes': [], 'academistic': [], 'academists': []},
 'academit': {'academite': ['academites']},
 'academite': ['academites'],
 'academize': ['academized'],
 'academl': {'academle': []},
 'academla': {'academlae': []},
 'academni': {'academny': []},
 'academo': {'academos': []},
 'academt': {'academte': []},
 'academu': {'academue': [], 'academus': []},
 'academy': {'academye': ['academyes']},
 'academye': ['academyes'],
 'academyinstitut': {'academyinstitute': []},
 'academytrain': {'academytrained': []},
 'acaden': {'acadenic': []},
 'acadeni': {'acadenie': [], 'acadeny': []},
 'acadenii': {'acadeniie': []},
 'acadenri': {'acadenry': []},
 'acaderai': {'acaderaie': []},
 'acaderi': {'acadery': []},
 'acadern': {'acadernic': []},
 'acaderni': {'acadernie': [], 'acaderny': []},
 'acadesi': {'acadesy': []},
 'acadesin': {'acadesine': []},
 'acadetni': {'acadetnie': [], 'acadetny': []},
 'acadfemi': {'acadfemie': []},
 'acadfimi': {'acadfimie': []},
 'acadfmi': {'acadfmie': []},
 'acadgmi': {'acadgmie': []},
 'acadhni': {'acadhnie': []},
 'acadi': {'acadie': [], 'acady': []},
 'acadia': {'acadia': []},
 'acadian': {'acadian': []},
 'acadianu': {'acadianus': []},
 'acadiau': {'acadiaus': []},
 'acadicu': {'acadicus': []},
 'acadien': {'acadiens': []},
 'acadienn': {'acadienne': ['acadiennes']},
 'acadienne': ['acadiennes'],
 'acadiensi': {'acadiensis': []},
 'acadievil': {'acadieville': []},
 'acadim': {'acadimic': []},
 'acadimi': {'acadimie': ['acadimies'], 'acadimy': []},
 'acadimia': {'acadimias': []},
 'acadimicien': {'acadimiciens': []},
 'acadimie': ['acadimies'],
 'acadimiqu': {'acadimique': ['acadimiques']},
 'acadimique': ['acadimiques'],
 'acadimist': {'acadimistes': []},
 'acadimy': {'acadimyes': []},
 'acadiu': {'acadius': []},
 'acadja': {'acadjas': []},
 'acadkmi': {'acadkmy': []},
 'acadl': {'acadle': []},
 'acadlan': {'acadlans': []},
 'acadlmi': {'acadlmie': []},
 'acadm': {'acadmed': [], 'acadmeic': [], 'acadmic': []},
 'acadmi': {'acadmie': [], 'acadmy': []},
 'acadom': {'acadomic': []},
 'acadomi': {'acadomie': [], 'acadomy': []},
 'acadrmi': {'acadrmy': []},
 'acadsmi': {'acadsmie': [], 'acadsmy': []},
 'acadtm': {'acadtmic': []},
 'acadtmi': {'acadtmie': [], 'acadtmy': []},
 'acadtmia': {'acadtmiae': []},
 'acadv': {'acadver': []},
 'acae': ['acaes'],
 'acaec': {'acaece': ['acaecer']},
 'acaece': ['acaecer'],
 'acaecida': {'acaecidas': []},
 'acaecido': {'acaecidos': []},
 'acaecimiento': {'acaecimientos': []},
 'acaeiu': {'acaeius': []},
 'acaem': {'acaemic': []},
 'acaemi': {'acaemy': []},
 'acaena': {'acaenas': []},
 'acaenitina': {'acaenitinae': []},
 'acaesc': {'acaesce': ['acaescer']},
 'acaesce': ['acaescer'],
 'acaescida': {'acaescidas': []},
 'acaescier': {'acaesciere': []},
 'acafad': {'acafade': []},
 'acag': {'acage': []},
 'acahu': {'acahual': []},
 'acahual': {'acahuales': []},
 'acaial': {'acaially': []},
 'acaidi': {'acaidis': []},
 'acail': {'acailable': [], 'acaill': []},
 'acailemi': {'acailemy': []},
 'acair': {'acaire': []},
 'acaj': {'acajou': ['acajous']},
 'acajet': {'acajete': []},
 'acajou': ['acajous'],
 'acak': {'acake': []},
 'acaks': {'acaksate': []},
 'acal': {'acale': ['acales'],
          'acall': ['acally', 'acalli', 'acalles', 'acalled', 'acalling']},
 'acalan': {'acalanes': [], 'acalans': []},
 'acalandru': {'acalandrus': []},
 'acalcul': {'acalculated': [],
             'acalculation': [],
             'acalculic': [],
             'acalculous': []},
 'acalculi': {'acalculies': []},
 'acalculia': {'acalculias': []},
 'acalculu': {'acalculus': []},
 'acald': {'acalde': []},
 'acale': ['acales'],
 'acalem': {'acalemic': []},
 'acalemi': {'acalemy': []},
 'acaleph': {'acalephe': ['acalephes'], 'acalephs': []},
 'acalepha': {'acalephae': [], 'acalephas': []},
 'acalephc': {'acalephce': []},
 'acalephe': {'acalephee': []},
 'acalephs': {'acalephse': []},
 'acalepht': {'acalephte': []},
 'acali': {'acalis': []},
 'acalicycl': {'acalicyclic': []},
 'acaligen': {'acaligenes': []},
 'acalitu': {'acalitus': []},
 'acall': ['acally', 'acalli', 'acalles', 'acalled', 'acalling'],
 'acallos': {'acallosal': ['acallosals']},
 'acallosal': ['acallosals'],
 'acalor': {'acaloric': []},
 'acalorada': {'acaloradas': []},
 'acalypha': {'acalypha': []},
 'acalypter': {'acalypterate': []},
 'acalyptera': {'acalypterae': []},
 'acalypterata': {'acalypteratae': []},
 'acalyptophi': {'acalyptophis': []},
 'acalyptr': {'acalyptrate': ['acalyptrates']},
 'acalyptrata': {'acalyptratae': []},
 'acalyptrate': ['acalyptrates'],
 'acalyptu': {'acalyptus': []},
 'acam': {'acame': [], 'acams': []},
 'acama': {'acamas': []},
 'acamanian': {'acamanians': []},
 'acamanti': {'acamantis': []},
 'acamarchi': {'acamarchis': []},
 'acambi': {'acambis': []},
 'acamed': {'acamedic': []},
 'acamedi': {'acamedy': []},
 'acammi': {'acammie': []},
 'acamov': {'acamovic': []},
 'acamp': {'acampe': []},
 'acampamento': {'acampamentos': []},
 'acampros': {'acamprosate': []},
 'acampsi': {'acampsis': []},
 'acamptopappu': {'acamptopappus': []},
 'acamu': {'acamus': []},
 'acan': {'acanal': [], 'acane': [], 'acans': []},
 'acanaloniida': {'acanaloniidae': []},
 'acanavareado': {'acanavareados': []},
 'acanc': {'acance': [], 'acancies': [], 'acancy': []},
 'acand': {'acandal': [], 'acands': []},
 'acandid': {'acandidate': []},
 'acangr': {'acangre': []},
 'acani': {'acanis': []},
 'acaniba': {'acanibas': []},
 'acanihia': {'acanihias': []},
 'acanlhia': {'acanlhias': []},
 'acanon': {'acanonical': []},
 'acansa': {'acansas': []},
 'acant': {'acante': []},
 'acanth': {'acanthe': ['acanthes'], 'acanths': []},
 'acanthac': {'acanthace': ['acanthaceous']},
 'acanthacca': {'acanthaccae': []},
 'acanthace': ['acanthaceous'],
 'acanthacea': {'acanthaceae': [], 'acanthaceas': []},
 'acanthacec': {'acanthacece': []},
 'acanthaces': {'acanthacese': []},
 'acanthacri': {'acanthacris': []},
 'acanthad': {'acanthads': []},
 'acanthageni': {'acanthagenys': []},
 'acanthaluter': {'acanthaluteres': []},
 'acanthamebiasi': {'acanthamebiasis': []},
 'acanthamoeb': {'acanthamoebic': []},
 'acanthamoeba': {'acanthamoebae': []},
 'acanthamoebiasi': {'acanthamoebiasis': []},
 'acanthamoebida': {'acanthamoebidae': []},
 'acantharchu': {'acantharchus': []},
 'acantharian': {'acantharians': []},
 'acanthaspi': {'acanthaspis': []},
 'acanthast': {'acanthaster': []},
 'acanthasterida': {'acanthasteridae': []},
 'acanthe': ['acanthes'],
 'acanthephyrida': {'acanthephyridae': []},
 'acantherpest': {'acantherpestes': []},
 'acanthi': {'acanthis': []},
 'acanthia': {'acanthias': []},
 'acanthian': {'acanthians': []},
 'acanthicu': {'acanthicus': []},
 'acanthiida': {'acanthiidae': []},
 'acanthin': {'acanthine': []},
 'acanthinuru': {'acanthinurus': []},
 'acanthiomeat': {'acanthiomeatal': []},
 'acanthiophilu': {'acanthiophilus': []},
 'acanthisittida': {'acanthisittidae': []},
 'acanthistiu': {'acanthistius': []},
 'acanthit': {'acanthite': []},
 'acanthiu': {'acanthius': []},
 'acanthizida': {'acanthizidae': []},
 'acantho': {'acanthos': []},
 'acanthobdellida': {'acanthobdellidae': []},
 'acanthocarpu': {'acanthocarpus': []},
 'acanthocephal': {'acanthocephales': []},
 'acanthocephalan': {'acanthocephalan': []},
 'acanthocephalid': {'acanthocephalids': []},
 'acanthocephalu': {'acanthocephalus': []},
 'acanthocera': {'acanthoceras': []},
 'acanthoceratida': {'acanthoceratidae': []},
 'acanthocercoid': {'acanthocercoides': []},
 'acanthocereu': {'acanthocereus': []},
 'acanthochaetet': {'acanthochaetetes': []},
 'acanthocheilonemiasi': {'acanthocheilonemiasis': []},
 'acanthochit': {'acanthochites': []},
 'acanthochitonida': {'acanthochitonidae': []},
 'acanthochromi': {'acanthochromis': []},
 'acanthoci': {'acanthocy': []},
 'acanthocinu': {'acanthocinus': []},
 'acanthocircu': {'acanthocircus': []},
 'acanthoclinida': {'acanthoclinidae': []},
 'acanthoclinu': {'acanthoclinus': []},
 'acanthococcu': {'acanthococcus': []},
 'acanthocolpida': {'acanthocolpidae': []},
 'acanthocottu': {'acanthocottus': []},
 'acanthocotyl': {'acanthocotyle': []},
 'acanthocotylida': {'acanthocotylidae': []},
 'acanthocyclop': {'acanthocyclops': []},
 'acanthocyclu': {'acanthocyclus': []},
 'acanthocysti': {'acanthocystis': []},
 'acanthocyt': {'acanthocyte': [], 'acanthocytic': []},
 'acanthocytherei': {'acanthocythereis': []},
 'acanthocytosi': {'acanthocytosis': []},
 'acanthod': {'acanthodes': []},
 'acanthodactylu': {'acanthodactylus': []},
 'acanthoder': {'acanthoderes': []},
 'acanthoderu': {'acanthoderus': []},
 'acanthodi': {'acanthodier': []},
 'acanthodian': {'acanthodians': []},
 'acanthodiaptomu': {'acanthodiaptomus': []},
 'acanthodida': {'acanthodidae': []},
 'acanthodiscu': {'acanthodiscus': []},
 'acanthodora': {'acanthodoras': []},
 'acanthodori': {'acanthodoris': []},
 'acanthodrilida': {'acanthodrilidae': []},
 'acanthodrilina': {'acanthodrilinae': []},
 'acanthodrilu': {'acanthodrilus': []},
 'acanthodu': {'acanthodus': []},
 'acanthoecida': {'acanthoecidae': []},
 'acanthoglossu': {'acanthoglossus': []},
 'acanthognathu': {'acanthognathus': []},
 'acanthogobiu': {'acanthogobius': []},
 'acanthograptu': {'acanthograptus': []},
 'acanthohaustoriu': {'acanthohaustorius': []},
 'acanthoid': {'acanthoides': []},
 'acanthoidea': {'acanthoideae': []},
 'acantholabru': {'acantholabrus': []},
 'acantholeberi': {'acantholeberis': []},
 'acantholepi': {'acantholepis': []},
 'acantholysi': {'acantholysis': []},
 'acantholyt': {'acantholytic': []},
 'acanthoma': {'acanthoma': []},
 'acanthomat': {'acanthomatous': []},
 'acanthomerida': {'acanthomeridae': []},
 'acanthometrida': {'acanthometridae': []},
 'acanthomi': {'acanthomys': []},
 'acanthomorph': {'acanthomorphic': [], 'acanthomorphs': []},
 'acanthomorphita': {'acanthomorphitae': []},
 'acanthomyop': {'acanthomyops': []},
 'acanthomysi': {'acanthomysis': []},
 'acanthonchu': {'acanthonchus': []},
 'acanthonotozomatida': {'acanthonotozomatidae': []},
 'acanthonotu': {'acanthonotus': []},
 'acanthonu': {'acanthonus': []},
 'acanthop': {'acanthopelys': [], 'acanthops': []},
 'acanthopagru': {'acanthopagrus': []},
 'acanthopanaci': {'acanthopanacis': []},
 'acanthopelti': {'acanthopeltis': []},
 'acanthophi': {'acanthophis': []},
 'acanthopholi': {'acanthopholis': []},
 'acanthophoru': {'acanthophorus': []},
 'acanthophrynu': {'acanthophrynus': []},
 'acanthophthalmu': {'acanthophthalmus': []},
 'acanthopi': {'acanthopis': []},
 'acanthopleurocera': {'acanthopleuroceras': []},
 'acanthoplit': {'acanthoplites': []},
 'acanthopneust': {'acanthopneuste': []},
 'acanthopor': {'acanthopore': ['acanthopores']},
 'acanthopore': ['acanthopores'],
 'acanthopsi': {'acanthopsis': []},
 'acanthopsych': {'acanthopsyche': []},
 'acanthopter': {'acanthopterous': []},
 'acanthopterygi': {'acanthopterygious': []},
 'acanthopterygian': {'acanthopterygian': []},
 'acanthopthalmu': {'acanthopthalmus': []},
 'acanthopu': {'acanthopus': []},
 'acanthor': {'acanthors': []},
 'acanthorhodeu': {'acanthorhodeus': []},
 'acanthorhynchu': {'acanthorhynchus': []},
 'acanthos': {'acanthoses': []},
 'acanthoscaphit': {'acanthoscaphites': []},
 'acanthoscelid': {'acanthoscelides': []},
 'acanthosi': {'acanthosis': []},
 'acanthosicyo': {'acanthosicyos': []},
 'acanthosom': {'acanthosomes': []},
 'acanthosomatida': {'acanthosomatidae': []},
 'acanthosomida': {'acanthosomidae': []},
 'acanthostichu': {'acanthostichus': []},
 'acanthostyl': {'acanthostyles': []},
 'acanthot': {'acanthotic': []},
 'acanthoterm': {'acanthotermes': []},
 'acanthoteuthi': {'acanthoteuthis': []},
 'acanthothamno': {'acanthothamnos': []},
 'acanthothyri': {'acanthothyris': []},
 'acanthotria': {'acanthotrias': []},
 'acanthotrilet': {'acanthotriletes': []},
 'acanthrocyt': {'acanthrocytes': []},
 'acanthrocytosi': {'acanthrocytosis': []},
 'acanthu': {'acanthus': []},
 'acanthum': {'acanthums': []},
 'acanthurid': {'acanthurids': []},
 'acanthurida': {'acanthuridae': []},
 'acanthuru': {'acanthurus': []},
 'acanthus': {'acanthus': []},
 'acanthusleav': {'acanthusleaves': []},
 'acanthuslik': {'acanthuslike': []},
 'acanthyli': {'acanthylis': []},
 'acanthylli': {'acanthyllis': []},
 'acantilado': {'acantilados': []},
 'acanu': {'acanus': []},
 'acao': {'acaos': []},
 'acaoem': {'acaoemic': []},
 'acaoemi': {'acaoemy': []},
 'acaord': {'acaording': []},
 'acap': {'acape': [], 'acaps': []},
 'acapac': {'acapacity': []},
 'acaparador': {'acaparadores': []},
 'acapit': {'acapital': [], 'acapite': []},
 'acapitalist': {'acapitalistic': []},
 'acapn': {'acapnic': []},
 'acapni': {'acapnial': []},
 'acapt': {'acapte': ['acapted'], 'acaptive': []},
 'acapte': ['acapted'],
 'acapulcensi': {'acapulcensis': []},
 'acapulco': {'acapulco': []},
 'acapulcoit': {'acapulcoites': []},
 'acapulqueno': {'acapulquenos': []},
 'acapunctur': {'acapuncture': []},
 'acar': {'acare': ['acared', 'acares', 'acareer', 'acareful', 'acarefully'],
          'acars': []},
 'acara': {'acaras': []},
 'acaracid': {'acaracide': []},
 'acaraj': {'acaraje': ['acarajes']},
 'acaraje': ['acarajes'],
 'acarap': {'acarape': []},
 'acarapi': {'acarapis': []},
 'acarbon': {'acarbons': []},
 'acarbos': {'acarbose': []},
 'acarc': {'acarce': ['acarcely'], 'acarcity': []},
 'acarce': ['acarcely'],
 'acard': {'acarding': []},
 'acardiac': {'acardiacs': []},
 'acardiacu': {'acardiacus': []},
 'acardiu': {'acardius': []},
 'acardu': {'acardus': []},
 'acare': ['acared', 'acares', 'acareer', 'acareful', 'acarefully'],
 'acaret': {'acarete': []},
 'acarett': {'acarette': []},
 'acari': {'acarie': ['acaries'], 'acaris': [], 'acary': []},
 'acarian': {'acarians': []},
 'acariasi': {'acariasis': []},
 'acariatr': {'acariatre': []},
 'acarichthi': {'acarichthys': []},
 'acarici': {'acaricie': []},
 'acaricia': {'acaricias': []},
 'acariciada': {'acariciadas': []},
 'acariciado': {'acariciados': []},
 'acariciant': {'acariciante': []},
 'acaricid': {'acaricidal': [], 'acaricide': []},
 'acarid': ['acarides'],
 'acarida': {'acaridae': []},
 'acaridc': {'acaridce': []},
 'acaridia': {'acaridiae': []},
 'acarie': ['acaries'],
 'acarien': {'acariens': []},
 'acariform': {'acariformes': []},
 'acarin': {'acarine': []},
 'acarina': {'acarinae': []},
 'acarinid': {'acarinids': []},
 'acariu': {'acarius': []},
 'acariya': {'acariyas': []},
 'acarn': {'acarne': [], 'acarns': []},
 'acarna': {'acarnas': []},
 'acarnan': {'acarnanes': []},
 'acarnani': {'acarnanie': []},
 'acarnanian': {'acarnanians': []},
 'acarnu': {'acarnus': []},
 'acaro': {'acaros': []},
 'acaroid': {'acaroides': []},
 'acarolog': {'acarological': [], 'acarology': []},
 'acarologi': {'acarologie': []},
 'acarologisch': {'acarologische': []},
 'acarologist': {'acarologists': []},
 'acaropsi': {'acaropsis': []},
 'acarosporacea': {'acarosporaceae': []},
 'acaroten': {'acarotene': []},
 'acarouani': {'acarouany': []},
 'acarp': {'acarpous': []},
 'acarreado': {'acarreados': []},
 'acarri': {'acarrier': [], 'acarrying': []},
 'acarriag': {'acarriage': []},
 'acartiida': {'acartiidae': []},
 'acaru': {'acarus': []},
 'acarya': {'acaryas': []},
 'acaryochlori': {'acaryochloris': []},
 'acas': {'acase': ['acases']},
 'acase': ['acases'],
 'acasia': {'acasias': []},
 'acasillado': {'acasillados': []},
 'acasiu': {'acasius': []},
 'acaso': {'acasos': []},
 'acast': {'acaste': ['acaster']},
 'acaste': ['acaster'],
 'acastl': {'acastle': []},
 'acasto': {'acastos': []},
 'acastr': {'acastre': []},
 'acastu': {'acastus': []},
 'acasu': {'acasual': []},
 'acat': {'acatate': [],
          'acate': ['acater', 'acates', 'acated', 'acateness'],
          'acatic': [],
          'acation': ['acations'],
          'acats': []},
 'acatada': {'acatadas': []},
 'acatalas': {'acatalasic': []},
 'acatalasem': {'acatalasemic': []},
 'acatalat': {'acatalatic': []},
 'acatalect': {'acatalectic': []},
 'acatalectic': {'acatalecticism': []},
 'acatalepsi': {'acatalepsy': []},
 'acatalept': {'acataleptic': ['acataleptics']},
 'acataleptic': ['acataleptics'],
 'acatalogu': {'acatalogue': []},
 'acatalyt': {'acatalytic': []},
 'acate': ['acater', 'acates', 'acated', 'acateness'],
 'acateca': {'acatecas': []},
 'acategor': {'acategorical': []},
 'acategori': {'acategorial': [], 'acategories': [], 'acategory': []},
 'acathisto': {'acathistos': []},
 'acathistu': {'acathistus': []},
 'acathol': {'acatholic': []},
 'acatholica': {'acatholicae': []},
 'acatholici': {'acatholicis': []},
 'acatholico': {'acatholicos': []},
 'acation': ['acations'],
 'acatiu': {'acatius': []},
 'acato': {'acatos': []},
 'acatri': {'acatry': []},
 'acatt': {'acattered': [], 'acattering': []},
 'acatu': {'acatus': []},
 'acatzir': {'acatzires': []},
 'acauaint': {'acauaintance': [], 'acauainted': []},
 'acaud': {'acaudal': [], 'acaudate': []},
 'acaudalado': {'acaudalados': []},
 'acaudemi': {'acaudemy': []},
 'acauir': {'acauire': ['acauired', 'acauires'], 'acauiring': []},
 'acauire': ['acauired', 'acauires'],
 'acauisit': {'acauisition': ['acauisitions']},
 'acauisition': ['acauisitions'],
 'acauit': {'acauitted': []},
 'acaul': {'acaule': ['acaules'], 'acaulous': []},
 'acaule': ['acaules'],
 'acaulesc': {'acaulescent': []},
 'acaulescen': {'acaulescens': []},
 'acauli': {'acaulis': []},
 'acaulo': {'acaulos': []},
 'acaulosporacea': {'acaulosporaceae': []},
 'acaus': {'acausal': ['acausally', 'acausality', 'acausalism', 'acausalities'],
           'acause': []},
 'acausal': ['acausally', 'acausality', 'acausalism', 'acausalities'],
 'acaust': {'acaustic': []},
 'acav': {'acave': [], 'acavity': [], 'acavs': []},
 'acavida': {'acavidae': []},
 'acavu': {'acavus': []},
 'acawoio': {'acawoios': []},
 'acb': {'acbe': ['acbes'], 'acbs': []},
 'acbaean': {'acbaeans': []},
 'acbare': {'acbaree': []},
 'acbarnian': {'acbarnians': []},
 'acbaru': {'acbarus': []},
 'acbd': {'acbde': []},
 'acbe': ['acbes'],
 'acberi': {'acbery': []},
 'acberpor': {'acberpore': []},
 'acbi': {'acby': []},
 'acbiev': {'acbieve': ['acbieved', 'acbievement']},
 'acbieve': ['acbieved', 'acbievement'],
 'acbil': {'acbille': ['acbilles']},
 'acbille': ['acbilles'],
 'acbilli': {'acbillis': []},
 'acbninistr': {'acbninistration': [], 'acbninistrative': []},
 'acbon': {'acbons': []},
 'acbv': {'acbve': []},
 'acbvib': {'acbvibes': []},
 'acbviti': {'acbvity': []},
 'acc': ['acce', 'acces', 'accelis'],
 "acc't": {"acc'ts": []},
 'acca': {'accae': [], 'accas': []},
 'accabe': {'accabee': []},
 'accabl': {'accablant': ['accablants'],
            'accable': ['accables', 'accabler', 'accablent', 'accablement']},
 'accablai': {'accablaient': []},
 'accablant': {'accablante': ['accablantes']},
 'accablante': ['accablantes'],
 'accable': {'accablee': ['accablees']},
 'accablee': ['accablees'],
 'accabr': {'accabre': []},
 'accacia': {'accacias': []},
 'accaciu': {'accacius': []},
 'accacoeliida': {'accacoeliidae': []},
 'accad': {'accade': ['accadent'], 'accadic': [], 'accads': []},
 'accadami': {'accadamy': []},
 'accadd': {'accadde': []},
 'accade': ['accadent'],
 'accadem': {'accademic': ['accademical']},
 'accademi': {'accademie': ['accademies'], 'accademy': []},
 'accademia': {'accademiae': []},
 'accademic': ['accademical'],
 'accademich': {'accademiche': []},
 'accademician': {'accademicians': []},
 'accademie': ['accademies'],
 'accader': {'accadere': []},
 'accadess': {'accadesse': []},
 'accadi': {'accadie': [], 'accady': []},
 'accadian': {'accadians': []},
 'accadien': {'accadiens': []},
 'accadienn': {'accadienne': ['accadiennes']},
 'accadienne': ['accadiennes'],
 'accadrebb': {'accadrebbe': []},
 'accadut': {'accadute': []},
 'accalappiar': {'accalappiare': []},
 'accalim': {'accalimed': []},
 'accalmi': {'accalmie': ['accalmies']},
 'accalmie': ['accalmies'],
 'accam': {'accame': []},
 'accambal': {'accambale': []},
 'accampani': {'accampanied': []},
 'accan': {'accaniti': []},
 'accanir': {'accanire': []},
 'accanitament': {'accanitamente': []},
 'accantonar': {'accantonare': []},
 'accapar': {'accaparant': [],
             'accaparation': [],
             'accapare': ['accaparer',
                          'accapares',
                          'accaparent',
                          'accaparement',
                          'accaparements']},
 'accapare': {'accaparee': []},
 'accapareur': {'accapareurs': []},
 'accapt': {'accaptable': [], 'accaptance': [], 'accapted': []},
 'accaraci': {'accaracy': []},
 'accard': {'accardance': [], 'accarding': []},
 'accarezzar': {'accarezzare': []},
 'accari': {'accarie': [], 'accary': []},
 'accaria': {'accarias': []},
 'accas': {'accase': ['accased'], 'accasion': ['accasions', 'accasioned']},
 'accasciar': {'accasciare': []},
 'accase': ['accased'],
 'accasion': {'accasional': ['accasionally']},
 'accasional': ['accasionally'],
 'accastom': {'accastomed': []},
 'accat': {'accation': []},
 'accatastar': {'accatastare': []},
 'accaton': {'accatone': []},
 'accattabrigh': {'accattabrighe': []},
 'accattivant': {'accattivante': []},
 'accatton': {'accattone': []},
 'accaunt': {'accaunts': []},
 'accaus': {'accause': []},
 'accaway': {'accaways': []},
 'accawmack': {'accawmacke': []},
 'accbrd': {'accbrding': []},
 'accc': {'acccs': []},
 'acccder': {'acccdere': []},
 'accced': {'accceded': []},
 'accceler': {'acccelerate': ['acccelerated'], 'accceleration': []},
 'acccelerate': ['acccelerated'],
 'acccentu': {'acccentuated': []},
 'acccept': {'accceptable': [],
             'accceptance': [],
             'acccepted': [],
             'acccepting': [],
             'acccepts': []},
 'acccess': {'acccessed': [], 'acccessible': [], 'acccession': []},
 'acccessori': {'acccessories': [], 'acccessory': []},
 'acccid': {'acccident': ['acccidents']},
 'acccident': {'acccidental': []},
 'acccler': {'accclerative': []},
 'acccleromet': {'accclerometer': ['accclerometers']},
 'accclerometer': ['accclerometers'],
 'acccmmod': {'acccmmodation': []},
 'acccmpani': {'acccmpanied': []},
 'acccmplish': {'acccmplished': []},
 'acccommod': {'acccommodate': ['acccommodated'],
               'acccommodation': ['acccommodations']},
 'acccommodate': ['acccommodated'],
 'acccommodation': ['acccommodations'],
 'acccompani': {'acccompanied': [],
                'acccompanies': [],
                'acccompaniment': [],
                'acccompany': ['acccompanying']},
 'acccompany': ['acccompanying'],
 'acccomplic': {'acccomplices': []},
 'acccomplish': {'acccomplished': [],
                 'acccomplishing': [],
                 'acccomplishment': ['acccomplishments']},
 'acccomplishment': ['acccomplishments'],
 'acccord': {'acccordance': [],
             'acccorded': [],
             'acccording': [],
             'acccords': []},
 'acccordingli': {'acccordingly': []},
 'acccount': {'acccountability': [],
              'acccountant': [],
              'acccounted': [],
              'acccounting': [],
              'acccounts': []},
 'acccpimu': {'acccpimus': []},
 'acccpt': {'acccpted': []},
 'acccptanc': {'acccptance': []},
 'acccrd': {'acccrding': []},
 'acccrdanc': {'acccrdance': []},
 'acccret': {'acccretional': []},
 'acccssoriu': {'acccssorius': []},
 'acccultur': {'accculturation': []},
 'acccumul': {'acccumulate': ['acccumulated'],
              'acccumulating': [],
              'acccumulation': []},
 'acccumulate': ['acccumulated'],
 'acccunt': {'acccunts': []},
 'acccur': {'acccurate': ['acccurately']},
 'acccuraci': {'acccuracy': []},
 'acccurate': ['acccurately'],
 'acccus': {'acccusation': ['acccusations'], 'acccused': []},
 'acccusation': ['acccusations'],
 'acccustom': {'acccustomed': []},
 'accdli': {'accdly': []},
 'accdrd': {'accdrding': []},
 'accdunt': {'accdunts': []},
 'acce': {'acceed': ['acceeds'], 'accees': []},
 'accea': {'acceas': []},
 'accecant': {'accecante': []},
 'accecar': {'accecare': []},
 'acced': {'accedance': [],
           'accedant': [],
           'accede': ['accedes',
                      'acceded',
                      'acceder',
                      'accedent',
                      'acceders',
                      'accedents',
                      'accedence'],
           'acceding': []},
 'acceda': {'accedas': []},
 'accedai': {'accedaient': []},
 'accedamu': {'accedamus': []},
 'accedati': {'accedatis': []},
 'accedcr': {'accedcre': []},
 'accede': ['accedes',
            'acceded',
            'acceder',
            'accedent',
            'acceders',
            'accedents',
            'accedence'],
 'accedeb': {'accedebant': []},
 'accedemu': {'accedemus': []},
 'acceden': {'accedens': []},
 'accedent': {'accedental': ['accedentally'], 'accedente': ['accedentes']},
 'accedental': ['accedentally'],
 'accedente': ['accedentes'],
 'accedenti': {'accedentis': []},
 'accedentibu': {'accedentibus': []},
 'acceder': {'accedere': ['accederent']},
 'accedere': ['accederent'],
 'accedi': {'accedie': [], 'accedis': []},
 'accedimu': {'accedimus': []},
 'accedit': {'accedite': ['accedited']},
 'accedite': ['accedited'],
 'accedt': {'accedtance': [], 'accedted': []},
 'accee': {'acceee': []},
 'acceed': {'acceede': ['acceeded'], 'acceeding': []},
 'acceede': ['acceeded'],
 'acceept': {'acceepted': []},
 'accef': {'accefs': []},
 'acceff': {'acceffible': []},
 'acceffion': {'acceffions': []},
 'accefl': {'acceflible': []},
 'acceflari': {'acceflary': []},
 'acceflbri': {'acceflbry': []},
 'accefs': {'accefsion': []},
 'accei': {'acceis': []},
 'acceier': {'acceieration': []},
 'accel': {'accelated': [],
           'accelation': [],
           'accelator': ['accelators'],
           'accele': ['acceler', 'accelerative', 'acceleratively'],
           'accell': [],
           'accels': []},
 'accelar': {'accelarate': ['accelarated', 'accelarates'],
             'accelarating': [],
             'accelaration': ['accelarations'],
             'accelarator': ['accelarators']},
 'accelarate': ['accelarated', 'accelarates'],
 'accelaration': ['accelarations'],
 'accelarator': ['accelarators'],
 'accelator': ['accelators'],
 'accelcromet': {'accelcrometer': []},
 'accele': ['acceler', 'accelerative', 'acceleratively'],
 'accelei': {'acceleiate': ['acceleiated'], 'acceleiation': []},
 'acceleiate': ['acceleiated'],
 'acceler': {'accelerable': [],
             'accelerance': [],
             'accelerant': ['accelerants'],
             'accelerate': ['accelerates', 'accelerated'],
             'accelerating': [],
             'acceleration': ['accelerational'],
             'accelerator': [],
             'accelere': ['accelerer',
                          'acceleres',
                          'accelerent',
                          'accelereated']},
 'accelerad': {'accelerade': []},
 'acceleran': {'accelerans': []},
 'accelerando': {'accelerando': []},
 'accelerant': {'accelerantes': []},
 'accelerar': {'accelerare': ['accelerared']},
 'accelerare': ['accelerared'],
 'accelerat': {'accelerater': []},
 'accelerate': ['accelerates', 'accelerated'],
 'accelerateddepreci': {'accelerateddepreciation': []},
 'acceleratedli': {'acceleratedly': []},
 'accelerateur': {'accelerateurs': []},
 'acceleratingli': {'acceleratingly': []},
 'acceleration': {'acceleratione': []},
 'accelerationdeceler': {'accelerationdeceleration': []},
 'accelerationi': {'accelerationis': []},
 'accelerationist': {'accelerationists': []},
 'accelerationsensit': {'accelerationsensitive': []},
 'accelerationtim': {'accelerationtime': []},
 'acceleratiu': {'acceleratius': []},
 'accelerator': {'acceleratore': ['acceleratores']},
 'acceleratorbas': {'acceleratorbased': []},
 'acceleratore': ['acceleratores'],
 'acceleratori': {'acceleratory': []},
 'acceleratormultipli': {'acceleratormultiplier': []},
 'acceleratorproduc': {'acceleratorproduced': []},
 'acceleratric': {'acceleratrice': ['acceleratrices']},
 'acceleratrice': ['acceleratrices'],
 'accelerazion': {'accelerazione': []},
 'accelere': {'acceleree': ['accelerees']},
 'acceleree': ['accelerees'],
 'acceleri': {'accelerys': []},
 'accelerogram': {'accelerograms': []},
 'accelerograph': {'accelerographic': [], 'accelerographs': []},
 'accelerographi': {'accelerography': []},
 'accelerom': {'accelerome': []},
 'acceleromct': {'acceleromcter': []},
 'acceleromet': {'accelerometer': []},
 'accelerometcr': {'accelerometcrs': []},
 'accelerometr': {'accelerometric': []},
 'accelerometri': {'accelerometry': []},
 'accelert': {'accelerted': [], 'accelertion': []},
 'accelet': {'acceletate': ['acceletated']},
 'acceletate': ['acceletated'],
 'acceller': {'accellerate': ['accellerates', 'accellerated'],
              'accellerating': [],
              'accelleration': [],
              'accellerator': []},
 'accellerando': {'accellerandos': []},
 'accellerate': ['accellerates', 'accellerated'],
 'accelr': {'accelrate': ['accelrated'], 'accelration': []},
 'accelrate': ['accelrated'],
 'accelri': {'accelrys': []},
 'accempani': {'accempanied': []},
 'accen': {'accens': []},
 'accend': {'accendancy': [],
            'accendant': [],
            'accende': ['accender', 'accended', 'accendent'],
            'accending': []},
 'accende': ['accender', 'accended', 'accendent'],
 'accendeb': {'accendebant': []},
 'accenden': {'accendens': []},
 'accendent': {'accendentes': []},
 'accender': {'accendere': ['accenderent']},
 'accendere': ['accenderent'],
 'accendi': {'accendis': []},
 'accendimu': {'accendimus': []},
 'accendit': {'accendite': []},
 'accenn': {'accennate': [], 'accenne': []},
 'accennar': {'accennare': []},
 'accens': {'accense': [], 'accension': ['accensions']},
 'accensa': {'accensae': [], 'accensas': []},
 'accensi': {'accensis': []},
 'accension': {'accensione': []},
 'accenso': {'accensos': []},
 'accensor': {'accensores': []},
 'accensu': {'accensus': []},
 'accent': ['accente',
            'accented',
            'accenter',
            'accentes',
            'accenting',
            'accentance',
            'accentable',
            'accentation',
            'accentability'],
 'accented': {'accentedness': []},
 'accentibu': {'accentibus': []},
 'accentolog': {'accentological': [], 'accentology': []},
 'accentor': {'accentor': []},
 'accentr': {'accentric': ['accentricity', 'accentricities']},
 'accentric': ['accentricity', 'accentricities'],
 'accentu': {'accentuable': [],
             'accentual': ['accentuals',
                           'accentually',
                           'accentuality',
                           'accentualism',
                           'accentualities'],
             'accentuant': [],
             'accentuate': ['accentuates', 'accentuated'],
             'accentuating': [],
             'accentuation': [],
             'accentuative': [],
             'accentuator': ['accentuators'],
             'accentue': ['accentuer',
                          'accentues',
                          'accentuent',
                          'accentuering'],
             'accentus': []},
 'accentuai': {'accentuaient': []},
 'accentual': ['accentuals',
               'accentually',
               'accentuality',
               'accentualism',
               'accentualities'],
 'accentualist': {'accentualists': []},
 'accentualsyllab': {'accentualsyllabic': []},
 'accentuar': {'accentuare': ['accentuared']},
 'accentuare': ['accentuared'],
 'accentuate': ['accentuates', 'accentuated'],
 'accentuatedli': {'accentuatedly': []},
 'accentuator': ['accentuators'],
 'accentuazion': {'accentuazione': []},
 'accentue': {'accentuee': ['accentuees']},
 'accentuee': ['accentuees'],
 'accentuel': {'accentuelle': ['accentuelles'], 'accentuels': []},
 'accentuelle': ['accentuelles'],
 'accentuon': {'accentuons': []},
 'accentur': {'accenture': []},
 'accenu': {'accenuate': ['accenuated']},
 'accenuate': ['accenuated'],
 'acceot': {'acceotable': [], 'acceotance': [], 'acceoted': []},
 'accep': {'accepable': [],
           'accepance': [],
           'acceped': [],
           'acceping': [],
           'acceps': []},
 "accep'": {"accep'ed": []},
 'accepat': {'accepatable': [], 'accepatance': []},
 'accepc': {'accepced': []},
 'accepcion': {'accepcione': []},
 'acceper': {'acceperant': [], 'accepere': [], 'acceperitis': []},
 'accepera': {'acceperas': []},
 'acceperamu': {'acceperamus': []},
 'acceperi': {'acceperis': []},
 'acceperimu': {'acceperimus': []},
 'accepet': {'accepeted': []},
 'accepf': {'accepfed': []},
 'accepi': {'accepiable': [], 'accepiance': [], 'accepied': []},
 'accepimu': {'accepimus': []},
 'accepiss': {'accepisse': ['accepisses', 'accepissent']},
 'accepisse': ['accepisses', 'accepissent'],
 'accepissemu': {'accepissemus': []},
 'accepisti': {'accepistis': []},
 'accepitqu': {'accepitque': []},
 'accepl': {'acceplable': [],
            'acceplance': [],
            'accepled': [],
            'accepling': []},
 'accepr': {'acceprability': [],
            'acceprable': [],
            'acceprance': [],
            'accepred': [],
            'accepring': [],
            'acceprs': []},
 'accept': {'acceptability': [],
            'acceptable': ['acceptables', 'acceptableness'],
            'acceptably': [],
            'acceptal': [],
            'acceptance': [],
            'acceptancy': [],
            'acceptant': ['acceptants'],
            'acceptate': [],
            'acceptation': [],
            'accepte': ['acceptes',
                        'accepter',
                        'accepted',
                        'accepters',
                        'acceptent',
                        'acceptence'],
            'acceptibility': [],
            'acceptible': [],
            'acceptibly': [],
            'accepting': ['acceptings'],
            'acception': ['acceptions', 'acceptional'],
            'acceptive': ['acceptiveness'],
            'acceptivity': [],
            'accepts': [],
            'acceptted': [],
            'acceptting': []},
 'accepta': {'acceptae': [], 'acceptas': []},
 'acceptab': {'acceptabe': []},
 'acceptabi': {'acceptabie': [], 'acceptabis': []},
 'acceptabil': {'acceptabile': [], 'acceptabill': []},
 'acceptabilemqu': {'acceptabilemque': []},
 'acceptabili': {'acceptabilis': []},
 'acceptabilit': {'acceptabilite': []},
 'acceptabiliu': {'acceptabilius': []},
 'acceptabilti': {'acceptabilty': []},
 'acceptabl': {'acceptablity': []},
 'acceptable': ['acceptables', 'acceptableness'],
 'acceptablen': {'acceptablenes': []},
 'acceptablenef': {'acceptablenefs': []},
 'acceptablequ': {'acceptablequality': []},
 'acceptabt': {'acceptabte': []},
 'acceptac': {'acceptace': []},
 'acceptahil': {'acceptahility': []},
 'acceptahl': {'acceptahle': []},
 'acceptahli': {'acceptahly': []},
 'acceptai': {'acceptaient': []},
 'acceptam': {'acceptames': []},
 'acceptamu': {'acceptamus': []},
 'acceptan': {'acceptane': [], 'acceptans': []},
 'acceptancebas': {'acceptancebased': []},
 'acceptancereject': {'acceptancerejection': []},
 'acceptane': {'acceptanee': []},
 'acceptano': {'acceptanoe': []},
 'acceptant': {'acceptante': ['acceptantes']},
 'acceptante': ['acceptantes'],
 'acceptanti': {'acceptantis': []},
 'acceptantibu': {'acceptantibus': []},
 'acceptantli': {'acceptantly': []},
 'acceptaqu': {'acceptaque': []},
 'acceptar': {'acceptare': []},
 'acceptasn': {'acceptasne': []},
 'acceptass': {'acceptasse': []},
 'acceptati': {'acceptatie': []},
 'acceptation': {'acceptatione': []},
 'acceptationi': {'acceptationis': []},
 'acceptatu': {'acceptatus': []},
 'acceptauc': {'acceptauce': []},
 'acceptaunc': {'acceptaunce': []},
 'acceptavimu': {'acceptavimus': []},
 'acceptbl': {'acceptble': []},
 'acceptc': {'acceptce': []},
 'acceptchang': {'acceptchanges': []},
 'acceptchangesduringfil': {'acceptchangesduringfill': []},
 'accepte': {'acceptee': ['acceptees']},
 'acceptebl': {'accepteble': []},
 'accepted': {'acceptedness': []},
 'accepteda': {'acceptedas': []},
 'acceptedbi': {'acceptedby': []},
 'acceptedli': {'acceptedly': []},
 'acceptedth': {'acceptedthe': []},
 'acceptee': ['acceptees'],
 'accepter': {'accepterent': []},
 'acceptera': {'accepteras': []},
 'accepterad': {'accepterade': ['accepterades']},
 'accepterade': ['accepterades'],
 'accepterai': {'accepteraient': [], 'accepterais': []},
 'accepterat': {'accepterats': []},
 'accepterion': {'accepterions': []},
 'accepteron': {'accepterons': []},
 'accepteur': {'accepteurs': []},
 'accepthi': {'accepthis': []},
 'accepti': {'acceptis': []},
 'acceptil': {'acceptilation': []},
 'acceptilation': {'acceptilatione': []},
 'acceptinc': {'acceptince': []},
 'accepting': {'acceptinge': [], 'acceptingness': []},
 'acceptingli': {'acceptingly': []},
 'acceptingth': {'acceptingthe': []},
 'acception': {'acceptione': ['acceptiones']},
 'acceptione': ['acceptiones'],
 'acceptioni': {'acceptionis': []},
 'acceptionibu': {'acceptionibus': []},
 'acceptisqu': {'acceptisque': []},
 'acceptissimu': {'acceptissimus': []},
 'acceptiu': {'acceptius': []},
 'acceptive': ['acceptiveness'],
 'acceptlanguag': {'acceptlanguage': []},
 'accepto': {'acceptos': []},
 'accepton': {'acceptons': []},
 'acceptonc': {'acceptonce': []},
 'acceptoqu': {'acceptoque': []},
 'acceptor': ['acceptores'],
 'acceptorlik': {'acceptorlike': []},
 'acceptortyp': {'acceptortype': []},
 'acceptrejectrul': {'acceptrejectrule': []},
 'accepts': {'acceptse': []},
 'acceptsth': {'acceptsthe': []},
 'acceptt': {'accepttable': [], 'accepttance': []},
 'accepttcpcli': {'accepttcpclient': []},
 'acceptth': {'acceptthe': []},
 'acceptthi': {'acceptthis': []},
 'accepttyp': {'accepttypes': []},
 'acceptu': {'acceptus': []},
 'acceptumqu': {'acceptumque': []},
 'accepturo': {'accepturos': []},
 'accepturu': {'accepturus': []},
 'acceptusqu': {'acceptusque': []},
 'accer': {'acceration': [], 'accers': []},
 'acceral': {'acceralation': []},
 'accerchiar': {'accerchiare': []},
 'accerd': {'accerdance': [], 'accerding': []},
 'accerdingli': {'accerdingly': []},
 'accerel': {'accerelate': ['accerelated'],
             'accerelating': [],
             'accerelation': []},
 'accerelate': ['accerelated'],
 'accers': {'accerse': [], 'accersiti': ['accersitis']},
 'accerser': {'accersere': []},
 'accersit': {'accersited': []},
 'accersiti': ['accersitis'],
 'accersitu': {'accersitus': []},
 'accert': {'accertate': [], 'accerted': [], 'accertion': []},
 'accertain': {'accertained': [], 'accertaining': []},
 'accertar': {'accertare': []},
 'accertarn': {'accertarne': []},
 'acces': {'accesable': [],
           'accese': ['acceses', 'accesed'],
           'accesibility': [],
           'accesible': ['accesibles'],
           'accesing': [],
           'accesion': ['accesions']},
 'accese': ['acceses', 'accesed'],
 'accesible': ['accesibles'],
 'accesion': ['accesions'],
 'acceso': {'accesos': []},
 'accesori': {'accesories': [], 'accesory': []},
 'accesoria': {'accesorias': []},
 'accesorio': {'accesorios': []},
 'access': ['accesse',
            'accessed',
            'accesser',
            'accession',
            'accessing',
            'accessive',
            'accessment',
            'accessable',
            'accessible',
            'accessibly',
            'accessments',
            'accessively',
            'accessibles',
            'accessation',
            'accessioned',
            'accessioning',
            'accessibility',
            'accessability',
            'accessibleness'],
 'accessari': {'accessarie': [], 'accessary': []},
 'accessbas': {'accessbased': []},
 'accessbl': {'accessbility': []},
 'accessbuild': {'accessbuilder': []},
 'accesscontrol': {'accesscontrolled': [], 'accesscontroller': []},
 'accessdatasourc': {'accessdatasource': []},
 'accessdecis': {'accessdecision': []},
 'accessdeni': {'accessdenied': []},
 'accessdo': {'accessdos': []},
 'accessedjuli': {'accessedjuly': []},
 'accessedjun': {'accessedjune': []},
 'accesser': {'accesserant': [], 'accessere': []},
 'accesseri': {'accesseris': []},
 'accesserimu': {'accesserimus': []},
 'accessfil': {'accessfile': []},
 'accessfilenam': {'accessfilename': []},
 'accessi': {'accessiou': []},
 'accessib': {'accessibity': []},
 'accessibi': {'accessibie': [], 'accessibiity': []},
 'accessibil': {'accessibile': []},
 'accessibilit': {'accessibilite': []},
 'accessibilti': {'accessibilty': []},
 'accessibit': {'accessibitity': []},
 'accessibl': {'accessiblity': []},
 'accessibledescript': {'accessibledescription': []},
 'accessiblenam': {'accessiblename': []},
 'accessiblerol': {'accessiblerole': []},
 'accessibu': {'accessibus': []},
 'accessihil': {'accessihility': []},
 'accessihl': {'accessihle': []},
 'accessimu': {'accessimus': []},
 'accessingth': {'accessingthe': []},
 'accession': {'accessional': [], 'accessione': ['accessiones', 'accessioner']},
 'accessionari': {'accessionary': []},
 'accessione': ['accessiones', 'accessioner'],
 'accessioni': {'accessionis': []},
 'accessionibu': {'accessionibus': []},
 'accessiss': {'accessisse': ['accessissent']},
 'accessisse': ['accessissent'],
 'accessisti': {'accessistis': []},
 'accessit': {'accessits': []},
 'accesskey': {'accesskeys': []},
 'accesslblllti': {'accesslblllty': []},
 'accesslink': {'accesslinks': []},
 'accessmemori': {'accessmemory': []},
 'accessmod': {'accessmode': []},
 'accessmti': {'accessmty': []},
 'accessnod': {'accessnode': []},
 'accessoii': {'accessoiies': []},
 'accessoir': {'accessoire': ['accessoires', 'accessoirement']},
 'accessoire': ['accessoires', 'accessoirement'],
 'accesson': {'accessones': []},
 'accessor': {'accessores': [],
              'accessoric': [],
              'accessorization': [],
              'accessorize': ['accessorizes', 'accessorized'],
              'accessorizing': [],
              'accessors': []},
 'accessori': {'accessorial': ['accessorially'],
               'accessorie': ['accessoried', 'accessoriented'],
               'accessoriness': [],
               'accessory': []},
 'accessoria': {'accessoriae': [], 'accessorias': []},
 'accessorial': ['accessorially'],
 'accessorie': ['accessoried', 'accessoriented'],
 'accessorii': {'accessoriis': []},
 'accessorili': {'accessorily': []},
 'accessorin': {'accessorins': []},
 'accessoris': {'accessorise': ['accessorised'], 'accessorising': []},
 'accessorisch': {'accessorische': ['accessorischer']},
 'accessorische': ['accessorischer'],
 'accessorise': ['accessorised'],
 'accessoriu': {'accessorius': []},
 'accessorize': ['accessorizes', 'accessorized'],
 'accessorl': {'accessorles': []},
 'accessoti': {'accessoties': []},
 'accesspoint': {'accesspoints': []},
 'accessrel': {'accessrelated': []},
 'accessright': {'accessrights': []},
 'accesss': {'accesssed': [],
             'accesssibility': [],
             'accesssible': [],
             'accesssion': ['accesssions']},
 'accesssion': ['accesssions'],
 'accesssori': {'accesssories': [], 'accesssory': []},
 'accessth': {'accessthe': []},
 'accesstim': {'accesstime': []},
 'accesstoth': {'accesstothe': []},
 'accesstyp': {'accesstype': []},
 'accessu': {'accessus': []},
 'accessuro': {'accessuros': []},
 'accessuru': {'accessurus': []},
 'accessway': {'accessways': []},
 'accest': {'accestion': []},
 'accet': {'accetable': [],
           'accetance': [],
           'accetate': [],
           'acceted': [],
           'accetes': [],
           'accets': []},
 'accetar': {'accetare': []},
 'accetp': {'accetpance': [], 'accetped': []},
 'accett': {'accettate': [], 'accette': []},
 'accettabil': {'accettabile': []},
 'accettar': {'accettare': []},
 'accettarn': {'accettarne': []},
 'accettass': {'accettasse': []},
 'accettazion': {'accettazione': []},
 'acceunt': {'acceunts': []},
 'acceut': {'acceuts': []},
 'accezion': {'accezione': []},
 'acch': {'acche': []},
 'acchab': {'acchabal': []},
 'accharid': {'accharides': []},
 'accharomyc': {'accharomyces': []},
 'acchiappar': {'acchiappare': []},
 'acchiev': {'acchieve': ['acchieved']},
 'acchieve': ['acchieved'],
 'acchion': {'acchione': []},
 'acchord': {'acchording': []},
 'acchu': {'acchus': []},
 'acci': {'accies': [], 'accis': [], 'accy': []},
 "acci'": {"acci's": []},
 'acciaccar': {'acciaccare': []},
 'acciaccatur': {'acciaccatura': []},
 'acciaccatura': {'acciaccatura': []},
 'acciaieri': {'acciaierie': []},
 'acciaiolu': {'acciaiolus': []},
 'accic': {'accicent': []},
 'accicid': {'accicident': []},
 'accid': {'accidant': ['accidants'],
           'accide': ['accider',
                      'accident',
                      'accidence',
                      'accidency',
                      'accidently',
                      'accidented']},
 'accidant': ['accidants'],
 'accidcn': {'accidcns': []},
 'accidcntli': {'accidcntly': []},
 'accide': ['accider',
            'accident',
            'accidence',
            'accidency',
            'accidently',
            'accidented'],
 'accideb': {'accidebant': []},
 'acciden': {'accidens': []},
 'accidendi': {'accidendy': []},
 'accidenl': {'accidenls': []},
 'accidenr': {'accidenral': ['accidenrally'], 'accidenrs': []},
 'accidenral': ['accidenrally'],
 'accident': {'accidental': ['accidentally',
                             'accidentalism',
                             'accidentality',
                             'accidentalness',
                             'accidentalities'],
              'accidentation': [],
              'accidente': ['accidentes']},
 "accident'li": {"accident'ly": []},
 'accidentado': {'accidentados': []},
 'accidental': {'accidentale': ['accidentales'], 'accidentall': []},
 'accidentale': ['accidentales'],
 'accidentali': {'accidentalis': [], 'accidentaly': []},
 'accidentalibu': {'accidentalibus': []},
 'accidentalist': {'accidentalists': []},
 'accidentalit': {'accidentaliter': []},
 'accidentalli': {'accidentallie': []},
 'accidentalment': {'accidentalmente': []},
 'accidentari': {'accidentary': []},
 'accidentcaus': {'accidentcausing': []},
 'accidente': {'accidentee': ['accidentees']},
 'accidentee': ['accidentees'],
 'accidentel': {'accidentelle': ['accidentelles', 'accidentellement'],
                'accidentels': []},
 'accidentelle': ['accidentelles', 'accidentellement'],
 'accidentfre': {'accidentfree': []},
 'accidentfrequ': {'accidentfrequency': []},
 'accidenti': {'accidential': ['accidentially'], 'accidentis': []},
 'accidential': ['accidentially'],
 'accidentibu': {'accidentibus': []},
 'accidentili': {'accidentily': []},
 'accidentinsur': {'accidentinsurance': []},
 'accidentinvolv': {'accidentinvolved': []},
 'accidentlli': {'accidentlly': []},
 'accidentolog': {'accidentology': []},
 'accidentprevent': {'accidentprevention': []},
 'accidentproduc': {'accidentproducing': []},
 'accidentpron': {'accidentprone': ['accidentproneness']},
 'accidentprone': ['accidentproneness'],
 'accidentrel': {'accidentrelated': []},
 'accider': {'acciderant': [], 'accidere': ['acciderent']},
 'accidere': ['acciderent'],
 'accideut': {'accideutal': [], 'accideuts': []},
 'accideutli': {'accideutly': []},
 'accidi': {'accidie': []},
 'accidiss': {'accidisse': []},
 'accidont': {'accidonts': []},
 'accidul': {'accidulated': []},
 'accient': {'accients': []},
 'accijn': {'accijns': []},
 'accil': {'accilent': ['accilents']},
 'accilent': ['accilents'],
 'accin': {'accinated': [],
           'accination': ['accinations'],
           'accine': ['accines']},
 'accination': ['accinations'],
 'accincto': {'accinctos': []},
 'accinctu': {'accinctus': []},
 'accine': ['accines'],
 'accing': {'accingant': [], 'accinge': ['accinged']},
 'accinge': ['accinged'],
 'accinger': {'accingere': ['accingerent']},
 'accingere': ['accingerent'],
 'accingi': {'accingier': []},
 'accins': {'accinse': []},
 'acciocch': {'acciocche': []},
 'accioch': {'accioche': []},
 'accioent': {'accioents': []},
 'accioli': {'accioly': []},
 'accion': {'accione': ['acciones'], 'accions': []},
 'accionado': {'accionados': []},
 'accione': ['acciones'],
 'accioni': {'accionis': []},
 'accionibu': {'accionibus': []},
 'accionista': {'accionistas': []},
 'accioun': {'acciouns': []},
 'accip': {'accipe': [], 'accipitis': []},
 'accipcr': {'accipcre': []},
 'accipens': {'accipenser': []},
 'acciper': {'accipere': ['acciperes', 'acciperent']},
 'accipere': ['acciperes', 'acciperent'],
 'acciperemu': {'acciperemus': []},
 'accipi': {'accipiant': [], 'accipient': [], 'accipies': [], 'accipis': []},
 'accipia': {'accipias': []},
 'accipiamu': {'accipiamus': []},
 'accipiati': {'accipiatis': []},
 'accipieb': {'accipiebant': []},
 'accipiemu': {'accipiemus': []},
 'accipien': {'accipiens': []},
 'accipienda': {'accipiendae': [], 'accipiendas': []},
 'accipiendi': {'accipiendis': []},
 'accipiendo': {'accipiendos': []},
 'accipiendu': {'accipiendus': []},
 'accipient': {'accipiente': ['accipientes']},
 'accipiente': ['accipientes'],
 'accipienti': {'accipientis': []},
 'accipientibu': {'accipientibus': []},
 'accipieti': {'accipietis': []},
 'accipil': {'accipiler': []},
 'accipimu': {'accipimus': []},
 'accipit': {'accipite': ['accipiter']},
 'accipite': ['accipiter'],
 'accipitr': {'accipitral': [], 'accipitre': ['accipitres']},
 'accipitre': ['accipitres'],
 'accipitri': {'accipitris': []},
 'accipitribu': {'accipitribus': []},
 'accipitrid': {'accipitrids': []},
 'accipitrida': {'accipitridae': []},
 'accipitriform': {'accipitriformes': []},
 'accipitriida': {'accipitriidae': []},
 'accipitrin': {'accipitrine': ['accipitrines']},
 'accipitrina': {'accipitrinae': []},
 'accipitrine': ['accipitrines'],
 'accipitrinu': {'accipitrinus': []},
 'accipt': {'accipter': []},
 'acciptrida': {'acciptridae': []},
 'accir': {'accire': []},
 'accis': {'accise': ['accises']},
 'accisa': {'accisae': [], 'accisas': []},
 'accise': ['accises'],
 'accisi': {'accisis': []},
 'accismu': {'accismus': []},
 'accit': {'accite': ['accited', 'accites']},
 'accite': ['accited', 'accites'],
 'accith': {'accithe': []},
 'acciti': {'accitis': []},
 'accito': {'accitos': []},
 'accitu': {'accitus': []},
 'acciu': {'acciue': ['acciued'], 'accius': []},
 'acciue': ['acciued'],
 'acciuffar': {'acciuffare': []},
 'acciugh': {'acciughe': []},
 'acciv': {'accival': [], 'accive': [], 'accivities': [], 'accivity': []},
 'accjuir': {'accjuire': ['accjuired']},
 'accjuire': ['accjuired'],
 'accknowledg': {'accknowledge': []},
 'accl': {'accles': [], 'accls': []},
 'acclaim': ['acclaime',
             'acclaimed',
             'acclaimer',
             'acclaimers',
             'acclaiming',
             'acclaimation',
             'acclaimations'],
 'acclam': {'acclamant': [],
            'acclamation': [],
            'acclamators': [],
            'acclame': ['acclamer']},
 'acclamant': {'acclamante': ['acclamantes']},
 'acclamante': ['acclamantes'],
 'acclamantibu': {'acclamantibus': []},
 'acclamar': {'acclamare': ['acclamarent']},
 'acclamare': ['acclamarent'],
 'acclamat': {'acclamatized': []},
 'acclamati': {'acclamatie': []},
 'acclamation': {'acclamatione': ['acclamationes']},
 'acclamatione': ['acclamationes'],
 'acclamationibu': {'acclamationibus': []},
 'acclamatis': {'acclamatisation': [], 'acclamatise': ['acclamatised']},
 'acclamatise': ['acclamatised'],
 'acclamatori': {'acclamatory': []},
 'acclamatu': {'acclamatus': []},
 'acclamazion': {'acclamazione': []},
 'acclame': ['acclamer'],
 'acclamm': {'acclammation': ['acclammations']},
 'acclammation': ['acclammations'],
 'acclden': {'accldens': []},
 'accldent': {'accldental': [], 'accldently': [], 'accldents': []},
 'accler': {'acclerate': ['acclerated', 'acclerates'],
            'acclerating': [],
            'accleration': ['acclerations'],
            'acclerator': ['acclerators']},
 'acclerate': ['acclerated', 'acclerates'],
 'accleration': ['acclerations'],
 'acclerator': ['acclerators'],
 'acclesiast': {'acclesiastical': []},
 'acclim': {'acclimate': ['acclimated', 'acclimates'],
            'acclimating': [],
            'acclimation': ['acclimational'],
            'acclimative': [],
            'acclimator': [],
            'acclimization': []},
 'acclimat': {'acclimatation': [],
              'acclimatement': [],
              'acclimater': [],
              'acclimatization': [],
              'acclimatize': ['acclimatizes',
                              'acclimatized',
                              'acclimatizer',
                              'acclimatizers'],
              'acclimatizing': []},
 'acclimate': {'acclimatee': []},
 'acclimation': ['acclimational'],
 'acclimatis': {'acclimatisation': [],
                'acclimatise': ['acclimatised',
                                'acclimatises',
                                'acclimatiser',
                                'acclimatisers'],
                'acclimatising': []},
 'acclimatise': ['acclimatised',
                 'acclimatises',
                 'acclimatiser',
                 'acclimatisers'],
 'acclimatiz': {'acclimatizational': []},
 'acclimatize': ['acclimatizes',
                 'acclimatized',
                 'acclimatizer',
                 'acclimatizers'],
 'acclimatori': {'acclimatory': []},
 'acclimit': {'acclimitation': [], 'acclimitization': [], 'acclimitized': []},
 'acclimitis': {'acclimitisation': []},
 'acclin': {'accline': []},
 'acclini': {'acclinis': []},
 'accliniden': {'acclinidens': []},
 'accliv': {'acclive': [], 'acclivity': [], 'acclivous': []},
 'acclivi': {'acclivis': []},
 'acclivit': {'acclivitous': []},
 'accloy': {'accloyed': [], 'accloys': []},
 'acclus': {'acclusion': []},
 'accm': {'accme': ['accmed'], 'accming': []},
 'accmaint': {'accmaintance': [], 'accmainted': []},
 'accme': ['accmed'],
 'accmir': {'accmired': []},
 'accmmod': {'accmmodation': []},
 'accmnul': {'accmnulated': [], 'accmnulation': []},
 'accmpani': {'accmpanied': []},
 'accmplish': {'accmplished': []},
 'accmul': {'accmulated': [], 'accmulation': []},
 'accn': {'accns': []},
 'accni': {'accnie': ['accnied'], 'accniing': []},
 'accnie': ['accnied'],
 'accnmul': {'accnmulated': [], 'accnmulation': []},
 'accnraci': {'accnracy': []},
 'accnrat': {'accnrate': ['accnrately']},
 'accnrate': ['accnrately'],
 'accnrd': {'accnrding': []},
 'accns': {'accnse': ['accnsed']},
 'accnsat': {'accnsation': []},
 'accnse': ['accnsed'],
 'accnstom': {'accnstomed': []},
 'accnt': {'accnts': []},
 'acco': {'accoe': ['accoes'], 'accos': []},
 "acco't": {"acco'ts": []},
 'accoant': {'accoants': []},
 'accoapani': {'accoapanied': [], 'accoapany': ['accoapanying']},
 'accoapany': ['accoapanying'],
 'accoaplish': {'accoaplished': []},
 'accoast': {'accoasting': []},
 'accobam': {'accobams': []},
 'accobd': {'accobding': []},
 'accoc': {'accoce': []},
 'accoci': {'accociated': [],
            'accociates': [],
            'accociation': ['accociations']},
 'accociation': ['accociations'],
 'accod': {'accodance': [], 'accoding': []},
 'accodingli': {'accodingly': []},
 'accodr': {'accodring': []},
 'accoe': ['accoes'],
 'accoed': {'accoeding': []},
 'accoen': {'accoens': []},
 'accofd': {'accofding': []},
 'accoft': {'accofted': []},
 'accogli': {'accoglie': []},
 'accoglient': {'accogliente': []},
 'accoglientement': {'accoglientemente': []},
 'accoglienz': {'accoglienze': []},
 'accoglier': {'accogliere': []},
 'accogliet': {'accogliete': []},
 'accohannock': {'accohannocks': []},
 'accoid': {'accoidance': [], 'accoided': [], 'accoiding': []},
 'accoidingli': {'accoidingly': []},
 'accoiint': {'accoiints': []},
 'accoimt': {'accoimted': [], 'accoimting': [], 'accoimts': []},
 'accoinpani': {'accoinpanied': []},
 'accoint': {'accointance': ['accointances']},
 'accointance': ['accointances'],
 'accokd': {'accokding': []},
 'accol': {'accolant': [],
           'accolate': ['accolated'],
           'accole': ['accoles', 'accoler', 'accolents', 'accolement'],
           'accoliti': [],
           'accolle': []},
 'accola': {'accolae': [], 'accolas': []},
 'accolabu': {'accolabus': []},
 'accolad': {'accolade': ['accoladed'], 'accolading': []},
 'accolade': ['accoladed'],
 'accolate': ['accolated'],
 'accole': {'accolee': ['accolees']},
 'accolee': ['accolees'],
 'accoleiu': {'accoleius': []},
 'accoli': {'accolis': []},
 'accollad': {'accollade': []},
 'accollar': {'accollare': []},
 'accols': {'accolse': []},
 'accolt': {'accolte': []},
 'accoltellar': {'accoltellare': []},
 'accolti': {'accoltis': []},
 'accoltu': {'accoltus': []},
 'accolyt': {'accolyte': ['accolytes']},
 'accolyte': ['accolytes'],
 'accom': {'accomed': [], 'accoming': []},
 'accoma': {'accomae': []},
 'accomac': {'accomacs': []},
 'accomack': {'accomacke': [], 'accomacks': []},
 'accomackian': {'accomackians': []},
 'accomad': {'accomadate': ['accomadated'],
             'accomadating': [],
             'accomadation': ['accomadations']},
 'accomadate': ['accomadated'],
 'accomadation': ['accomadations'],
 'accomani': {'accomanied': [], 'accomany': ['accomanying']},
 'accomany': ['accomanying'],
 'accomapani': {'accomapanied': []},
 'accomapni': {'accomapnied': []},
 'accombi': {'accomby': []},
 'accombr': {'accombred': []},
 'accomd': {'accomdate': [], 'accomdation': ['accomdations']},
 'accomdani': {'accomdanied': []},
 'accomdation': ['accomdations'],
 'accomdlish': {'accomdlished': []},
 'accomeani': {'accomeanied': []},
 'accomed': {'accomedate': []},
 'accomelish': {'accomelished': []},
 'accomenticu': {'accomenticus': []},
 'accomiatar': {'accomiatare': []},
 'accomid': {'accomidate': ['accomidated'], 'accomidation': ['accomidations']},
 'accomidate': ['accomidated'],
 'accomidation': ['accomidations'],
 'accomilish': {'accomilished': []},
 'accomini': {'accominied': []},
 'accominta': {'accomintas': []},
 'accominticu': {'accominticus': []},
 'accomish': {'accomished': []},
 'accomlish': {'accomlished': [],
               'accomlishing': [],
               'accomlishment': ['accomlishments']},
 'accomlishment': ['accomlishments'],
 'accommad': {'accommadate': ['accommadated'],
              'accommadation': ['accommadations']},
 'accommadate': ['accommadated'],
 'accommadation': ['accommadations'],
 'accommd': {'accommdate': [], 'accommdation': []},
 'accommmod': {'accommmodate': ['accommmodated'],
               'accommmodation': ['accommmodations']},
 'accommmodate': ['accommmodated'],
 'accommmodation': ['accommmodations'],
 'accommo': {'accommoation': []},
 'accommoc': {'accommocation': []},
 'accommod': {'accommodable': [],
              'accommodant': ['accommodants'],
              'accommodate': ['accommodates', 'accommodated', 'accommodately'],
              'accommodating': [],
              'accommodation': ['accommodational'],
              'accommodative': ['accommodatively', 'accommodativeness'],
              'accommodator': [],
              'accommode': ['accommoder',
                            'accommodes',
                            'accommodent',
                            'accommodement',
                            'accommodements']},
 'accommodab': {'accommodabant': []},
 'accommodad': {'accommodadation': []},
 'accommodal': {'accommodale': []},
 'accommodamu': {'accommodamus': []},
 'accommodan': {'accommodans': []},
 'accommodant': {'accommodante': ['accommodantes']},
 'accommodante': ['accommodantes'],
 'accommodar': {'accommodare': ['accommodared', 'accommodarent']},
 'accommodare': ['accommodared', 'accommodarent'],
 'accommodarion': {'accommodarions': []},
 'accommodass': {'accommodasse': []},
 'accommodat': {'accommodatable': [], 'accommodater': ['accommodaters']},
 'accommodata': {'accommodatae': [], 'accommodatas': []},
 'accommodate': ['accommodates', 'accommodated', 'accommodately'],
 'accommodater': ['accommodaters'],
 'accommodateth': {'accommodatethe': []},
 'accommodati': {'accommodatie': [], 'accommodatiou': [], 'accommodatis': []},
 'accommodating': {'accommodatingness': []},
 'accommodatingli': {'accommodatingly': []},
 'accommodation': {'accommodatione': [], 'accommodationism': []},
 'accommodationbil': {'accommodationbills': []},
 'accommodationconverg': {'accommodationconvergence': []},
 'accommodationist': {'accommodationists': []},
 'accommodationladd': {'accommodationladder': []},
 'accommodatissima': {'accommodatissimas': []},
 'accommodatissimu': {'accommodatissimus': []},
 'accommodatiu': {'accommodatius': []},
 'accommodative': ['accommodatively', 'accommodativeness'],
 'accommodativeconverg': {'accommodativeconvergence': []},
 'accommodatlon': {'accommodatlons': []},
 'accommodatori': {'accommodatory': []},
 'accommodatu': {'accommodatus': []},
 'accommode': {'accommodee': ['accommodees']},
 'accommodee': ['accommodees'],
 'accommodemen': {'accommodemens': []},
 'accommodemu': {'accommodemus': []},
 'accommodi': {'accommodiation': []},
 'accommodit': {'accommodition': []},
 'accommodot': {'accommodotion': []},
 'accommodt': {'accommodtion': []},
 'accommodu': {'accommodus': []},
 'accommond': {'accommondate': [], 'accommondation': ['accommondations']},
 'accommondation': ['accommondations'],
 'accommoo': {'accommooation': []},
 'accommot': {'accommotion': []},
 'accommpani': {'accommpanied': []},
 'accommplish': {'accommplished': []},
 'accomnani': {'accomnanied': []},
 'accomni': {'accomnied': []},
 'accomnlish': {'accomnlished': []},
 'accomnod': {'accomnodate': [], 'accomnodation': []},
 'accomoani': {'accomoanied': []},
 'accomod': {'accomodable': [],
             'accomodant': [],
             'accomodate': ['accomodates', 'accomodated'],
             'accomodating': [],
             'accomodation': ['accomodations', 'accomodational'],
             'accomodative': [],
             'accomodator': ['accomodators'],
             'accomode': ['accomoder',
                          'accomodent',
                          'accomodement',
                          'accomodements']},
 'accomodacon': {'accomodacons': []},
 'accomodal': {'accomodalle': []},
 'accomodant': {'accomodante': []},
 'accomodar': {'accomodare': []},
 'accomodass': {'accomodasse': []},
 'accomodata': {'accomodatae': []},
 'accomodate': ['accomodates', 'accomodated'],
 'accomodati': {'accomodatis': []},
 'accomodatingli': {'accomodatingly': []},
 'accomodation': {'accomodatione': [], 'accomodationism': []},
 'accomodationist': {'accomodationists': []},
 'accomodatiu': {'accomodatius': []},
 'accomodator': ['accomodators'],
 'accomodatori': {'accomodatory': []},
 'accomodatu': {'accomodatus': []},
 'accomode': ['accomoder', 'accomodent', 'accomodement', 'accomodements'],
 'accomolish': {'accomolished': [], 'accomolishment': []},
 'accomp': {'accompanted': [], 'accomps': []},
 'accompaai': {'accompaaied': []},
 'accompagn': {'accompagnant': [],
               'accompagnate': ['accompagnates'],
               'accompagne': ['accompagnes',
                              'accompagner',
                              'accompagned',
                              'accompagnent',
                              'accompagnement',
                              'accompagnements']},
 'accompagnai': {'accompagnaient': []},
 'accompagnar': {'accompagnare': []},
 'accompagnass': {'accompagnasse': []},
 'accompagnate': ['accompagnates'],
 'accompagnateur': {'accompagnateurs': []},
 'accompagnator': {'accompagnatore': []},
 'accompagnatric': {'accompagnatrice': []},
 'accompagnd': {'accompagnde': []},
 'accompagne': {'accompagnee': ['accompagnees']},
 "accompagne'": {"accompagne'e": []},
 'accompagnee': ['accompagnees'],
 'accompagnemen': {'accompagnemens': []},
 'accompagner': {'accompagnerent': []},
 'accompagni': {'accompagnie': ['accompagnies', 'accompagnied'],
                'accompagnis': [],
                'accompagny': ['accompagnying']},
 'accompagnie': ['accompagnies', 'accompagnied'],
 'accompagnoi': {'accompagnoient': []},
 'accompagnon': {'accompagnons': []},
 'accompagny': ['accompagnying'],
 'accompahi': {'accompahied': []},
 'accompai': {'accompaied': []},
 'accompaign': {'accompaigne': ['accompaigned', 'accompaigner']},
 'accompaigne': {'accompaignee': []},
 'accompaigni': {'accompaignied': []},
 'accompain': {'accompained': [], 'accompainment': []},
 'accompaini': {'accompainied': []},
 'accompaiu': {'accompaiued': []},
 'accompalish': {'accompalished': []},
 'accompam': {'accompamed': [], 'accompames': [], 'accompamment': []},
 'accompami': {'accompamied': []},
 'accompan': {'accompanable': [],
              'accompaned': [],
              'accompanics': [],
              'accompaning': []},
 "accompan'": {"accompan'ed": []},
 'accompani': {'accompaniable': [],
               'accompanie': ['accompanies',
                              'accompanied',
                              'accompanier',
                              'accompanient',
                              'accompaniers',
                              'accompanieing',
                              'accompaniement',
                              'accompaniements'],
               'accompaniment': [],
               'accompany': ['accompanys', 'accompanyed', 'accompanying']},
 'accompania': {'accompaniament': ['accompaniaments']},
 'accompaniament': ['accompaniaments'],
 'accompanid': {'accompanide': []},
 'accompanie': ['accompanies',
                'accompanied',
                'accompanier',
                'accompanient',
                'accompaniers',
                'accompanieing',
                'accompaniement',
                'accompaniements'],
 'accompaniedbi': {'accompaniedby': []},
 'accompaniedth': {'accompaniedthe': []},
 'accompaniment': {'accompanimental': []},
 'accompanin': {'accompanined': [], 'accompaninent': []},
 'accompaning': {'accompaninge': []},
 'accompanis': {'accompanised': []},
 'accompanish': {'accompanished': []},
 'accompanist': {'accompanist': []},
 'accompanj': {'accompanjing': []},
 'accompanl': {'accompanled': []},
 'accompanni': {'accompannied': []},
 'accompanv': {'accompanving': []},
 'accompany': {'accompanye': ['accompanyes'],
               'accompanyment': ['accompanyments']},
 'accompanyd': {'accompanyde': []},
 'accompanye': ['accompanyes'],
 'accompanyi': {'accompanyied': []},
 'accompanyingli': {'accompanyingly': []},
 'accompanyingth': {'accompanyingthe': []},
 'accompanyist': {'accompanyist': []},
 'accompanyment': ['accompanyments'],
 'accompanyth': {'accompanythe': []},
 'accompapani': {'accompapanied': []},
 'accompari': {'accomparied': []},
 'accompaui': {'accompauied': [], 'accompauies': [], 'accompauiment': []},
 'accompauy': {'accompauying': []},
 'accompay': {'accompaying': []},
 'accompayn': {'accompayned': []},
 'accompbsh': {'accompbshed': [], 'accompbshment': []},
 'accompeni': {'accompenied': []},
 'accomphsh': {'accomphshed': [],
               'accomphshing': [],
               'accomphshment': ['accomphshments']},
 'accomphshment': ['accomphshments'],
 'accompi': {'accompied': [], 'accompy': ['accompying']},
 'accompian': {'accompianed': []},
 'accompiish': {'accompiished': [], 'accompiishment': []},
 'accompin': {'accompined': []},
 'accompini': {'accompinied': []},
 'accompish': {'accompished': [], 'accompishment': ['accompishments']},
 'accompishment': ['accompishments'],
 'accompl': {'accomplement': ['accomplements'],
             'accompliced': [],
             'accomplicity': []},
 'accomplani': {'accomplanied': []},
 'accomplement': ['accomplements'],
 'accompli': {'accomplie': ['accomplies'],
              'accompliment': [],
              'accomplis': [],
              'accomply': []},
 'accompliah': {'accompliahed': []},
 'accomplic': {'accomplice': []},
 'accomplie': ['accomplies'],
 'accomplieh': {'accompliehed': []},
 'accompliff': {'accompliffement': []},
 'accomplifh': {'accomplifhed': [],
                'accomplifhing': [],
                'accomplifhment': ['accomplifhments']},
 'accomplifhment': ['accomplifhments'],
 'accomplifli': {'accompliflied': [],
                 'accomplifliing': [],
                 'accomplifliment': ['accomplifliments']},
 'accomplifliment': ['accomplifliments'],
 'accompliih': {'accompliihed': [], 'accompliihment': ['accompliihments']},
 'accompliihment': ['accompliihments'],
 'accomplijh': {'accomplijhed': []},
 'accomplilh': {'accomplilhed': [], 'accomplilhment': ['accomplilhments']},
 'accomplilhment': ['accomplilhments'],
 'accomplim': {'accomplimed': [],
               'accomplimes': [],
               'accomplimment': ['accomplimments']},
 'accomplimment': ['accomplimments'],
 'accomplir': {'accomplirent': []},
 'accompliron': {'accomplirons': []},
 'accomplis': {'accomplised': [],
               'accomplising': [],
               'accomplisment': ['accomplisments']},
 'accomplisb': {'accomplisbed': []},
 'accomplish': {'accomplishable': [],
                'accomplishe': ['accomplished',
                                'accomplisher',
                                'accomplishes',
                                'accomplishers',
                                'accomplishent',
                                'accomplishents',
                                'accomplishement',
                                'accomplishements'],
                'accomplishing': ['accomplishings'],
                'accomplishment': []},
 'accomplishe': ['accomplished',
                 'accomplisher',
                 'accomplishes',
                 'accomplishers',
                 'accomplishent',
                 'accomplishents',
                 'accomplishement',
                 'accomplishements'],
 'accomplished': {'accomplishedness': []},
 'accomplishedbi': {'accomplishedby': []},
 'accomplishing': {'accomplishinge': []},
 'accomplishm': {'accomplishme': []},
 'accomplishmenr': {'accomplishmenrs': []},
 'accomplishment': {'accomplishmente': []},
 'accomplishn': {'accomplishnent': ['accomplishnents']},
 'accomplishnent': ['accomplishnents'],
 'accomplishth': {'accomplishthe': []},
 'accomplishthi': {'accomplishthis': []},
 'accomplisli': {'accomplislied': [], 'accomplisliment': ['accomplisliments']},
 'accomplisliment': ['accomplisliments'],
 'accomplislun': {'accomplislunent': ['accomplislunents']},
 'accomplislunent': ['accomplislunents'],
 'accomplisment': ['accomplisments'],
 'accomplisn': {'accomplisned': [], 'accomplisnment': []},
 'accompliss': {'accomplissant': [],
                'accomplisse': ['accomplissent',
                                'accomplissement',
                                'accomplissements']},
 'accomplissai': {'accomplissaient': []},
 'accomplisse': ['accomplissent', 'accomplissement', 'accomplissements'],
 'accomplissh': {'accomplisshe': ['accomplisshed'], 'accomplisshment': []},
 'accomplisshe': ['accomplisshed'],
 'accomplissi': {'accomplissied': [], 'accomplissiment': []},
 'accomplisson': {'accomplissons': []},
 'accomplisti': {'accomplistied': [], 'accomplistiment': ['accomplistiments']},
 'accomplistiment': ['accomplistiments'],
 'accomplith': {'accomplithed': []},
 'accompllsh': {'accompllshed': [], 'accompllshments': []},
 'accomplsh': {'accomplshed': []},
 'accomplsih': {'accomplsihed': []},
 'accomply': {'accomplyments': []},
 'accomplysh': {'accomplyshe': ['accomplyshed'], 'accomplyshment': []},
 'accomplyshe': ['accomplyshed'],
 'accomplyssh': {'accomplysshe': ['accomplysshed']},
 'accomplysshe': ['accomplysshed'],
 'accompmi': {'accompmied': []},
 'accompnai': {'accompnaied': []},
 'accompnay': {'accompnaying': []},
 'accompni': {'accompnied': [], 'accompny': ['accompnying']},
 'accompnni': {'accompnnied': []},
 'accompny': ['accompnying'],
 'accompolish': {'accompolished': []},
 'accompong': {'accompongs': []},
 'accomponi': {'accomponied': []},
 'accompplish': {'accompplished': []},
 'accompt': {'accomptable': [],
             'accomptant': ['accomptants'],
             'accompte': ['accompted', 'accompter', 'accomptes'],
             'accompting': [],
             'accompts': []},
 'accomptant': ['accomptants'],
 'accomptantli': {'accomptantly': []},
 'accompte': ['accompted', 'accompter', 'accomptes'],
 'accompti': {'accomptis': []},
 'accompting': {'accomptinge': []},
 'accomptish': {'accomptished': []},
 'accompuni': {'accompunied': []},
 'accompush': {'accompushed': [], 'accompushing': []},
 'accompy': ['accompying'],
 'accomsani': {'accomsanied': []},
 'accomslish': {'accomslished': []},
 'accomt': {'accomts': []},
 'accomth': {'accomthe': []},
 'accomul': {'accomulated': [], 'accomulation': []},
 'accomun': {'accomunate': []},
 'accomunar': {'accomunare': []},
 'accon': {'accone': [], 'accons': []},
 'acconciament': {'acconciamente': []},
 'acconciar': {'acconciare': []},
 'acconciatur': {'acconciature': []},
 'accond': {'accondance': [], 'acconding': []},
 "accone'": {"accone's": []},
 'acconensi': {'acconensis': []},
 'acconi': {'acconiing': [], 'acconis': []},
 'acconipani': {'acconipanied': []},
 'acconl': {'acconling': []},
 'acconmod': {'acconmodate': [], 'acconmodation': []},
 'acconnt': {'acconntant': [],
             'acconnted': [],
             'acconnting': [],
             'acconnts': []},
 'acconpani': {'acconpanied': [], 'acconpany': ['acconpanying']},
 'acconpany': ['acconpanying'],
 'acconplish': {'acconplished': []},
 'acconsent': {'acconsente': []},
 'acconsentir': {'acconsentire': []},
 'accont': {'acconted': [], 'acconter': [], 'acconting': [], 'acconts': []},
 'accontentar': {'accontentare': []},
 'accontiu': {'accontius': []},
 'acconunod': {'acconunodate': [], 'acconunodation': []},
 'acconut': {'acconuts': []},
 'accoo': {'accooe': []},
 'accoont': {'accoonts': []},
 'accoord': {'accoording': []},
 'accopani': {'accopanied': [], 'accopanying': []},
 'accoplish': {'accoplished': []},
 'accoppi': {'accoppiate': []},
 'accoppiar': {'accoppiare': []},
 'accopt': {'accoptance': [], 'accopted': [], 'accopting': []},
 'accor': {'accorance': [],
           'accorate': ['accorately'],
           'accore': ['accored'],
           'accoring': [],
           'accors': []},
 'accora': {'accoraance': [], 'accoraing': []},
 'accoraci': {'accoracy': []},
 'accorad': {'accoradance': []},
 'accorate': ['accorately'],
 'accorb': {'accorbing': []},
 'accorc': {'accorcance': [], 'accorcing': []},
 'accorciar': {'accorciare': []},
 'accorcl': {'accorcling': []},
 'accord': ['accorde',
            'accorded',
            'accorder',
            'accordes',
            'according',
            'accordent',
            'accordant',
            'accordate',
            'accordings',
            'accordance',
            'accordable',
            'accordment',
            'accordding',
            'accordancy',
            'accordence',
            'accordeing',
            'accordation'],
 'accorda': {'accordas': []},
 'accordaac': {'accordaace': []},
 'accordac': {'accordace': []},
 'accordacn': {'accordacne': []},
 'accordai': {'accordaient': []},
 'accordail': {'accordailles': []},
 'accordan': {'accordane': [], 'accordans': []},
 'accordanc': {'accordancs': []},
 'accordancewithth': {'accordancewiththe': []},
 'accordand': {'accordande': []},
 'accordane': {'accordanee': []},
 'accordano': {'accordanoe': []},
 'accordans': {'accordanse': []},
 'accordant': {'accordante': []},
 'accordantli': {'accordantly': []},
 'accordar': {'accordare': []},
 'accordarc': {'accordarce': []},
 'accordass': {'accordasse': []},
 'accordauc': {'accordauce': []},
 'accordaunc': {'accordaunce': []},
 'accordd': {'accorddance': []},
 'accorde': {'accordee': ['accordees']},
 'accordee': ['accordees'],
 'accordeon': {'accordeons': []},
 'accordeonist': {'accordeoniste': []},
 'accorder': {'accorderent': []},
 'accorderai': {'accorderaient': [], 'accorderais': []},
 'accorderon': {'accorderons': []},
 'accordi': {'accordiance': [],
             'accordiing': [],
             'accordis': [],
             'accordying': []},
 'accordiagli': {'accordiagly': []},
 'accordian': {'accordians': []},
 'accordianist': {'accordianists': []},
 'accordianlik': {'accordianlike': []},
 'accordic': {'accordice': []},
 'accordigli': {'accordigly': []},
 'accordin': {'accordine': [], 'accordins': []},
 "accordin'li": {"accordin'ly": []},
 'accordinac': {'accordinace': []},
 'accordinc': {'accordince': []},
 'according': {'accordinge': ['accordingely'], 'accordinging': []},
 "according'i": {"according'y": []},
 'accordinga': {'accordingas': []},
 'accordinge': ['accordingely'],
 'accordingi': {'accordingy': []},
 'accordingingli': {'accordingingly': []},
 'accordingli': {'accordinglie': [], 'accordingly': []},
 'accordingly': {'accordinglye': []},
 'accordinglyth': {'accordinglythe': []},
 'accordingti': {'accordingty': []},
 'accordingtoth': {'accordingtothe': []},
 'accordingtothi': {'accordingtothis': []},
 'accordini': {'accordiny': []},
 'accordinli': {'accordinly': []},
 'accordion': ['accordioned', 'accordioning'],
 'accordionfold': {'accordionfolded': []},
 'accordionist': {'accordionist': []},
 'accordionlik': {'accordionlike': []},
 'accordionpl': {'accordionpleated': []},
 'accordionplay': {'accordionplayer': [], 'accordionplaying': []},
 'accordionstyl': {'accordionstyle': []},
 'accordiontyp': {'accordiontype': []},
 'accordionwis': {'accordionwise': []},
 'accordirgli': {'accordirgly': []},
 'accordiugli': {'accordiugly': []},
 'accordl': {'accordling': []},
 'accordli': {'accordly': []},
 'accordmc': {'accordmce': []},
 'accordmgli': {'accordmgly': []},
 'accordn': {'accordning': []},
 'accordnac': {'accordnace': []},
 'accordnc': {'accordnce': []},
 'accordngli': {'accordngly': []},
 'accordnnc': {'accordnnce': []},
 'accordoi': {'accordoient': []},
 'accordon': {'accordons': []},
 'accordonc': {'accordonce': []},
 'accordsnc': {'accordsnce': []},
 'accordth': {'accordthe': []},
 'accordyng': {'accordynge': []},
 'accordyngli': {'accordynglie': [], 'accordyngly': []},
 'accordyngly': {'accordynglye': []},
 'accore': ['accored'],
 'accorg': {'accorge': ['accorger'], 'accorging': []},
 'accorge': ['accorger'],
 'accorger': {'accorgere': []},
 'accorgersen': {'accorgersene': []},
 'accorgess': {'accorgesse': []},
 'accorget': {'accorgete': []},
 'accori': {'accoriing': []},
 'accorid': {'accoriding': []},
 'accoringli': {'accoringly': []},
 'accorj': {'accorjing': []},
 'accorl': {'accorling': []},
 'accormnod': {'accormnodate': [], 'accormnodation': []},
 'accormt': {'accormting': [], 'accormts': []},
 'accorn': {'accorning': [], 'accorns': []},
 'accornmod': {'accornmodate': [], 'accornmodation': []},
 'accornpani': {'accornpanied': []},
 'accornplish': {'accornplished': []},
 'accoro': {'accoroance': [], 'accoroing': []},
 'accorp': {'accorping': []},
 'accorpor': {'accorporate': []},
 'accorr': {'accorre': []},
 'accorrd': {'accorrding': []},
 'accorrer': {'accorrere': []},
 'accors': {'accorse': []},
 'accort': {'accorte': [], 'accorting': []},
 'accortament': {'accortamente': []},
 'accortl': {'accortling': []},
 'accoru': {'accoruing': []},
 'accosd': {'accosding': []},
 'accoss': {'accossion': []},
 'accost': {'accostable': [],
            'accostate': [],
            'accoste': ['accosted', 'accoster', 'accosters'],
            'accosting': ['accostings'],
            'accostment': [],
            'accosts': []},
 'accostag': {'accostage': []},
 'accostar': {'accostare': []},
 'accoste': ['accosted', 'accoster', 'accosters'],
 'accosting': ['accostings'],
 'accostom': {'accostomed': []},
 'accostum': {'accostumed': []},
 'accot': {'accotement': ['accotements'], 'accoter': [], 'accots': []},
 'accotd': {'accotdance': [], 'accotded': [], 'accotding': []},
 'accotdingli': {'accotdingly': []},
 'accotement': ['accotements'],
 'accotmt': {'accotmted': [], 'accotmting': [], 'accotmts': []},
 'accou': {'accous': []},
 'accouat': {'accouats': []},
 'accouch': {'accouchant': [],
             'accouche': ['accoucher',
                          'accouched',
                          'accouchers',
                          'accouchent',
                          'accouchement'],
             'accouchment': ['accouchments']},
 'accouche': {'accouchee': ['accouchees']},
 'accouchee': ['accouchees'],
 'accouchemen': {'accouchemens': []},
 'accoucheur': {'accoucheur': []},
 'accoucheus': {'accoucheuse': []},
 'accouchmen': {'accouchmens': []},
 'accouchment': ['accouchments'],
 'accoud': {'accoude': []},
 'accoude': {'accoudee': []},
 'accoudoir': {'accoudoirs': []},
 'accouht': {'accouhts': []},
 'accoul': {'accoules': []},
 'accoum': {'accoumed': [], 'accouming': [], 'accoums': []},
 'accoumpt': {'accoumptable': [], 'accoumpte': ['accoumpted'], 'accoumpts': []},
 'accoumpte': ['accoumpted'],
 'accoun': {'accounability': [],
            'accouned': [],
            'accouning': [],
            'accouns': []},
 'accounc': {'accounced': [],
             'accouncement': [],
             'accouncing': [],
             'accouncs': []},
 'accounf': {'accounfs': []},
 'accouni': {'accounied': [], 'accouniing': [], 'accounis': []},
 'accounl': {'accounling': [], 'accounls': []},
 'accounr': {'accounrability': [],
             'accounrable': [],
             'accounred': [],
             'accounrs': []},
 'account': ['accounte',
             'accountes',
             'accounter',
             'accounted',
             'accountal',
             'accounting',
             'accountant',
             'accounters',
             'accountably',
             'accountable',
             'accountting',
             'accountancy',
             'accountered',
             'accountance',
             'accountables',
             'accountibility',
             'accountability',
             'accountableness'],
 'accountabi': {'accountabiity': []},
 'accountabii': {'accountabiiity': []},
 'accountabiliri': {'accountabiliry': []},
 'accountabilti': {'accountabilty': []},
 'accountabl': {'accountablity': []},
 'accountablil': {'accountablility': []},
 'accountablllti': {'accountablllty': []},
 'accountaci': {'accountacy': []},
 'accountahil': {'accountahility': []},
 'accountahl': {'accountahle': []},
 'accountal': {'accountall': []},
 'accountant': {'accountante': []},
 'accountantcli': {'accountantclient': []},
 'accountantgener': {'accountantgeneral': []},
 'accountantscongr': {'accountantscongres': []},
 'accountantsgener': {'accountantsgeneral': []},
 'accountbal': {'accountbalance': []},
 'accountbas': {'accountbased': []},
 'accountbi': {'accountby': []},
 'accountbook': {'accountbooks': []},
 'accountcurr': {'accountcurrent': []},
 'accounte': {'accountee': ['accountees']},
 'accountee': ['accountees'],
 'accountemp': {'accountemps': []},
 'accounter': {'accounterments': []},
 'accountforth': {'accountforthe': []},
 'accounthold': {'accountholder': ['accountholders']},
 'accountholder': ['accountholders'],
 'accounthom': {'accounthome': []},
 'accounti': {'accountis': [], 'accounty': []},
 'accountin': {'accountins': []},
 'accountingbas': {'accountingbased': []},
 'accountingfinancemathemat': {'accountingfinancemathematics': []},
 'accountingori': {'accountingoriented': []},
 'accountingrel': {'accountingrelated': []},
 'accountingwis': {'accountingwise': []},
 'accountkeep': {'accountkeeping': []},
 'accountmak': {'accountmaking': []},
 'accountmanag': {'accountmanagement': [], 'accountmanager': []},
 'accountnam': {'accountname': []},
 'accountnumb': {'accountnumber': []},
 'accountofth': {'accountofthe': []},
 'accountoper': {'accountoperator': []},
 'accountr': {'accountred': [], 'accountrement': ['accountrements']},
 'accountrement': ['accountrements'],
 'accountrol': {'accountrolls': []},
 'accountspay': {'accountspayable': []},
 'accountspecif': {'accountspecific': []},
 'accountsreceiv': {'accountsreceivable': []},
 'accountt': {'accountts': []},
 'accounttak': {'accounttaking': []},
 'accountth': {'accountthe': []},
 'accounttyp': {'accounttype': []},
 'accouot': {'accouots': []},
 'accoupl': {'accouplant': [],
             'accouple': ['accoupler',
                          'accoupled',
                          'accouples',
                          'accouplement',
                          'accouplements'],
             'accoupling': []},
 'accouple': {'accouplee': ['accouplees']},
 'accouplee': ['accouplees'],
 'accour': {'accourant': [], 'accoure': ['accourent'], 'accours': []},
 'accourai': {'accouraient': []},
 'accourd': {'accourding': []},
 'accoure': ['accourent'],
 'accouri': {'accouries': []},
 'accourt': {'accourted': [], 'accourts': []},
 'accourtr': {'accourtrements': []},
 'accouru': {'accourue': ['accourues'], 'accourus': []},
 'accourue': ['accourues'],
 'accourur': {'accoururent': []},
 'accoust': {'accousted': [],
             'accoustic': ['accoustics', 'accoustical', 'accoustically'],
             'accousting': []},
 'accoustic': ['accoustics', 'accoustical', 'accoustically'],
 'accoustiqu': {'accoustique': []},
 'accoustom': {'accoustomed': []},
 'accoustr': {'accoustre': ['accoustred',
                            'accoustrer',
                            'accoustrement',
                            'accoustrements']},
 'accoustre': ['accoustred', 'accoustrer', 'accoustrement', 'accoustrements'],
 'accoustremen': {'accoustremens': []},
 'accoustum': {'accoustumance': [], 'accoustume': ['accoustumer']},
 'accoustume': {'accoustumee': ['accoustumees']},
 'accoustumee': ['accoustumees'],
 'accout': {'accoutability': [],
            'accoutant': ['accoutants'],
            'accouted': [],
            'accouter': ['accoutered', 'accoutering'],
            'accouting': [],
            'accouts': []},
 'accoutant': ['accoutants'],
 'accoutcr': {'accoutcrments': []},
 'accoutenn': {'accoutennents': []},
 'accouter': {'accouterment': []},
 'accoutermcnt': {'accoutermcnts': []},
 'accoutn': {'accoutns': []},
 'accoutr': {'accoutre': ['accoutred', 'accoutres', 'accoutrement'],
             'accoutring': []},
 'accoutre': ['accoutred', 'accoutres', 'accoutrement'],
 'accoutri': {'accoutriments': []},
 'accoutum': {'accoutumance': [],
              'accoutumant': [],
              'accoutume': ['accoutumer', 'accoutumes']},
 'accoutume': {'accoutumee': ['accoutumees']},
 'accoutumee': ['accoutumees'],
 'accoutumerai': {'accoutumeraient': []},
 'accoutumon': {'accoutumons': []},
 'accouut': {'accouuted': [], 'accouuts': []},
 'accovil': {'accoville': []},
 'accownt': {'accownte': []},
 'accowt': {'accowtered': []},
 'accoy': {'accoyer': []},
 'accp': {'accpe': []},
 'accpet': {'accpetable': [],
            'accpetance': [],
            'accpeted': [],
            'accpeting': [],
            'accpets': []},
 'accpiaint': {'accpiaintance': [], 'accpiainted': []},
 'accpiir': {'accpiire': ['accpiired']},
 'accpiire': ['accpiired'],
 'accpiisit': {'accpiisition': []},
 'accpmpani': {'accpmpanied': []},
 'accpmplish': {'accpmplished': []},
 'accprd': {'accprding': []},
 'accprdanc': {'accprdance': []},
 'accprdingli': {'accprdingly': []},
 'accpt': {'accpted': []},
 'accptabl': {'accptable': []},
 'accptanc': {'accptance': []},
 'accpunt': {'accpunts': []},
 'accqrd': {'accqrding': []},
 'accquaint': {'accquaintance': ['accquaintances'], 'accquainted': []},
 'accquaintance': ['accquaintances'],
 'accquia': {'accquias': []},
 'accquir': {'accquire': ['accquires', 'accquired'], 'accquiring': []},
 'accquire': ['accquires', 'accquired'],
 'accquisit': {'accquisition': []},
 'accquit': {'accquitted': []},
 'accquitt': {'accquittal': []},
 'accqunt': {'accqunts': []},
 'accr': {'accre': ['accres', 'accred'], 'accrs': []},
 'accra': {'accra': []},
 'accrctionari': {'accrctionary': []},
 'accrd': {'accrding': []},
 'accrdanc': {'accrdance': []},
 'accre': ['accres', 'accred'],
 'accreat': {'accreation': []},
 'accrebb': {'accrebbe': []},
 'accred': {'accredation': []},
 'accredi': {'accrediated': [], 'accrediation': []},
 'accredid': {'accredidation': []},
 'accredit': {'accreditable': [],
              'accreditant': [],
              'accreditate': ['accreditated'],
              'accreditating': [],
              'accreditation': ['accreditational'],
              'accredite': ['accrediter',
                            'accredited',
                            'accredites',
                            'accreditent'],
              'accrediting': [],
              'accredition': [],
              'accreditive': ['accreditives'],
              'accreditization': [],
              'accreditment': [],
              'accredits': [],
              'accreditted': []},
 'accreditar': {'accreditare': []},
 'accreditate': ['accreditated'],
 'accreditati': {'accreditatie': []},
 'accreditation': ['accreditational'],
 'accredite': {'accreditee': ['accreditees']},
 'accreditee': ['accreditees'],
 'accreditive': ['accreditives'],
 'accreditor': {'accreditors': []},
 'accresc': {'accrescant': [],
             'accresce': ['accrescer',
                          'accresces',
                          'accresced',
                          'accrescent',
                          'accrescence',
                          'accrescences'],
             'accrescing': []},
 'accresce': ['accrescer',
              'accresces',
              'accresced',
              'accrescent',
              'accrescence',
              'accrescences'],
 'accrescen': {'accrescens': []},
 'accrescent': {'accrescente': ['accrescentes']},
 'accrescente': ['accrescentes'],
 'accrescer': {'accrescere': []},
 'accrescerebb': {'accrescerebbe': []},
 'accrescerl': {'accrescerle': []},
 'accrescern': {'accrescerne': []},
 'accresciut': {'accresciute': []},
 'accret': {'accretable': [],
            'accrete': ['accreted', 'accretes'],
            'accreting': [],
            'accretion': ['accretional', 'accretionally'],
            'accretive': ['accretively']},
 'accrete': ['accreted', 'accretes'],
 'accretion': ['accretional', 'accretionally'],
 'accretionari': {'accretionary': []},
 'accretive': ['accretively'],
 'accretor': {'accretors': []},
 'accrew': {'accrewe': ['accrewed'], 'accrewing': [], 'accrews': []},
 'accrewe': ['accrewed'],
 'accrimoni': {'accrimonious': [], 'accrimony': []},
 'accrn': {'accrne': ['accrned']},
 'accrne': ['accrned'],
 'accro': {'accroful': [], 'accros': []},
 'accroach': {'accroached': [], 'accroaching': [], 'accroachment': []},
 'accroc': {'accrocs': []},
 'accroch': {'accrochant': [],
             'accroche': ['accroches', 'accrocher', 'accrochent']},
 'accrochag': {'accrochage': ['accrochages']},
 'accrochage': ['accrochages'],
 'accroche': {'accrochee': ['accrochees']},
 'accrochee': ['accrochees'],
 'accrochon': {'accrochons': []},
 'accrod': {'accrodance': [], 'accroding': []},
 'accrodingli': {'accrodingly': []},
 'accroftr': {'accroftre': []},
 'accroi': {'accrois': []},
 'accroid': {'accroides': []},
 'accroir': {'accroire': []},
 'accrois': {'accroisement': []},
 'accroiss': {'accroissance': [],
              'accroissant': [],
              'accroisse': ['accroissent', 'accroissement', 'accroissements']},
 'accroisse': ['accroissent', 'accroissement', 'accroissements'],
 'accroissemen': {'accroissemens': []},
 'accroistr': {'accroistre': []},
 'accroitr': {'accroitre': []},
 'accroltr': {'accroltre': []},
 'accropod': {'accropode': []},
 'accrottr': {'accrottre': []},
 'accroupi': {'accroupie': ['accroupies'], 'accroupis': []},
 'accroupie': ['accroupies'],
 'accroupiss': {'accroupissements': []},
 'accroutr': {'accroutrements': []},
 'accru': {'accrue': ['accrues', 'accrued', 'accrueing'],
           'accruing': [],
           'accrus': []},
 'accruabl': {'accruability': [], 'accruable': []},
 'accruaci': {'accruacy': []},
 'accrual': {'accrual': []},
 'accrualbas': {'accrualbased': []},
 'accrualbasi': {'accrualbasis': []},
 'accruanc': {'accruance': []},
 'accruat': {'accruately': []},
 'accrue': ['accrues', 'accrued', 'accrueing'],
 'accruement': {'accruement': []},
 'accruer': {'accruers': []},
 'accrument': {'accruments': []},
 'accsi': {'accsys': []},
 'accspt': {'accspted': []},
 'acct': {'accte': [], 'accting': [], 'accts': []},
 'accta': {'acctas': []},
 'acctal': {'acctals': []},
 'acctaldehyd': {'acctaldehyde': []},
 'acctanilid': {'acctanilide': []},
 'acctat': {'acctate': []},
 'acctati': {'acctatis': []},
 'acctazolamid': {'acctazolamide': []},
 'acctcm': {'acctcms': []},
 'accth': {'accthe': []},
 'acction': {'acctions': []},
 'acctiv': {'acctivities': [], 'acctivity': []},
 'acctoacet': {'acctoacetate': [], 'acctoacetic': []},
 'accton': {'acctone': ['acctones']},
 'acctone': ['acctones'],
 'acctonitril': {'acctonitrile': []},
 'acctophenon': {'acctophenone': []},
 'acctpt': {'acctpted': []},
 'acctt': {'acctts': []},
 'acctu': {'acctue': ['acctued'], 'acctuing': []},
 'acctual': {'acctually': []},
 'acctue': ['acctued'],
 'acctunul': {'acctunulated': [], 'acctunulation': []},
 'acctyl': {'acctylated': [], 'acctylation': []},
 'acctylcholin': {'acctylcholine': []},
 'acctylen': {'acctylene': []},
 'acctylglucosamin': {'acctylglucosamine': []},
 'acctylsalicyl': {'acctylsalicylic': []},
 'acctyltransferas': {'acctyltransferase': []},
 'accu': {'accued': [], 'accus': []},
 'accua': {'accuaed': []},
 'accuaci': {'accuacy': []},
 'accuaint': {'accuainted': []},
 'accual': {'accually': []},
 'accuar': {'accuarate': ['accuarately']},
 'accuaraci': {'accuaracy': []},
 'accuarate': ['accuarately'],
 'accuarci': {'accuarcy': []},
 'accuat': {'accuate': ['accuately'], 'accuation': []},
 'accuate': ['accuately'],
 'accuatom': {'accuatomed': []},
 'accuaul': {'accuaulated': [], 'accuaulation': []},
 'accub': {'accubation': []},
 'accuban': {'accubans': []},
 'accubant': {'accubantes': []},
 'accubar': {'accubarent': []},
 'accuben': {'accubens': []},
 'accubitu': {'accubitus': []},
 'accubuiss': {'accubuisse': []},
 'accudir': {'accudire': []},
 'accudyn': {'accudyne': []},
 'accue': {'accueed': []},
 'accueil': {'accueillant': ['accueillants'],
             'accueille': ['accueilles', 'accueillent'],
             'accueils': []},
 'accueillai': {'accueillaient': []},
 'accueillant': {'accueillante': ['accueillantes']},
 'accueillante': ['accueillantes'],
 'accueille': ['accueilles', 'accueillent'],
 'accueilli': {'accueillie': ['accueillies'], 'accueillis': []},
 'accueillie': ['accueillies'],
 'accueillim': {'accueillimes': []},
 'accueillir': {'accueillirent': []},
 'accueillon': {'accueillons': []},
 'accuf': {'accufation': ['accufations'],
           'accufative': [],
           'accufe': ['accufed', 'accufes', 'accufer', 'accufers'],
           'accufing': []},
 'accufation': ['accufations'],
 'accufe': ['accufed', 'accufes', 'accufer', 'accufers'],
 'accufib': {'accufiber': []},
 'accuflom': {'accuflomed': []},
 'accuftom': {'accuftomed': [], 'accuftoming': []},
 'accuhal': {'accuhaler': []},
 'accui': {'accuied': []},
 'accuiaci': {'accuiacy': []},
 'accuiat': {'accuiate': ['accuiately']},
 'accuiate': ['accuiately'],
 'accuir': {'accuire': ['accuired']},
 'accuire': ['accuired'],
 'accuisit': {'accuisition': []},
 'accuiti': {'accuity': []},
 'accuitom': {'accuitomed': []},
 'accujlom': {'accujlomed': []},
 'accul': {'acculately': [],
           'acculation': [],
           'accule': ['acculed', 'accules', 'acculer']},
 'accule': {'acculee': []},
 'acculrur': {'acculrurated': [], 'acculrurative': []},
 'acculter': {'acculteration': []},
 'accultom': {'accultomed': []},
 'accultr': {'accultration': []},
 'accultur': {'accultural': ['acculturalized', 'acculturalization'],
              'acculturate': ['acculturates', 'acculturated'],
              'acculturating': [],
              'acculturation': ['acculturational'],
              'acculturative': [],
              'acculturator': ['acculturators'],
              'acculture': ['accultured'],
              'acculturing': [],
              'acculturization': [],
              'acculturize': ['acculturized'],
              'acculturizing': []},
 'accultural': ['acculturalized', 'acculturalization'],
 'acculturalis': {'acculturalisation': [], 'acculturalised': []},
 'acculturate': ['acculturates', 'acculturated'],
 'acculturation': ['acculturational'],
 'acculturationist': {'acculturationists': []},
 'acculturator': ['acculturators'],
 'acculturazion': {'acculturazione': []},
 'acculture': ['accultured'],
 'acculturis': {'acculturisation': [], 'acculturised': [], 'acculturising': []},
 'acculturize': ['acculturized'],
 'acculul': {'accululation': []},
 'acculum': {'acculumated': [], 'acculumation': []},
 'acculur': {'acculuration': []},
 'accum': {'accumation': [], 'accumer': []},
 'accumal': {'accumalate': ['accumalated'],
             'accumalating': [],
             'accumalation': []},
 'accumalate': ['accumalated'],
 'accumast': {'accumaster': []},
 'accumat': {'accumatic': []},
 'accumb': {'accumbal': [], 'accumbent': [], 'accumbered': []},
 'accumben': {'accumbens': []},
 'accumbent': {'accumbentes': []},
 'accumber': {'accumbere': []},
 'accumbr': {'accumbred': []},
 'accumci': {'accumcy': []},
 'accumetr': {'accumetrics': []},
 'accumid': {'accumidated': [], 'accumidation': []},
 'accumil': {'accumilate': ['accumilated'], 'accumilation': []},
 'accumilate': ['accumilated'],
 'accumin': {'accuminate': ['accuminated']},
 'accuminate': ['accuminated'],
 'accuminatu': {'accuminatus': []},
 'accuml': {'accumlate': ['accumlates', 'accumlated'],
            'accumlating': [],
            'accumlation': ['accumlations'],
            'accumlator': []},
 'accumlate': ['accumlates', 'accumlated'],
 'accumlation': ['accumlations'],
 'accummul': {'accummulate': ['accummulated', 'accummulates'],
              'accummulating': [],
              'accummulation': ['accummulations'],
              'accummulative': [],
              'accummulator': []},
 'accummulate': ['accummulated', 'accummulates'],
 'accummulation': ['accummulations'],
 'accumnl': {'accumnlated': [], 'accumnlation': []},
 'accumpani': {'accumpanie': ['accumpanied'], 'accumpany': []},
 'accumpanie': ['accumpanied'],
 'accumstom': {'accumstomed': []},
 'accumu': {'accumuate': ['accumuated'], 'accumuation': []},
 'accumualt': {'accumualted': [], 'accumualtion': []},
 'accumuate': ['accumuated'],
 'accumui': {'accumuiated': [], 'accumuiation': []},
 'accumul': {'accumulable': [],
             'accumulant': [],
             'accumulate': ['accumulated', 'accumulates'],
             'accumulating': [],
             'accumulation': ['accumulational'],
             'accumulative': ['accumulatively', 'accumulativeness'],
             'accumulator': [],
             'accumule': ['accumuler', 'accumules', 'accumulent']},
 'accumulal': {'accumulalation': []},
 'accumulan': {'accumulans': []},
 'accumulant': {'accumulantes': []},
 'accumular': {'accumulare': ['accumulared']},
 'accumulare': ['accumulared'],
 'accumulat': {'accumulatable': [], 'accumulater': []},
 'accumulate': ['accumulated', 'accumulates'],
 'accumulateur': {'accumulateurs': []},
 'accumulati': {'accumulatie': [], 'accumulatiou': []},
 'accumulation': ['accumulational'],
 'accumulationist': {'accumulationists': []},
 'accumulative': ['accumulatively', 'accumulativeness'],
 'accumulatori': {'accumulatory': []},
 'accumulazion': {'accumulazione': []},
 'accumule': {'accumulee': ['accumulees']},
 'accumulee': ['accumulees'],
 'accumult': {'accumultation': [], 'accumulted': [], 'accumultion': []},
 'accumut': {'accumutation': [], 'accumution': []},
 'accunml': {'accunmlated': [], 'accunmlation': []},
 'accunt': {'accunted': [], 'accunting': [], 'accunts': []},
 'accunul': {'accunulate': ['accunulated'], 'accunulation': []},
 'accunulate': ['accunulated'],
 'accup': {'accupancy': [],
           'accupant': ['accupants'],
           'accupation': ['accupations', 'accupational']},
 'accupant': ['accupants'],
 'accupation': ['accupations', 'accupational'],
 'accupi': {'accupied': [], 'accupies': [], 'accupy': ['accupying']},
 'accuplac': {'accuplacer': []},
 'accupressur': {'accupressure': []},
 'accuprob': {'accuprobe': []},
 'accupunctur': {'accupuncture': []},
 'accupy': ['accupying'],
 'accuquot': {'accuquote': []},
 'accur': {'accural': ['accurals'],
           'accurance': [],
           'accurancy': [],
           'accurate': ['accurates', 'accurated', 'accurately', 'accurateness'],
           'accure': ['accures', 'accured', 'accurence'],
           'accuring': [],
           'accurized': [],
           'accurizing': [],
           'accurred': [],
           'accurring': [],
           'accurs': []},
 'accurac': {'accurace': []},
 'accuracci': {'accuraccy': []},
 'accuraci': {'accuracy': []},
 'accuract': {'accuractely': []},
 'accuracyi': {'accuracyis': []},
 'accuracyofth': {'accuracyofthe': []},
 'accuracyrel': {'accuracyrelated': []},
 'accurag': {'accurage': []},
 'accurai': {'accuraie': []},
 'accural': {'accurale': ['accuralely']},
 'accurale': ['accuralely'],
 'accurant': {'accurante': []},
 'accurar': {'accurare': ['accurarely']},
 'accurarci': {'accurarcy': []},
 'accurare': ['accurarely'],
 'accurari': {'accurary': []},
 'accurata': {'accuratae': [], 'accuratas': []},
 'accuratali': {'accurataly': []},
 'accuratament': {'accuratamente': []},
 'accurate': ['accurates', 'accurated', 'accurately', 'accurateness'],
 'accuratedli': {'accuratedly': []},
 'accuratelli': {'accuratelly': []},
 'accuratelydescrib': {'accuratelydescribed': []},
 'accurateness': {'accuratenesse': []},
 'accuratequ': {'accurateque': []},
 'accuratess': {'accuratesse': []},
 'accurateti': {'accuratety': []},
 'accurati': {'accuratis': [], 'accuraty': []},
 'accuration': {'accuratione': []},
 'accuratior': {'accuratiore': ['accuratiores']},
 'accuratiore': ['accuratiores'],
 'accuratioribu': {'accuratioribus': []},
 'accuratissim': {'accuratissime': []},
 'accuratissima': {'accuratissimas': []},
 'accuratissimi': {'accuratissimis': []},
 'accuratissimu': {'accuratissimus': []},
 'accuratiu': {'accuratius': []},
 'accuratiusqu': {'accuratiusque': []},
 'accuratli': {'accuratly': []},
 'accuratu': {'accuratus': []},
 'accurci': {'accurcy': []},
 'accurd': {'accurding': []},
 'accure': ['accures', 'accured', 'accurence'],
 'accureci': {'accurecy': []},
 'accuret': {'accurete': ['accuretely'], 'accuretic': []},
 'accurete': ['accuretely'],
 'accurf': {'accurfed': []},
 'accurid': {'accuride': []},
 'accurit': {'accurite': []},
 'accurnci': {'accurncy': []},
 'accurnul': {'accurnulation': []},
 'accuroci': {'accurocy': []},
 'accurr': {'accurrate': ['accurrately'],
            'accurre': ['accurrence', 'accurrences']},
 'accurraci': {'accurracy': []},
 'accurrate': ['accurrately'],
 'accurre': ['accurrence', 'accurrences'],
 'accurreb': {'accurrebant': []},
 'accurren': {'accurrens': []},
 'accurrer': {'accurrere': []},
 'accurrit': {'accurrite': []},
 'accurs': {'accurse': ['accurses', 'accursed'], 'accursing': []},
 'accurse': ['accurses', 'accursed'],
 'accursed': {'accursedness': []},
 'accursedli': {'accursedly': []},
 'accursian': {'accursians': []},
 'accursiu': {'accursius': []},
 'accurss': {'accurssed': []},
 'accursu': {'accursus': []},
 'accus': {'accusable': [],
           'accusal': [],
           'accusant': ['accusants'],
           'accusate': [],
           'accusation': ['accusational'],
           'accusative': ['accusatively', 'accusativeness'],
           'accusativity': [],
           'accusator': ['accusators'],
           'accuse': ['accused',
                      'accuses',
                      'accuser',
                      'accusent',
                      'accuseing',
                      'accusement',
                      'accusements'],
           'accusing': ['accusings'],
           'accusion': [],
           'accusive': []},
 'accusa': {'accusas': []},
 'accusab': {'accusabant': []},
 'accusacion': {'accusaciones': [], 'accusacions': []},
 'accusai': {'accusaient': []},
 'accusamu': {'accusamus': []},
 'accusan': {'accusans': []},
 'accusandu': {'accusandus': []},
 'accusant': {'accusante': ['accusantes']},
 'accusante': ['accusantes'],
 'accusanti': {'accusantis': []},
 'accusantibu': {'accusantibus': []},
 'accusar': {'accusare': ['accusarent']},
 'accusare': ['accusarent'],
 'accusass': {'accusasse': []},
 'accusateur': {'accusateurs': []},
 'accusati': {'accusatiou': ['accusatious'], 'accusatis': []},
 'accusatif': {'accusatifs': []},
 'accusation': {'accusatione': ['accusationes']},
 'accusatione': ['accusationes'],
 'accusationi': {'accusationis': []},
 'accusationibu': {'accusationibus': []},
 'accusatiou': ['accusatious'],
 'accusatioun': {'accusatiouns': []},
 'accusativ': {'accusatival': []},
 'accusative': ['accusatively', 'accusativeness'],
 'accusativu': {'accusativus': []},
 'accusato': {'accusatos': []},
 'accusatoir': {'accusatoire': []},
 'accusator': {'accusatore': ['accusatores']},
 'accusatore': ['accusatores'],
 'accusatori': {'accusatorial': ['accusatorially'],
                'accusatorie': [],
                'accusatoris': [],
                'accusatory': []},
 'accusatorial': ['accusatorially'],
 'accusatoribu': {'accusatoribus': []},
 'accusatorili': {'accusatorily': []},
 'accusatric': {'accusatrice': []},
 'accusatu': {'accusatus': []},
 'accusd': {'accusde': []},
 'accuse': {'accusee': ['accusees']},
 'accusedappel': {'accusedappellant': ['accusedappellants']},
 'accusedappellant': ['accusedappellants'],
 'accusee': ['accusees'],
 'accusenturqu': {'accusenturque': []},
 'accuser': {'accuserent': []},
 'accuserai': {'accuseraient': []},
 'accusing': {'accusinge': []},
 'accusingli': {'accusingly': []},
 'accusiom': {'accusiomed': []},
 'accusit': {'accusition': []},
 'accuslom': {'accuslomed': []},
 'accusom': {'accusomed': []},
 'accuson': {'accusons': []},
 'accusor': {'accusors': []},
 'accuss': {'accussation': ['accussations'],
            'accussed': [],
            'accusses': [],
            'accussing': []},
 'accussation': ['accussations'],
 'accust': {'accustation': ['accustations'],
            'accustic': [],
            'accustion': ['accustions']},
 'accustation': ['accustations'],
 'accustcm': {'accustcmed': []},
 'accustion': ['accustions'],
 'accustoa': {'accustoaed': []},
 'accustom': {'accustomable': [],
              'accustomably': [],
              'accustomance': [],
              'accustomation': [],
              'accustome': ['accustomed', 'accustomely'],
              'accustoming': [],
              'accustomization': [],
              'accustommed': [],
              'accustoms': []},
 'accustomabli': {'accustomablie': []},
 'accustomari': {'accustomary': []},
 'accustomarili': {'accustomarily': []},
 'accustome': ['accustomed', 'accustomely'],
 'accustomed': {'accustomede': [], 'accustomedness': []},
 'accustomedli': {'accustomedly': []},
 'accuston': {'accustoned': []},
 'accustorn': {'accustorned': []},
 'accustpm': {'accustpmed': []},
 'accustum': {'accustumed': []},
 'accusystem': {'accusystems': []},
 'accut': {'accutate': ['accutately'],
           'accute': ['accuted', 'accutely', 'accuteness']},
 'accutaci': {'accutacy': []},
 'accutan': {'accutane': []},
 'accutar': {'accutare': []},
 'accutate': ['accutately'],
 'accute': ['accuted', 'accutely', 'accuteness'],
 'accuth': {'accuthe': []},
 'accuthtom': {'accuthtomed': []},
 'accutr': {'accutrements': []},
 'accutrack': {'accutracker': []},
 'accutrad': {'accutrade': []},
 'accuul': {'accuulated': [], 'accuulation': []},
 'accuuml': {'accuumlation': []},
 'accuvot': {'accuvote': []},
 'accuweath': {'accuweather': []},
 'accuzym': {'accuzyme': []},
 'accyd': {'accydence': [], 'accydent': []},
 'accyon': {'accyons': []},
 'acd': {'acde': ['acded', 'acdes'], 'acding': [], 'acds': []},
 'acdataerrad': {'acdataerradded': []},
 'acdataerrcontinu': {'acdataerrcontinue': []},
 'acdc': {'acdcs': []},
 'acdden': {'acddens': []},
 'acddent': {'acddental': [], 'acddents': []},
 'acde': ['acded', 'acdes'],
 'acdem': {'acdemic': []},
 'acdemi': {'acdemy': []},
 'acdept': {'acdepted': []},
 'acdesti': {'acdestis': []},
 'acdhr': {'acdhrs': []},
 'acdi': {'acdis': []},
 'acdil': {'acdile': ['acdiles']},
 'acdile': ['acdiles'],
 'acdit': {'acdition': ['acditional']},
 'acdition': ['acditional'],
 'acdon': {'acdons': []},
 'acdord': {'acdording': []},
 'acdpit': {'acdpiter': []},
 'acdrya': {'acdryas': []},
 'acdse': {'acdsee': []},
 'acdv': {'acdve': ['acdvely']},
 'acdve': ['acdvely'],
 'acdvid': {'acdvides': []},
 'acdviti': {'acdvities': [], 'acdvity': []},
 'ace': ['acessed',
         'acessing',
         'acession',
         'acessions',
         'acessible',
         'acessibility'],
 'acea': {'aceae': [], 'aceas': []},
 'aceabl': {'aceable': [], 'aceably': []},
 'acean': {'aceans': []},
 'aceanthrylen': {'aceanthrylene': []},
 'aceat': {'aceate': []},
 'aceb': {'acebal': [], 'acebes': []},
 'acebuch': {'acebuchal': [], 'acebuche': []},
 'acec': {'acece': [], 'acecs': []},
 'acecainid': {'acecainide': []},
 'acechanza': {'acechanzas': []},
 'aceclidin': {'aceclidine': []},
 'acecpt': {'acecpted': []},
 'aced': {'acede': ['aceded', 'acedes'], 'acedic': [], 'acedness': []},
 'acedaemonian': {'acedaemonians': []},
 'acedapson': {'acedapsone': []},
 'acede': ['aceded', 'acedes'],
 'acedem': {'acedemic': ['acedemics']},
 'acedemi': {'acedemie': [], 'acedemy': []},
 'acedemic': ['acedemics'],
 'acedia': ['acediae'],
 'acedli': {'acedly': []},
 'acee': {'aceee': []},
 'aceed': {'aceede': ['aceeded']},
 'aceede': ['aceeded'],
 'aceeler': {'aceelerated': [], 'aceeleration': []},
 'aceent': {'aceents': []},
 'aceept': {'aceeptable': [],
            'aceeptance': [],
            'aceepted': [],
            'aceepting': [],
            'aceepts': []},
 'aceess': {'aceessible': [], 'aceession': []},
 'aceessori': {'aceessories': [], 'aceessory': []},
 'aceessoriu': {'aceessorius': []},
 'acehenes': {'acehenese': []},
 'acehnes': {'acehnese': []},
 'acei': {'aceie': [], 'aceis': []},
 'aceid': {'aceident': ['aceidents', 'aceidently']},
 'aceiden': {'aceidens': []},
 'aceident': {'aceidental': ['aceidentally']},
 'aceidental': ['aceidentally'],
 'aceil': {'aceiling': []},
 'aceinhibit': {'aceinhibition': []},
 'aceinhibitor': {'aceinhibitors': []},
 'aceiper': {'aceipere': []},
 'aceipit': {'aceipiter': []},
 'aceit': {'aceite': ['aceites'], 'aceitou': []},
 'aceita': {'aceitas': []},
 'aceitavei': {'aceitaveis': []},
 'aceite': ['aceites'],
 'aceito': {'aceitos': []},
 'aceituna': {'aceitunas': []},
 'acek': {'aceking': []},
 'acel': {'acelal': [],
          'acelate': [],
          'acele': [],
          'acelic': [],
          'acell': ['acells'],
          'acels': []},
 'acela': {'acelas': []},
 'acelaka': {'acelakas': []},
 'acelaldehyd': {'acelaldehyde': []},
 'acelam': {'acelamation': ['acelamations']},
 'acelamation': ['acelamations'],
 'aceldama': {'aceldamas': []},
 'acelebr': {'acelebrated': [], 'acelebration': []},
 'aceler': {'acelerate': ['acelerated'],
            'acelerating': [],
            'aceleration': [],
            'acelerator': [],
            'acelere': []},
 'acelerada': {'aceleradas': []},
 'aceleradament': {'aceleradamente': []},
 'acelerado': {'acelerados': []},
 'acelerate': ['acelerated'],
 'acelga': {'acelgas': []},
 'acelhu': {'acelhuate': []},
 'aceli': {'acelie': []},
 'acelin': {'aceline': []},
 'acell': ['acells'],
 'acellulair': {'acellulaire': ['acellulaires']},
 'acellulaire': ['acellulaires'],
 'acellular': {'acellularity': [], 'acellularized': []},
 'acellulos': {'acellulose': []},
 'acelobact': {'acelobacter': []},
 'acelon': {'acelone': []},
 'acelyl': {'acelylation': []},
 'acelylcholin': {'acelylcholine': []},
 'acem': {'aceme': ['acemed'], 'acems': []},
 'acemann': {'acemannes': []},
 'aceme': ['acemed'],
 'acement': {'acements': []},
 'acemet': {'acemetes': []},
 'acen': {'acene': ['acenes'], 'acenic': [], 'acenned': [], 'acens': []},
 'acena': {'acenas': []},
 'acenam': {'acename': []},
 'acenaphten': {'acenaphtene': []},
 'acenaphthalen': {'acenaphthalene': []},
 'acenaphthen': {'acenaphthene': ['acenaphthenes']},
 'acenaphthene': ['acenaphthenes'],
 'acenaphthenequinon': {'acenaphthenequinone': []},
 'acenaphthenon': {'acenaphthenone': []},
 'acenaphthylen': {'acenaphthylene': ['acenaphthylenes']},
 'acenaphthylene': ['acenaphthylenes'],
 'acenapthen': {'acenapthene': []},
 'acenc': {'acencies': [], 'acency': []},
 'acencher': {'acencheres': []},
 'acenchr': {'acenchres': []},
 'acend': {'acendancy': [],
           'acende': ['acended', 'acender', 'acendency'],
           'acending': []},
 'acende': ['acended', 'acender', 'acendency'],
 'acene': ['acenes'],
 'aceneri': {'acenery': []},
 'acenr': {'acenrate': []},
 'acenraci': {'acenracy': []},
 'acens': {'acense': ['acensed'], 'acension': []},
 'acense': ['acensed'],
 'acenstom': {'acenstomed': []},
 'acensu': {'acensus': []},
 'acent': {'acental': [],
           'acented': [],
           'acenter': ['acentered'],
           'acents': []},
 'acenter': ['acentered'],
 'acento': {'acentos': []},
 'acentr': {'acentral': ['acentrally', 'acentralized'],
            'acentre': ['acentred'],
            'acentric': ['acentrics', 'acentricity', 'acentrically'],
            'acentrous': []},
 'acentral': ['acentrally', 'acentralized'],
 'acentre': ['acentred'],
 'acentric': ['acentrics', 'acentricity', 'acentrically'],
 'acentrogobiu': {'acentrogobius': []},
 'acentrophoru': {'acentrophorus': []},
 'acentropu': {'acentropus': []},
 'acentu': {'acentual': [], 'acentuate': ['acentuated']},
 'acentuada': {'acentuadas': []},
 'acentuadament': {'acentuadamente': []},
 'acentuado': {'acentuados': []},
 'acentuandos': {'acentuandose': []},
 'acentuate': ['acentuated'],
 'acenturi': {'acentury': []},
 'acenu': {'acenue': []},
 'aceommod': {'aceommodate': ['aceommodated'], 'aceommodation': []},
 'aceommodate': ['aceommodated'],
 'aceompani': {'aceompanied': [],
               'aceompanies': [],
               'aceompaniment': [],
               'aceompany': ['aceompanying']},
 'aceompany': ['aceompanying'],
 'aceomplish': {'aceomplished': [],
                'aceomplishing': [],
                'aceomplishment': ['aceomplishments']},
 'aceomplishment': ['aceomplishments'],
 'aceompt': {'aceompts': []},
 'aceord': {'aceordance': [], 'aceorded': [], 'aceording': []},
 'aceordingli': {'aceordingly': []},
 'aceosejida': {'aceosejidae': []},
 'aceou': {'aceous': []},
 'aceount': {'aceounted': [], 'aceounting': [], 'aceounts': []},
 'aceouter': {'aceouterments': []},
 'acepcion': {'acepciones': []},
 'aceperon': {'aceperone': []},
 'aceph': {'acephal': ['acephals', 'acephalism'], 'acephate': []},
 'acephal': {'acephale': ['acephales'],
             'acephalic': [],
             'acephalous': ['acephalously']},
 'acephale': ['acephales'],
 'acephalg': {'acephalgic': []},
 'acephali': {'acephaly': []},
 'acephalin': {'acephaline': []},
 'acephalo': {'acephalos': []},
 'acephalocyst': {'acephalocystic': [], 'acephalocysts': []},
 'acephalocysti': {'acephalocystis': []},
 'acephalous': ['acephalously'],
 'acephalu': {'acephalus': []},
 'acephel': {'acephelous': []},
 'acephenanthrylen': {'acephenanthrylene': []},
 'acepip': {'acepipe': ['acepipes']},
 'acepipe': ['acepipes'],
 'acepon': {'aceponate': []},
 'acepromazin': {'acepromazine': []},
 'acepsima': {'acepsimas': []},
 'acepsimu': {'acepsimus': []},
 'acept': {'aceptable': ['aceptables'],
           'aceptance': [],
           'acepte': ['acepted'],
           'aceptic': [],
           'acepting': [],
           'aception': [],
           'acepts': []},
 'acepta': {'aceptas': []},
 'aceptable': ['aceptables'],
 'aceptacion': {'aceptaciones': []},
 'aceptada': {'aceptadas': []},
 'aceptado': {'aceptados': []},
 'aceptamo': {'aceptamos': []},
 'aceptar': {'aceptare': []},
 'aceptarlo': {'aceptarlos': []},
 'aceptars': {'aceptarse': []},
 'aceptas': {'aceptase': []},
 'acepte': ['acepted'],
 'aceptemo': {'aceptemos': []},
 'acequia': {'acequias': []},
 'acer': ['acere',
          'aceric',
          'aceres',
          'acerous',
          'acerate',
          'acerates',
          'acerated',
          'aceration',
          'acerations'],
 'acera': {'aceras': []},
 'acerac': {'acerace': []},
 'aceracea': {'aceraceae': []},
 'aceracec': {'aceracece': []},
 'acerada': {'aceradas': []},
 'acerag': {'acerage': ['acerages']},
 'acerage': ['acerages'],
 'aceram': {'aceramic': []},
 'aceratu': {'aceratus': []},
 'acerb': {'acerbate': ['acerbates', 'acerbated'],
           'acerbating': [],
           'acerbation': ['acerbations'],
           'acerbe': ['acerbes'],
           'acerbic': ['acerbically'],
           'acerbity': []},
 'acerba': {'acerbae': [], 'acerbas': []},
 'acerbament': {'acerbamente': []},
 'acerbate': ['acerbates', 'acerbated'],
 'acerbation': ['acerbations'],
 'acerbe': ['acerbes'],
 'acerbi': {'acerbis': []},
 'acerbic': ['acerbically'],
 'acerbicli': {'acerbicly': []},
 'acerbior': {'acerbiore': ['acerbiores']},
 'acerbiore': ['acerbiores'],
 'acerbissim': {'acerbissime': []},
 'acerbissima': {'acerbissimae': [], 'acerbissimas': []},
 'acerbissimi': {'acerbissimis': []},
 'acerbissimo': {'acerbissimos': []},
 'acerbissimu': {'acerbissimus': []},
 'acerbit': {'acerbitate': ['acerbitates'], 'acerbite': [], 'acerbitous': []},
 'acerbita': {'acerbitas': []},
 'acerbitate': ['acerbitates'],
 'acerbitati': {'acerbitatis': []},
 'acerbiu': {'acerbius': []},
 'acerbl': {'acerbly': []},
 'acerbo': {'acerbos': []},
 'acerbu': {'acerbus': []},
 'acerc': {'acercate': []},
 'acerca': {'acercas': []},
 'acercamiento': {'acercamientos': []},
 'acercamo': {'acercamos': []},
 'acercandos': {'acercandose': []},
 'acercarm': {'acercarme': []},
 'acercarno': {'acercarnos': []},
 'acercars': {'acercarse': []},
 'acere': {'aceree': ['acerees']},
 'acerebr': {'acerebral': []},
 'aceredit': {'aceredited': []},
 'aceree': ['acerees'],
 'aceremoni': {'aceremony': []},
 'acerentomida': {'acerentomidae': []},
 'acerentulu': {'acerentulus': []},
 'aceret': {'acerete': [], 'aceretion': []},
 'acerh': {'acerhic': []},
 'aceri': {'aceris': []},
 'aceria': {'acerias': []},
 'acericauli': {'acericaulis': []},
 'acerifoliu': {'acerifolius': []},
 'acerinea': {'acerineae': []},
 'acerinu': {'acerinus': []},
 'acernu': {'acernus': []},
 'acero': {'aceros': []},
 'acerocar': {'acerocare': []},
 'aceroid': {'aceroides': []},
 'acerola': {'acerola': []},
 'acerophagu': {'acerophagus': []},
 'aceros': {'acerose': []},
 'acerosu': {'acerosus': []},
 'acerplatanoid': {'acerplatanoides': []},
 'acerpseudoplatanu': {'acerpseudoplatanus': []},
 'acerqu': {'acerque': ['acerques']},
 'acerque': ['acerques'],
 'acerra': {'acerrae': []},
 'acerradero': {'acerraderos': []},
 'acerran': {'acerrans': []},
 'acerri': {'acerris': []},
 'acerrim': {'acerrime': []},
 'acerrima': {'acerrimae': [], 'acerrimas': []},
 'acerrimi': {'acerrimis': []},
 'acerrimo': {'acerrimos': []},
 'acerrimu': {'acerrimus': []},
 'acerroniu': {'acerronius': []},
 'acerrs': {'acerrse': []},
 'acert': {'acertes': []},
 'acertada': {'acertadas': []},
 'acertadament': {'acertadamente': []},
 'acertado': {'acertados': []},
 'acertain': {'acertained': [], 'acertaining': [], 'acertainment': []},
 'acertamo': {'acertamos': []},
 'acertayn': {'acertayned': []},
 'acertif': {'acertificate': []},
 'acertijo': {'acertijos': []},
 'aceru': {'acerue': ['acerued'], 'aceruing': []},
 'acerue': ['acerued'],
 'aceruu': {'aceruus': []},
 'acerv': {'acervate': [], 'acervation': []},
 'acervali': {'acervalis': []},
 'acervi': {'acervis': []},
 'acervo': {'acervos': []},
 'acervu': {'acervus': []},
 'acervulin': {'acervuline': []},
 'acervulu': {'acervulus': []},
 'aceryl': {'acerylated': [], 'acerylation': []},
 'acerylcholin': {'acerylcholine': []},
 'acerylcholinesteras': {'acerylcholinesterase': []},
 'acerylcystein': {'acerylcysteine': []},
 'acerylglucosamin': {'acerylglucosamine': []},
 'acerylsalicyl': {'acerylsalicylic': []},
 'aceryltransferas': {'aceryltransferase': []},
 'acesa': {'acesas': []},
 'acesc': {'acescence': [], 'acescency': [], 'acescent': ['acescents']},
 'acescent': ['acescents'],
 'acesett': {'acesetters': []},
 'acesilau': {'acesilaus': []},
 'acesimbrotu': {'acesimbrotus': []},
 'acesin': {'acesine': ['acesines']},
 'acesine': ['acesines'],
 'acesiu': {'acesius': []},
 'acesme': {'acesmee': []},
 'acess': {'ace': ['acessed',
                   'acessing',
                   'acession',
                   'acessions',
                   'acessible',
                   'acessibility']},
 'acessamenu': {'acessamenus': []},
 'acessivei': {'acessiveis': []},
 'acesso': {'acessos': []},
 'acessori': {'acessories': [], 'acessory': []},
 'acessorio': {'acessorios': []},
 'acest': {'aceste': ['acestes']},
 'aceste': ['acestes'],
 'acestodoru': {'acestodorus': []},
 'acestor': {'acestors': []},
 'acestorid': {'acestorides': []},
 'acestr': {'acestral': []},
 'acestrorhynchu': {'acestrorhynchus': []},
 'acestu': {'acestus': []},
 'acesulfam': {'acesulfame': []},
 'acet': {'acetal': ['acetalized', 'acetalization'],
          'acetate': ['acetated'],
          'acetation': [],
          'acetator': [],
          'acete': ['acetes', 'aceted'],
          'acetic': ['acetics'],
          'acetion': [],
          'acetous': [],
          'acets': []},
 'aceta': {'acetas': []},
 'acetabula': {'acetabulae': []},
 'acetabular': {'acetabulare': [], 'acetabulars': []},
 'acetabulari': {'acetabularis': []},
 'acetabulariea': {'acetabularieae': []},
 'acetabuli': {'acetabulis': []},
 'acetabulifer': {'acetabuliferous': []},
 'acetabuloplasti': {'acetabuloplasty': []},
 'acetabulum': {'acetabulum': []},
 'acetacet': {'acetacetic': []},
 'acetadot': {'acetadote': []},
 'acetal': {'acetalation': [], 'acetale': [], 'acetalic': []},
 'acetald': {'acetalde': []},
 'acetaldchyd': {'acetaldchyde': []},
 'acetaldehvd': {'acetaldehvde': []},
 'acetaldehyd': {'acetaldehyde': []},
 'acetalis': {'acetalisation': []},
 'acetalphosphatid': {'acetalphosphatides': []},
 'acetamid': {'acetamide': []},
 'acetamidas': {'acetamidase': []},
 'acetamidin': {'acetamidine': []},
 'acetamidoacryl': {'acetamidoacrylic': []},
 'acetamidobenzaldehyd': {'acetamidobenzaldehyde': []},
 'acetamidobenzenesulfonamid': {'acetamidobenzenesulfonamide': []},
 'acetamidobenzo': {'acetamidobenzoate': [], 'acetamidobenzoic': []},
 'acetamidocinnam': {'acetamidocinnamate': [], 'acetamidocinnamic': []},
 'acetamidofluoren': {'acetamidofluorene': []},
 'acetamidomalon': {'acetamidomalonate': []},
 'acetaminofluoren': {'acetaminofluorene': []},
 'acetaminophen': {'acetaminophen': []},
 'acetaminopheninduc': {'acetaminopheninduced': []},
 'acetanhydrid': {'acetanhydride': []},
 'acetanilid': {'acetanilide': []},
 'acetarson': {'acetarsone': []},
 'acetat': {'acetats': []},
 'acetate': ['acetated'],
 'acetateacet': {'acetateacetic': []},
 'acetatebuff': {'acetatebuffered': []},
 'acetatebutyr': {'acetatebutyrate': []},
 'acetatecontain': {'acetatecontaining': []},
 'acetateinduc': {'acetateinduced': []},
 'acetatesolubl': {'acetatesoluble': []},
 'acetati': {'acetatis': []},
 'acetazolamid': {'acetazolamide': []},
 'acetazoleamid': {'acetazoleamide': []},
 'acete': ['acetes', 'aceted'],
 'acetelyn': {'acetelyne': []},
 'aceten': {'acetene': []},
 'acetet': {'acetete': []},
 'aceth': {'acether': []},
 'acethylcholin': {'acethylcholine': []},
 'acethylen': {'acethylene': []},
 'aceti': {'acetie': [], 'acetiousness': [], 'acetis': [], 'acety': []},
 'acetic': {'aceticism': []},
 'aceticlast': {'aceticlastic': []},
 'aceticu': {'aceticus': []},
 'acetif': {'acetification': []},
 'acetifi': {'acetified': [],
             'acetifier': ['acetifiers'],
             'acetifies': [],
             'acetify': ['acetifying']},
 'acetifier': ['acetifiers'],
 'acetify': ['acetifying'],
 'acetimid': {'acetimidate': []},
 'acetin': ['acetine'],
 'acetiqu': {'acetique': []},
 'acetit': {'acetite': ['acetites']},
 'acetite': ['acetites'],
 'acetivoran': {'acetivorans': []},
 'acetli': {'acetly': []},
 'acetlycholin': {'acetlycholine': []},
 'aceto': {'acetos': []},
 'acetoacct': {'acetoacctic': []},
 'acetoacet': {'acetoacetate': ['acetoacetates'], 'acetoacetic': []},
 'acetoacetamid': {'acetoacetamide': []},
 'acetoacetanilid': {'acetoacetanilide': ['acetoacetanilides']},
 'acetoacetanilide': ['acetoacetanilides'],
 'acetoacetate': ['acetoacetates'],
 'acetoaceton': {'acetoacetone': []},
 'acetoacetyl': {'acetoacetylated': [], 'acetoacetylation': []},
 'acetoaldehyd': {'acetoaldehyde': []},
 'acetoarsen': {'acetoarsenate': []},
 'acetoarsenit': {'acetoarsenite': []},
 'acetobacl': {'acetobacler': []},
 'acetobact': {'acetobacter': ['acetobacters']},
 'acetobacter': ['acetobacters'],
 'acetobacteracea': {'acetobacteraceae': []},
 'acetobacteriacea': {'acetobacteriaceae': []},
 'acetobromoglucos': {'acetobromoglucose': []},
 'acetobutyr': {'acetobutyrate': ['acetobutyrates']},
 'acetobutyrate': ['acetobutyrates'],
 'acetocarmin': {'acetocarmine': []},
 'acetoclast': {'acetoclastic': []},
 'acetoethylicu': {'acetoethylicus': []},
 'acetogen': {'acetogenic': [], 'acetogens': []},
 'acetogenesi': {'acetogenesis': []},
 'acetogenin': {'acetogenins': []},
 'acetoglycerid': {'acetoglycerides': []},
 'acetoguaiacon': {'acetoguaiacone': []},
 'acetokinas': {'acetokinase': []},
 'acetolact': {'acetolactate': [], 'acetolactic': []},
 'acetolys': {'acetolysed': [], 'acetolyses': []},
 'acetolysi': {'acetolysis': []},
 'acetolyt': {'acetolytic': []},
 'acetolyz': {'acetolyzed': []},
 'acetomenaphthon': {'acetomenaphthone': []},
 'acetomet': {'acetometer': []},
 'acetomona': {'acetomonas': []},
 'aceton': {'acetonate': ['acetonates'],
            'acetonation': [],
            'acetone': [],
            'acetonic': [],
            'acetonized': [],
            'acetons': []},
 'acetonaphthon': {'acetonaphthone': []},
 'acetonate': ['acetonates'],
 'acetonedri': {'acetonedried': [], 'acetonedry': []},
 'acetoneeth': {'acetoneether': []},
 'acetoneinsolubl': {'acetoneinsoluble': []},
 'acetonem': {'acetonemic': []},
 'acetonesolubl': {'acetonesoluble': []},
 'acetonetr': {'acetonetreated': []},
 'acetonewat': {'acetonewater': []},
 'acetonid': {'acetonide': ['acetonides']},
 'acetonide': ['acetonides'],
 'acetonitnl': {'acetonitnle': []},
 'acetonitr': {'acetonitrate': []},
 'acetonitril': {'acetonitrile': ['acetonitriles']},
 'acetonitrile': ['acetonitriles'],
 'acetonitrilewat': {'acetonitrilewater': []},
 'acetonitrit': {'acetonitrite': []},
 'acetonitrl': {'acetonitrlle': []},
 'acetonkorp': {'acetonkorper': []},
 'acetonltrl': {'acetonltrlle': []},
 'acetontril': {'acetontrile': []},
 'acetonuri': {'acetonurie': []},
 'acetonylaceton': {'acetonylacetone': []},
 'acetophenazin': {'acetophenazine': []},
 'acetophenetidin': {'acetophenetidine': []},
 'acetophenid': {'acetophenide': []},
 'acetophenon': {'acetophenone': ['acetophenones']},
 'acetophenone': ['acetophenones'],
 'acetopropion': {'acetopropionate': []},
 'acetopyruv': {'acetopyruvic': []},
 'acetorphin': {'acetorphine': []},
 'acetos': {'acetose': []},
 'acetosalicyl': {'acetosalicylic': []},
 'acetosu': {'acetosus': []},
 'acetosyringon': {'acetosyringone': []},
 'acetot': {'acetote': []},
 'acetotartr': {'acetotartrate': []},
 'acetotoluidid': {'acetotoluidide': []},
 'acetotroph': {'acetotrophic': []},
 'acetovanillon': {'acetovanillone': []},
 'acetowhit': {'acetowhite': []},
 'acetowhiten': {'acetowhitening': []},
 'acetozolamid': {'acetozolamide': []},
 'acetozon': {'acetozone': []},
 'acetphenetidin': {'acetphenetidine': []},
 'acetrizo': {'acetrizoate': [], 'acetrizoic': []},
 'acetronitril': {'acetronitrile': []},
 'acetu': {'acetus': []},
 'acetur': {'aceturate': [], 'aceturic': []},
 'acetvl': {'acetvlation': []},
 'acetvlcholin': {'acetvlcholine': []},
 'acetvlen': {'acetvlene': []},
 'acetycholin': {'acetycholine': []},
 'acetycholinesteras': {'acetycholinesterase': []},
 'acetyglucosamin': {'acetyglucosamine': []},
 'acetyi': {'acetyiation': []},
 'acetyicholin': {'acetyicholine': []},
 'acetyiglucosamin': {'acetyiglucosamine': []},
 'acetykholin': {'acetykholine': []},
 'acetyl': ['acetyll',
            'acetyle',
            'acetylic',
            'acetylate',
            'acetylator',
            'acetylable',
            'acetylated',
            'acetylates',
            'acetylized',
            'acetylizing',
            'acetylation',
            'acetylating',
            'acetylators',
            'acetylization'],
 'acetylacet': {'acetylacetate': [], 'acetylacetic': []},
 'acetylaceton': {'acetylacetonate': ['acetylacetonates'],
                  'acetylacetone': ['acetylacetones']},
 'acetylacetonate': ['acetylacetonates'],
 'acetylacetone': ['acetylacetones'],
 'acetylalanin': {'acetylalanine': []},
 'acetylaldehyd': {'acetylaldehyde': []},
 'acetylamin': {'acetylamine': []},
 'acetylaminobenzaldehyd': {'acetylaminobenzaldehyde': []},
 'acetylaminobenzo': {'acetylaminobenzoic': []},
 'acetylaminofiuoren': {'acetylaminofiuorene': []},
 'acetylaminofluoren': {'acetylaminofluorene': []},
 'acetylaminofluoreneinduc': {'acetylaminofluoreneinduced': []},
 'acetylaminofluorin': {'acetylaminofluorine': []},
 'acetylaminophenanthren': {'acetylaminophenanthrene': []},
 'acetylaminostilben': {'acetylaminostilbene': []},
 'acetylanthranil': {'acetylanthranilic': []},
 'acetylarginin': {'acetylarginine': []},
 'acetylas': {'acetylase': ['acetylases']},
 'acetylase': ['acetylases'],
 'acetylaspart': {'acetylaspartate': [], 'acetylaspartic': []},
 'acetylaspartylglutam': {'acetylaspartylglutamate': []},
 'acetylat': {'acetylatable': []},
 'acetylbenzo': {'acetylbenzoic': []},
 'acetylbenzoquinoneimin': {'acetylbenzoquinoneimine': []},
 'acetylcarbrom': {'acetylcarbromal': []},
 'acetylcarnitin': {'acetylcarnitine': []},
 'acetylcellulos': {'acetylcellulose': []},
 'acetylchitobios': {'acetylchitobiose': []},
 'acetylchitooligosaccharid': {'acetylchitooligosaccharide': ['acetylchitooligosaccharides']},
 'acetylchitooligosaccharide': ['acetylchitooligosaccharides'],
 'acetylchitotrios': {'acetylchitotriose': []},
 'acetylchlorid': {'acetylchloride': []},
 'acetylcholin': {'acetylcholine': [],
                  'acetylcholinic': [],
                  'acetylcholins': []},
 'acetylcholinebind': {'acetylcholinebinding': []},
 'acetylcholinecontain': {'acetylcholinecontaining': []},
 'acetylcholineesteras': {'acetylcholineesterase': []},
 'acetylcholineinduc': {'acetylcholineinduced': []},
 'acetylcholinelik': {'acetylcholinelike': []},
 'acetylcholinemedi': {'acetylcholinemediated': []},
 'acetylcholinerg': {'acetylcholinergic': []},
 'acetylcholinesensit': {'acetylcholinesensitive': []},
 'acetylcholinesteras': {'acetylcholinesterase': ['acetylcholinesterases']},
 'acetylcholinesterase': ['acetylcholinesterases'],
 'acetylcholinesterasecontain': {'acetylcholinesterasecontaining': []},
 'acetylcholinesteraseposit': {'acetylcholinesterasepositive': []},
 'acetylcholinestras': {'acetylcholinestrase': []},
 'acetylchondrosamin': {'acetylchondrosamine': []},
 'acetylcn': {'acetylcne': []},
 'acetylcodein': {'acetylcodeine': []},
 'acetylcoenzym': {'acetylcoenzyme': []},
 'acetylcysteamin': {'acetylcysteamine': []},
 'acetylcystein': {'acetylcysteine': []},
 'acetylcystin': {'acetylcystine': []},
 'acetylcytidin': {'acetylcytidine': []},
 'acetyldehyd': {'acetyldehyde': []},
 'acetylderiv': {'acetylderivatives': []},
 'acetyldihydrocodein': {'acetyldihydrocodeine': []},
 'acetyldihydrocodeinon': {'acetyldihydrocodeinone': []},
 'acetyldopamin': {'acetyldopamine': []},
 'acetyleholin': {'acetyleholine': []},
 'acetylen': {'acetylene': [], 'acetylenic': ['acetylenics'], 'acetylens': []},
 'acetyleneethylen': {'acetyleneethylene': []},
 'acetylenereduct': {'acetylenereduction': []},
 'acetylenic': ['acetylenics'],
 'acetylesteras': {'acetylesterase': ['acetylesterases']},
 'acetylesterase': ['acetylesterases'],
 'acetylethyleneimin': {'acetylethyleneimine': []},
 'acetylferrocen': {'acetylferrocene': []},
 'acetylgalactos': {'acetylgalactose': []},
 'acetylgalactosamin': {'acetylgalactosamine': []},
 'acetylgalactosaminid': {'acetylgalactosaminide': []},
 'acetylgalactosaminidas': {'acetylgalactosaminidase': []},
 'acetylgalactosaminyltransferas': {'acetylgalactosaminyltransferase': ['acetylgalactosaminyltransferases']},
 'acetylgalactosaminyltransferase': ['acetylgalactosaminyltransferases'],
 'acetylgalactoseamin': {'acetylgalactoseamine': []},
 'acetylgluco': {'acetylglucos': []},
 'acetylglucos': {'acetylglucose': []},
 'acetylglucosamidas': {'acetylglucosamidase': []},
 'acetylglucosamin': {'acetylglucosamine': ['acetylglucosamines']},
 'acetylglucosamine': ['acetylglucosamines'],
 'acetylglucosaminid': {'acetylglucosaminide': ['acetylglucosaminides']},
 'acetylglucosaminidas': {'acetylglucosaminidase': ['acetylglucosaminidases']},
 'acetylglucosaminidase': ['acetylglucosaminidases'],
 'acetylglucosaminide': ['acetylglucosaminides'],
 'acetylglucosaminylphosphotransferas': {'acetylglucosaminylphosphotransferase': []},
 'acetylglucosaminyltransferas': {'acetylglucosaminyltransferase': ['acetylglucosaminyltransferases']},
 'acetylglucosaminyltransferase': ['acetylglucosaminyltransferases'],
 'acetylglucoseamin': {'acetylglucoseamine': []},
 'acetylglucosid': {'acetylglucoside': []},
 'acetylglutam': {'acetylglutamate': [], 'acetylglutamic': []},
 'acetylglutamin': {'acetylglutamine': []},
 'acetylglycin': {'acetylglycine': []},
 'acetylglycosamin': {'acetylglycosamine': []},
 'acetylhistamin': {'acetylhistamine': []},
 'acetylhistidin': {'acetylhistidine': []},
 'acetylhomocystein': {'acetylhomocysteine': []},
 'acetylhomoserin': {'acetylhomoserine': []},
 'acetylhomotaurin': {'acetylhomotaurinate': []},
 'acetylhyalobiuron': {'acetylhyalobiuronic': []},
 'acetylhydrazin': {'acetylhydrazine': []},
 'acetylhydrolas': {'acetylhydrolase': ['acetylhydrolases']},
 'acetylhydrolase': ['acetylhydrolases'],
 'acetylid': {'acetylide': ['acetylides']},
 'acetylide': ['acetylides'],
 'acetylimidazol': {'acetylimidazole': []},
 'acetylin': {'acetyline': [], 'acetylinic': []},
 'acetylis': {'acetylisation': [], 'acetylised': []},
 'acetyliz': {'acetylizable': []},
 'acetylkynurenin': {'acetylkynurenine': []},
 'acetyllactosamin': {'acetyllactosamine': [], 'acetyllactosaminic': []},
 'acetyllysin': {'acetyllysine': []},
 'acetylmandel': {'acetylmandelic': []},
 'acetylmannosamin': {'acetylmannosamine': []},
 'acetylmercaptosuccin': {'acetylmercaptosuccinic': []},
 'acetylmescalin': {'acetylmescaline': []},
 'acetylmethadol': {'acetylmethadols': []},
 'acetylmethionin': {'acetylmethionine': []},
 'acetylmorphin': {'acetylmorphine': []},
 'acetylmuram': {'acetylmuramate': [], 'acetylmuramic': []},
 'acetylmuramid': {'acetylmuramide': []},
 'acetylmuramidas': {'acetylmuramidase': ['acetylmuramidases']},
 'acetylmuramidase': ['acetylmuramidases'],
 'acetylmuramyl': {'acetylmuramyll': []},
 'acetylmuramylpentapeptid': {'acetylmuramylpentapeptide': []},
 'acetylnaphthalen': {'acetylnaphthalene': []},
 'acetylneuram': {'acetylneuramic': []},
 'acetylneuramin': {'acetylneuraminate': [], 'acetylneuraminic': []},
 'acetylneuraminidas': {'acetylneuraminidase': []},
 'acetylocholin': {'acetylocholine': []},
 'acetylornithin': {'acetylornithine': []},
 'acetylornithinas': {'acetylornithinase': []},
 'acetylosalicyl': {'acetylosalicylic': []},
 'acetylpenicillamin': {'acetylpenicillamine': []},
 'acetylphenylalanin': {'acetylphenylalanine': []},
 'acetylphenylhydrazin': {'acetylphenylhydrazine': []},
 'acetylphosph': {'acetylphosphate': []},
 'acetylphosphoramidothio': {'acetylphosphoramidothioate': []},
 'acetylpiperidin': {'acetylpiperidine': []},
 'acetylprocainamid': {'acetylprocainamide': []},
 'acetylprolin': {'acetylproline': []},
 'acetylpromazin': {'acetylpromazine': []},
 'acetylpyridin': {'acetylpyridine': []},
 'acetylpyrrol': {'acetylpyrrole': []},
 'acetyls': {'acetylsal': []},
 'acetylsalicil': {'acetylsalicilic': []},
 'acetylsalicvl': {'acetylsalicvlic': []},
 'acetylsalicycl': {'acetylsalicyclic': []},
 'acetylsalicyl': {'acetylsalicylate': ['acetylsalicylates'],
                   'acetylsalicylic': []},
 'acetylsalicylate': ['acetylsalicylates'],
 'acetylsalicylsaur': {'acetylsalicylsaure': []},
 'acetylsalycil': {'acetylsalycilic': []},
 'acetylserin': {'acetylserine': []},
 'acetylsial': {'acetylsialic': []},
 'acetylspermidin': {'acetylspermidine': []},
 'acetylspermin': {'acetylspermine': []},
 'acetylsphingosin': {'acetylsphingosine': []},
 'acetylsulfadiazin': {'acetylsulfadiazine': []},
 'acetylsulfanilamid': {'acetylsulfanilamide': []},
 'acetylsulfapyridin': {'acetylsulfapyridine': []},
 'acetylsulfathiazol': {'acetylsulfathiazole': []},
 'acetylsulfur': {'acetylsulfuric': []},
 'acetyltalosaminuron': {'acetyltalosaminuronic': []},
 'acetyltann': {'acetyltannic': []},
 'acetyltetraglycin': {'acetyltetraglycine': []},
 'acetyltetrahydropyridin': {'acetyltetrahydropyridine': []},
 'acetylthiazol': {'acetylthiazole': []},
 'acetylthioacet': {'acetylthioacetate': []},
 'acetylthiocholin': {'acetylthiocholine': []},
 'acetylthiocholinesteras': {'acetylthiocholinesterase': []},
 'acetylthiophen': {'acetylthiophene': []},
 'acetyltran': {'acetyltrans': []},
 'acetyltranferas': {'acetyltranferase': []},
 'acetyltransfcras': {'acetyltransfcrase': []},
 'acetyltransferas': {'acetyltransferase': ['acetyltransferases']},
 'acetyltransferase': ['acetyltransferases'],
 'acetyltryptamin': {'acetyltryptamine': []},
 'acetyltryptophan': {'acetyltryptophanate': []},
 'acetyltryptophanamid': {'acetyltryptophanamide': []},
 'acetyltyrosin': {'acetyltyrosine': []},
 'acetylurea': {'acetylureas': []},
 'acetyp': {'acetype': []},
 'acetysalicyl': {'acetysalicylic': []},
 'aceu': {'aceus': []},
 'aceumul': {'aceumulated': [], 'aceumulation': []},
 'aceur': {'aceurate': ['aceurately']},
 'aceuraci': {'aceuracy': []},
 'aceurate': ['aceurately'],
 'aceus': {'aceusation': ['aceusations'], 'aceuse': ['aceused']},
 'aceusation': ['aceusations'],
 'aceuse': ['aceused'],
 'aceustom': {'aceustomed': []},
 'aceut': {'aceutical': ['aceuticals']},
 'aceutical': ['aceuticals'],
 'acev': {'aceval': [], 'aceves': []},
 'acevedo': {'acevedos': []},
 'aceyalon': {'aceyalone': []},
 'aceydeuci': {'aceydeucy': []},
 'aceyt': {'aceyte': []},
 'acf': {'acfe': ['acfes', 'acfed'], 'acfing': [], 'acfs': []},
 'acfa': {'acfas': []},
 'acfarlan': {'acfarlane': []},
 'acfe': ['acfes', 'acfed'],
 'acfh': {'acfhe': []},
 'acfion': {'acfions': []},
 'acfiv': {'acfive': [], 'acfivities': [], 'acfivity': []},
 'acfod': {'acfode': []},
 'acfor': {'acfors': []},
 'acfr': {'acfre': ['acfred']},
 'acfre': ['acfred'],
 'acfual': {'acfually': []},
 'acg': {'acge': [], 'acgs': []},
 'acgidiu': {'acgidius': []},
 'acgilop': {'acgilops': []},
 'acgisthu': {'acgisthus': []},
 'acgm': {'acgme': []},
 'acguaint': {'acguaintance': ['acguaintances'], 'acguainted': []},
 'acguaintance': ['acguaintances'],
 'acguir': {'acguire': ['acguires', 'acguired'], 'acguiring': []},
 'acguire': ['acguires', 'acguired'],
 'acguisit': {'acguisition': ['acguisitions']},
 'acguisition': ['acguisitions'],
 'acgyptisch': {'acgyptische': []},
 'ach': {'ache': ['ached', 'achelis', 'acheing', 'acheful'],
         'aching': [],
         'achness': [],
         'achs': []},
 'acha': {'achae': [], 'achas': []},
 'achaaan': {'achaaans': []},
 'achaan': {'achaans': []},
 'achab': {'achabal': []},
 'achabo': {'achaboe': []},
 'achacach': {'achacache': []},
 'achacan': {'achacans': []},
 'achach': {'achache': []},
 'achachila': {'achachilas': []},
 'achaciu': {'achacius': []},
 'achacmenid': {'achacmenids': []},
 'achacu': {'achacus': []},
 'achad': {'achade': []},
 'achada': {'achadas': []},
 'achademi': {'achademy': []},
 'achademia': {'achademiae': []},
 'achademio': {'achademios': []},
 'achado': {'achados': []},
 'achaea': {'achaeae': []},
 'achaean': {'achaean': []},
 'achaeau': {'achaeaus': []},
 'achaei': {'achaeis': []},
 'achaemen': {'achaemenes': []},
 'achaemenian': {'achaemenians': []},
 'achaemenid': {'achaemenide': ['achaemenides'], 'achaemenids': []},
 'achaemenida': {'achaemenidae': [], 'achaemenidas': []},
 'achaemenide': ['achaemenides'],
 'achaemenids': {'achaemenidse': []},
 'achaeminid': {'achaeminids': []},
 'achaen': {'achaens': []},
 'achaeo': {'achaeos': []},
 'achaeolog': {'achaeological': [], 'achaeology': []},
 'achaeologist': {'achaeologists': []},
 'achaet': {'achaete': [], 'achaetous': []},
 'achaetescut': {'achaetescute': []},
 'achaeu': {'achaeus': []},
 'achagioti': {'achagiotis': []},
 'achagua': {'achaguas': []},
 'achai': {'achaie': [], 'achais': []},
 'achaia': {'achaiae': [], 'achaias': []},
 'achaian': {'achaian': []},
 'achaic': {'achaics': []},
 'achaici': {'achaicis': []},
 'achaicu': {'achaicus': []},
 'achaienn': {'achaienne': []},
 'achaii': {'achaiis': []},
 'achaimen': {'achaimenes': []},
 'achaimenid': {'achaimenids': []},
 'achain': {'achains': []},
 'achaintr': {'achaintre': []},
 'achaio': {'achaios': []},
 'achaiu': {'achaius': []},
 'achajan': {'achajans': []},
 'achaju': {'achajus': []},
 'achakzai': {'achakzais': []},
 'achal': {'achale': [], 'achall': []},
 'achalad': {'achalader': []},
 'achalandag': {'achalandage': []},
 'achalaqu': {'achalaque': ['achalaques']},
 'achalaque': ['achalaques'],
 'achalaru': {'achalarus': []},
 'achalas': {'achalasic': []},
 'achalda': {'achaldas': []},
 'achalinu': {'achalinus': []},
 'achallad': {'achallader': []},
 'achalleng': {'achallenge': [], 'achallenging': []},
 'achalm': {'achalme': []},
 'acham': {'achamement': [], 'achams': []},
 'achama': {'achamae': []},
 'achamb': {'achamber': []},
 'achamen': {'achamenes': []},
 'achamenian': {'achamenians': []},
 'achamenid': {'achamenides': [], 'achamenids': []},
 'achamenidengeschicht': {'achamenidengeschichte': []},
 'achamenidisch': {'achamenidische': []},
 'achamian': {'achamians': []},
 'achamlan': {'achamlans': []},
 'achamn': {'achamns': []},
 'achamo': {'achamos': []},
 'achamor': {'achamore': []},
 'achan': {'achans': []},
 'achanarra': {'achanarras': []},
 'achanc': {'achance': []},
 'achang': {'achange': ['achanged', 'achanger', 'achanges'], 'achanging': []},
 'achange': ['achanged', 'achanger', 'achanges'],
 'achangr': {'achangre': []},
 'achani': {'achany': []},
 'achanth': {'achanthes': []},
 'achanti': {'achantis': []},
 'achao': {'achaos': []},
 'achaot': {'achaotic': []},
 'achapt': {'achapter': [], 'achapts': []},
 'achaqu': {'achaque': ['achaques']},
 'achaque': ['achaques'],
 'achar': {'achare': [], 'achars': []},
 'achara': {'acharas': []},
 'acharacl': {'acharacle': []},
 'acharact': {'acharacter': []},
 'acharacterist': {'acharacteristic': []},
 'acharatl': {'acharatlal': []},
 'acharaya': {'acharayas': []},
 'achard': {'achards': []},
 'achardu': {'achardus': []},
 'achare': {'acharee': []},
 'acharg': {'acharge': []},
 'achari': {'acharis': [], 'achary': []},
 'acharia': {'acharias': []},
 'achariacea': {'achariaceae': []},
 'achariu': {'acharius': []},
 'acharje': {'acharjee': []},
 'acharl': {'acharles': []},
 'acharm': {'acharming': []},
 'acharman': {'acharmans': []},
 'acharn': {'acharne': ['acharnes', 'acharnement'], 'acharns': []},
 'acharna': {'acharnae': [], 'acharnas': []},
 'acharnanian': {'acharnanians': []},
 'acharne': {'acharnee': ['acharnees']},
 'acharnee': ['acharnees'],
 'acharnei': {'acharneis': []},
 'acharnens': {'acharnenses': []},
 'acharnian': {'acharnians': []},
 'acharnien': {'acharniens': []},
 'acharnlan': {'acharnlans': []},
 'acharns': {'acharnse': []},
 'achart': {'acharter': []},
 'acharya': {'acharyas': []},
 'acharyya': {'acharyyas': []},
 'achas': {'achase': [], 'achasing': []},
 'achasan': {'achasans': []},
 'achasmen': {'achasmenes': []},
 'achasmenid': {'achasmenides': [], 'achasmenids': []},
 'achass': {'achasse': []},
 'achasu': {'achasus': []},
 'achat': {'achate': ['achates', 'achater', 'achatent'], 'achats': []},
 'achatada': {'achatadas': []},
 'achatado': {'achatados': []},
 'achatan': {'achatans': []},
 'achate': ['achates', 'achater', 'achatent'],
 'achates': {'achateses': []},
 'achatina': {'achatinae': []},
 'achatinellida': {'achatinellidae': []},
 'achatinellina': {'achatinellinae': []},
 'achatinida': {'achatinidae': []},
 'achatinu': {'achatinus': []},
 'achatiu': {'achatius': []},
 'achatocarpacea': {'achatocarpaceae': []},
 'achatocarpu': {'achatocarpus': []},
 'achatod': {'achatodes': []},
 'achatour': {'achatours': []},
 'achatt': {'achatter': []},
 'achau': {'achaus': []},
 'achav': {'achaval': []},
 'achay': {'achaye': []},
 'achberg': {'achberger': []},
 'achcb': {'achcbe': []},
 'achcean': {'achceans': []},
 'achcemen': {'achcemenes': []},
 'achceu': {'achceus': []},
 'achcli': {'achclis': []},
 'achclou': {'achclous': []},
 'achcontain': {'achcontaining': []},
 'achcri': {'achcry': []},
 'achdrya': {'achdryas': []},
 'achdu': {'achdus': []},
 'ache': {'achee': ['achees']},
 "ache'": {"ache's": []},
 'achean': {'acheans': []},
 'acheb': {'achebe': ['achebes']},
 'achebe': ['achebes'],
 'achech': {'acheche': []},
 'achecontain': {'achecontaining': []},
 'achedul': {'achedule': ['acheduled', 'achedules']},
 'achedule': ['acheduled', 'achedules'],
 'achee': ['achees'],
 'acheean': {'acheeans': []},
 'acheen': {'acheens': []},
 'acheenes': {'acheenese': []},
 'acheer': {'acheerful': []},
 'acheeu': {'acheeus': []},
 'acheev': {'acheevements': []},
 'achef': {'achefer': []},
 'achega': {'achegas': []},
 'acheh': {'achehe': []},
 'achehnes': {'achehnese': []},
 'achei': {'acheis': []},
 'acheiev': {'acheieved': []},
 'acheilognathu': {'acheilognathus': []},
 'acheimast': {'acheimastou': []},
 'acheiropoiet': {'acheiropoietic': []},
 'acheiropoieto': {'acheiropoietos': []},
 'acheiv': {'acheivable': [],
            'acheive': ['acheives', 'acheived', 'acheivement', 'acheivements'],
            'acheiving': [],
            'acheivments': []},
 'acheive': ['acheives', 'acheived', 'acheivement', 'acheivements'],
 'achel': {'achele': [], 'achelle': ['achelles'], 'achelous': []},
 'achelaci': {'achelacy': []},
 'achelaka': {'achelakas': []},
 'achelau': {'achelaus': []},
 'achelle': ['achelles'],
 'achelo': {'achelos': []},
 "achelo'u": {"achelo'us": []},
 'acheloi': {'achelois': []},
 'acheloid': {'acheloides': []},
 'acheloii': {'acheloiis': []},
 'acheloio': {'acheloios': []},
 'achelon': {'achelons': []},
 'acheloo': {'acheloos': []},
 'achelor': {'achelors': []},
 'achelousauru': {'achelousaurus': []},
 'achem': {'acheme': ['achemes'], 'achemical': [], 'achems': []},
 'acheme': ['achemes'],
 'achemen': {'achemenes': []},
 'achemenian': {'achemenians': []},
 'achemenid': {'achemenide': ['achemenides'], 'achemenids': []},
 'achemenida': {'achemenidae': []},
 'achemenide': ['achemenides'],
 'achemin': {'acheminant': [],
             'achemine': ['acheminer',
                          'achemines',
                          'acheminent',
                          'acheminement',
                          'acheminements']},
 'achemine': {'acheminee': ['acheminees']},
 'acheminee': ['acheminees'],
 'achen': {'achene': ['achener'], 'achens': []},
 'achenbach': {'achenbachs': []},
 'achenc': {'achencs': []},
 'achencher': {'achencheres': []},
 'achenchers': {'achencherses': []},
 'achene': ['achener'],
 'achenes': {'achenese': []},
 'acheni': {'achenial': [], 'achenie': []},
 'achenii': {'acheniis': []},
 'achense': {'achensee': []},
 'achent': {'achental': []},
 'achenth': {'achenthal': []},
 'achenwal': {'achenwall': []},
 'acheolog': {'acheological': []},
 'acheposit': {'achepositive': []},
 'achept': {'achepte': ['achepter', 'acheptent']},
 'achepte': ['achepter', 'acheptent'],
 'acher': {'acheral': [], 'achere': ['acheres'], 'achers': []},
 'acherba': {'acherbas': []},
 'acherdu': {'acherdus': []},
 'achere': ['acheres'],
 'acheri': {'achery': []},
 "acheri'": {"acheri's": []},
 'acherli': {'acherly': []},
 'achermo': {'achermos': []},
 'achern': {'acherner': []},
 'achero': {'acheros': []},
 'acheron': {'acheron': []},
 'acheront': {'acheronte': [], 'acherontic': []},
 'acheronti': {'acherontis': []},
 'acherontia': {'acherontiae': []},
 'acheronticu': {'acheronticus': []},
 'acherr': {'acherres': []},
 'acherun': {'acheruns': []},
 'acherunt': {'acherunte': []},
 'acherunti': {'acheruntis': []},
 "achery'": {"achery's": []},
 'aches': {'achese': []},
 'achescu': {'achescus': []},
 'acheson': ['achesone'],
 'achesonlilienth': {'achesonlilienthal': []},
 'achet': {'achetant': [], 'achete': ['acheter', 'achetes', 'achetent']},
 'achetai': {'achetaient': []},
 'achete': {'achetee': ['achetees']},
 'achetee': ['achetees'],
 'acheter': {'acheterent': []},
 'acheteroi': {'acheterois': []},
 'acheteron': {'acheterons': []},
 'acheteur': {'acheteurs': []},
 'acheteus': {'acheteuse': []},
 'achetida': {'achetidae': []},
 'acheton': {'achetons': []},
 'achett': {'achette': ['achetter']},
 'achette': ['achetter'],
 'achetyp': {'achetypal': [], 'achetype': ['achetypes']},
 'achetype': ['achetypes'],
 'acheu': {'acheue': ['acheued'], 'acheus': []},
 'acheue': {'acheuee': []},
 'acheulean': {'acheuleans': []},
 'acheuleen': {'acheuleens': []},
 'acheuleenn': {'acheuleenne': []},
 'acheulian': {'acheulians': []},
 'achev': {'acheval': [],
           'achevant': [],
           'acheve': ['acheves',
                      'achever',
                      'acheved',
                      'achevent',
                      'achevement',
                      'achevements'],
           'acheving': []},
 'achevai': {'achevaient': []},
 'acheve': {'achevee': ['achevees']},
 "acheve'": {"acheve'e": []},
 'achevee': ['achevees'],
 'achever': {'acheverent': []},
 'achevi': {'achevied': []},
 'achevil': {'acheville': []},
 'achevon': {'achevons': []},
 'achfean': {'achfeans': []},
 'achffian': {'achffians': []},
 'achg': {'achgelis': []},
 'achh': {'achhe': []},
 'achhab': {'achhabal': []},
 'achhamm': {'achhammer': []},
 'achhut': {'achhuts': []},
 'achi': {'achie': ['achies'], 'achiness': [], 'achis': [], 'achy': []},
 'achia': {'achias': []},
 'achiabu': {'achiabus': []},
 'achiacharu': {'achiacharus': []},
 'achial': {'achially': []},
 'achiam': {'achiame': []},
 'achian': {'achians': []},
 'achiari': {'achiary': []},
 'achias': {'achiase': []},
 'achiasm': {'achiasmate': []},
 'achiasmat': {'achiasmatic': []},
 'achiav': {'achiave': ['achiaved']},
 'achiave': ['achiaved'],
 'achib': {'achibal': []},
 'achican': {'achicans': []},
 'achicv': {'achicve': ['achicved', 'achicvement', 'achicvements'],
            'achicving': []},
 'achicve': ['achicved', 'achicvement', 'achicvements'],
 'achie': ['achies'],
 'achiean': {'achieans': []},
 'achieiv': {'achieiving': []},
 'achiement': {'achiements': []},
 'achiendas': {'achiendase': []},
 'achier': {'achiere': ['achiered', 'achierement']},
 'achiere': ['achiered', 'achierement'],
 'achies': {'achieser': []},
 'achietl': {'achietle': []},
 'achieu': {'achieue': ['achieued']},
 'achieue': ['achieued'],
 'achieuement': {'achieuements': []},
 'achiev': {'achievability': [],
            'achievable': [],
            'achievably': [],
            'achieval': [],
            'achievant': [],
            'achieve': ['achieves',
                        'achiever',
                        'achieved',
                        'achievent',
                        'achieveing',
                        'achievents',
                        'achieveent',
                        'achieveents',
                        'achieveable',
                        'achievement',
                        'achieveability'],
            'achieving': ['achievings'],
            'achievment': ['achievments'],
            'achievs': []},
 'achievahl': {'achievahle': []},
 'achieve': {'achieveed': []},
 'achievea': {'achieveaent': []},
 'achievedbi': {'achievedby': []},
 'achievedth': {'achievedthe': []},
 'achieveglob': {'achieveglobal': []},
 'achievel': {'achievelent': ['achievelents']},
 'achievelent': ['achievelents'],
 'achievem': {'achievemant': [], 'achieveme': ['achievemer']},
 'achieveme': ['achievemer'],
 'achievemem': {'achievemems': []},
 'achievemen': {'achievemens': []},
 'achievemenr': {'achievemenrs': []},
 'achievement': {'achievemental': [], 'achievemente': []},
 'achievementascript': {'achievementascription': []},
 'achievementbas': {'achievementbased': []},
 'achievementmotiv': {'achievementmotivated': [], 'achievementmotivation': []},
 'achievementori': {'achievementoriented': []},
 'achievementorient': {'achievementorientated': [],
                       'achievementorientation': []},
 'achievementperform': {'achievementperformance': []},
 'achievementrel': {'achievementrelated': []},
 'achievemet': {'achievemets': []},
 'achievemnt': {'achievemnts': []},
 'achieven': {'achievenent': ['achievenents'], 'achievenment': []},
 'achievenent': ['achievenents'],
 'achievern': {'achievernent': []},
 'achieveth': {'achievethe': []},
 'achievethi': {'achievethis': []},
 'achievi': {'achievied': []},
 'achieving': ['achievings'],
 'achievingth': {'achievingthe': []},
 'achievingthi': {'achievingthis': []},
 'achievment': ['achievments'],
 'achiey': {'achieye': ['achieyed', 'achieyement', 'achieyements']},
 'achieye': ['achieyed', 'achieyement', 'achieyements'],
 'achiez': {'achiezer': []},
 'achiil': {'achiile': ['achiiles']},
 'achiile': ['achiiles'],
 'achik': {'achike': [], 'achiks': []},
 'achil': {'achile': ['achiles'],
           'achill': ['achille', 'achills', 'achilles', 'achilleic'],
           'achilous': []},
 'achilau': {'achilaus': []},
 'achile': ['achiles'],
 'achileo': {'achileos': []},
 'achileu': {'achileus': []},
 'achili': {'achilie': ['achilies'], 'achilis': []},
 'achilida': {'achilidae': []},
 'achilie': ['achilies'],
 'achilk': {'achilks': []},
 'achill': ['achille', 'achills', 'achilles', 'achilleic'],
 'achilla': {'achillae': [], 'achillas': []},
 'achillad': {'achilladelis': []},
 'achillaeu': {'achillaeus': []},
 'achillc': {'achillcs': []},
 'achillcu': {'achillcus': []},
 'achille': {'achillee': []},
 'achillea': ['achilleae'],
 'achillecleopha': {'achillecleophas': []},
 'achillei': {'achilleis': []},
 'achilleid': {'achilleide': []},
 'achilleido': {'achilleidos': []},
 'achillein': {'achilleine': []},
 'achilleio': {'achilleios': []},
 'achilleiu': {'achilleius': []},
 'achilleo': {'achilleos': []},
 'achilles': {'achilles': []},
 'achillesfers': {'achillesferse': []},
 'achillessehn': {'achillessehne': []},
 'achilleu': {'achilleus': []},
 'achilli': {'achillies': [], 'achillis': []},
 'achillid': {'achillides': []},
 'achillinu': {'achillinus': []},
 'achilliu': {'achillius': []},
 'achilloburs': {'achillobursitis': []},
 'achillopoulo': {'achillopoulos': []},
 'achillu': {'achillus': []},
 'achilt': {'achilte': []},
 'achilti': {'achilty': []},
 'achiltibui': {'achiltibuie': []},
 'achilu': {'achilus': []},
 'achim': {'achime': [], 'achims': []},
 'achima': {'achimas': []},
 'achimaa': {'achimaas': []},
 'achimasto': {'achimastos': []},
 'achimed': {'achimedes': []},
 'achimen': {'achimenes': []},
 'achimenid': {'achimenides': []},
 'achimin': {'achimines': []},
 'achimotan': {'achimotans': []},
 'achin': {'achine': ['achines'], 'achining': [], 'achins': []},
 'achinduc': {'achinduced': []},
 'achine': ['achines'],
 'achineri': {'achinery': []},
 'achines': {'achinese': []},
 'aching': {'achinger': []},
 'achingjoint': {'achingjoints': []},
 'achingli': {'achingly': []},
 'achino': {'achinos': []},
 'achinte': {'achintee': []},
 'achintor': {'achintore': []},
 'achiot': {'achiote': ['achiotes']},
 'achiote': ['achiotes'],
 'achiov': {'achiove': ['achioved'], 'achioving': []},
 'achiove': ['achioved'],
 'achipo': {'achipoes': []},
 'achir': {'achiral': ['achirality'], 'achire': []},
 'achira': {'achira': []},
 'achiral': ['achirality'],
 'achirida': {'achiridae': []},
 'achirigouan': {'achirigouans': []},
 'achiru': {'achirus': []},
 'achisv': {'achisve': ['achisved', 'achisvement']},
 'achisve': ['achisved', 'achisvement'],
 'achitect': {'achitects': []},
 'achitecton': {'achitectonic': []},
 'achitectur': {'achitectural': ['achitecturally'],
                'achitecture': ['achitectures']},
 'achitectural': ['achitecturally'],
 'achitecture': ['achitectures'],
 'achitophel': {'achitophell': [], 'achitophels': []},
 'achitt': {'achitte': []},
 'achiu': {'achiue': ['achiues'], 'achius': []},
 'achiue': ['achiues'],
 'achiui': {'achiuis': []},
 'achiv': {'achival': [],
           'achive': ['achives',
                      'achived',
                      'achiveing',
                      'achivement',
                      'achivements'],
           'achiving': []},
 'achiva': {'achivae': []},
 'achive': ['achives', 'achived', 'achiveing', 'achivement', 'achivements'],
 'achivi': {'achivis': []},
 'achivo': {'achivos': []},
 'achivu': {'achivus': []},
 'achjean': {'achjeans': []},
 'achjev': {'achjeve': []},
 'achkan': {'achkans': []},
 'achl': {'achle': []},
 'achlamyd': {'achlamydeous': []},
 'achlamydosporea': {'achlamydosporeae': []},
 'achleitn': {'achleitner': []},
 'achler': {'achlere': []},
 'achlev': {'achleve': ['achleved', 'achlevement', 'achlevements']},
 'achleve': ['achleved', 'achlevement', 'achlevements'],
 'achli': {'achlis': [], 'achlys': []},
 'achliopta': {'achlioptas': []},
 'achlll': {'achllle': ['achllles']},
 'achllle': ['achllles'],
 'achlor': {'achloric': []},
 'achlorhydr': {'achlorhydric': ['achlorhydrics']},
 'achlorhydria': {'achlorhydria': []},
 'achlorhydric': ['achlorhydrics'],
 'achlorophyl': {'achlorophyllous': []},
 'achlya': {'achlyas': []},
 'achlyod': {'achlyodes': []},
 'achm': {'achme': ['achmed', 'achmes']},
 'achman': {'achmans': []},
 'achme': ['achmed', 'achmes'],
 'achment': {'achments': []},
 'achmet': {'achmetes': [], 'achmets': []},
 'achmeti': {'achmetis': []},
 'achmim': {'achmimic': []},
 'achmor': {'achmore': []},
 'achmuti': {'achmuty': []},
 'achn': {'achne': []},
 'achna': {'achnas': []},
 'achnacari': {'achnacarie': [], 'achnacary': []},
 'achnacarri': {'achnacarrie': [], 'achnacarry': []},
 'achnacon': {'achnacone': []},
 'achnacre': {'achnacree': []},
 'achnanlh': {'achnanlhes': []},
 'achnant': {'achnantes': []},
 'achnanth': {'achnanthes': []},
 'achnanthacea': {'achnanthaceae': []},
 'achnanthal': {'achnanthales': []},
 'achnean': {'achneans': []},
 'achninist': {'achninistered': []},
 'achninistr': {'achninistration': [],
                'achninistrative': [],
                'achninistrators': []},
 'achnir': {'achniral': []},
 'achnowledg': {'achnowledge': ['achnowledged',
                                'achnowledges',
                                'achnowledgements'],
                'achnowledgment': ['achnowledgments']},
 'achnowledge': ['achnowledged', 'achnowledges', 'achnowledgements'],
 'achnowledgment': ['achnowledgments'],
 'acho': {'achoe': [], 'achos': []},
 'achoean': {'achoeans': []},
 'achoerodu': {'achoerodus': []},
 'achoi': {'achois': []},
 'achoic': {'achoice': []},
 'achoki': {'achokier': []},
 'achol': {'achole': [], 'acholic': []},
 'acholang': {'acholangic': []},
 'acholar': {'acholare': [], 'acholars': []},
 'acholarli': {'acholarly': []},
 'acholeplasma': {'acholeplasmas': []},
 'acholeplasmatacea': {'acholeplasmataceae': []},
 'acholeplasmatal': {'acholeplasmatales': []},
 'acholi': {'acholis': []},
 'acholiu': {'acholius': []},
 'acholo': {'acholoe': []},
 'acholur': {'acholuric': []},
 'achomawi': {'achomawi': []},
 'achon': {'achons': []},
 'achondrit': {'achondrite': [], 'achondritic': []},
 'achondrogenesi': {'achondrogenesis': []},
 'achondroplas': {'achondroplasic': ['achondroplasics']},
 'achondroplasi': {'achondroplasie': [], 'achondroplasy': []},
 'achondroplasia': {'achondroplasia': []},
 'achondroplasiac': {'achondroplasiacs': []},
 'achondroplasic': ['achondroplasics'],
 'achondroplast': {'achondroplastic': ['achondroplastics'],
                   'achondroplasts': []},
 'achondroplastic': ['achondroplastics'],
 'achonechi': {'achonechy': []},
 'achonri': {'achonry': []},
 'achool': {'achoole': [], 'achooling': [], 'achools': []},
 'achoolhous': {'achoolhouse': []},
 'achopp': {'achoppe': ['achoppement']},
 'achoppe': ['achoppement'],
 'achor': {'achored': [], 'achores': [], 'achoring': [], 'achors': []},
 'achorag': {'achorage': []},
 'achoreu': {'achoreus': []},
 'achoreut': {'achoreutes': []},
 'achorgewillbemad': {'achorgewillbemade': []},
 'achorgewillbemod': {'achorgewillbemode': []},
 'achori': {'achoris': []},
 'achorian': {'achorians': []},
 'achorien': {'achoriens': []},
 'achoristo': {'achoristos': []},
 'achorripsi': {'achorripsis': []},
 'achorut': {'achorutes': []},
 'achot': {'achotal': [], 'achote': ['achotes']},
 'achote': ['achotes'],
 'achouff': {'achouffe': []},
 'achr': {'achre': [], 'achrs': []},
 'achra': {'achras': []},
 'achrafi': {'achrafie': []},
 'achrcan': {'achrcans': []},
 'achre': {'achree': []},
 'achrean': {'achreans': []},
 'achreio': {'achreios': []},
 'achrenth': {'achrenthal': []},
 'achrest': {'achrestic': []},
 'achresto': {'achrestos': []},
 'achri': {'achris': [], 'achry': []},
 'achrido': {'achridos': []},
 'achroit': {'achroite': []},
 'achrom': {'achromate': ['achromates'],
            'achrome': ['achromes'],
            'achromic': []},
 'achromaci': {'achromacy': []},
 'achromat': {'achromatic': ['achromatics', 'achromaticity', 'achromatically'],
              'achromatism': [],
              'achromatization': [],
              'achromatize': ['achromatized'],
              'achromatizing': [],
              'achromatous': [],
              'achromats': []},
 'achromate': ['achromates'],
 'achromatiacea': {'achromatiaceae': []},
 'achromatic': ['achromatics', 'achromaticity', 'achromatically'],
 'achromaticu': {'achromaticus': []},
 'achromatin': {'achromatinic': []},
 'achromatiqu': {'achromatique': ['achromatiques']},
 'achromatique': ['achromatiques'],
 'achromatis': {'achromatisation': [],
                'achromatise': ['achromatised'],
                'achromatising': []},
 'achromatisch': {'achromatische': ['achromatischer']},
 'achromatische': ['achromatischer'],
 'achromatise': ['achromatised'],
 'achromatize': ['achromatized'],
 'achromatop': {'achromatopes': [], 'achromatopic': []},
 'achromatophil': {'achromatophilic': []},
 'achromatops': {'achromatopsic': []},
 'achromatopsi': {'achromatopsie': [], 'achromatopsy': []},
 'achromatopsia': {'achromatopsias': []},
 'achromatosi': {'achromatosis': []},
 'achrome': ['achromes'],
 'achromian': {'achromians': []},
 'achromicu': {'achromicus': []},
 'achromobacl': {'achromobacler': []},
 'achromobact': {'achromobacter': ['achromobacters']},
 'achromobacter': ['achromobacters'],
 'achromobacteracea': {'achromobacteraceae': []},
 'achromobacteriacea': {'achromobacteriaceae': []},
 'achromogen': {'achromogenes': [], 'achromogenic': []},
 'achromopeptidas': {'achromopeptidase': []},
 'achromosom': {'achromosomes': []},
 'achron': {'achronal': [],
            'achronic': ['achronical', 'achronicity', 'achronically'],
            'achronism': ['achronisms'],
            'achronous': []},
 'achrondroplast': {'achrondroplastic': []},
 'achroni': {'achrony': []},
 'achronic': ['achronical', 'achronicity', 'achronically'],
 'achronism': ['achronisms'],
 'achronist': {'achronistic': []},
 'achronolog': {'achronological': ['achronologically'], 'achronology': []},
 'achronological': ['achronologically'],
 'achrusteru': {'achrusterus': []},
 'achryanth': {'achryanthes': []},
 'achs': {'achse': []},
 'achsan': {'achsans': []},
 'achscan': {'achscans': []},
 'achsean': {'achseans': []},
 'achselhohl': {'achselhohle': []},
 'achsemen': {'achsemenes': []},
 'achsemenian': {'achsemenians': []},
 'achsemenid': {'achsemenides': [], 'achsemenids': []},
 'achsemenida': {'achsemenidae': []},
 'achsemenids': {'achsemenidse': []},
 'achsenlang': {'achsenlange': []},
 'achsenmacht': {'achsenmachte': []},
 'achsenmdcht': {'achsenmdchte': []},
 'achsensit': {'achsensitive': []},
 'achsensymmetrisch': {'achsensymmetrische': []},
 'achsenzylind': {'achsenzylinder': []},
 'achseu': {'achseus': []},
 'achsi': {'achsy': []},
 'achssan': {'achssans': []},
 'achstett': {'achstetter': []},
 'acht': {'achte': ['achtes'], 'achting': [], 'achts': []},
 'achtbar': {'achtbare': []},
 'achtbrittisch': {'achtbrittische': []},
 'achte': ['achtes'],
 'achtean': {'achteans': []},
 'achteckig': {'achteckige': []},
 'achtemei': {'achtemeier': []},
 'achten': {'achtens': []},
 'achtend': {'achtende': []},
 'achtenrod': {'achtenrode': []},
 'achterburgw': {'achterburgwal': []},
 'achtereenvolgen': {'achtereenvolgens': []},
 'achtereenvolgend': {'achtereenvolgende': []},
 'achtergrondstudi': {'achtergrondstudies': []},
 'achterhui': {'achterhuis': []},
 'achterk': {'achterkant': []},
 'achterliggend': {'achterliggende': []},
 'achtermannshoh': {'achtermannshohe': []},
 'achterne': {'achterneed': []},
 'achterst': {'achterste': []},
 'achterstel': {'achterstelling': []},
 'achtertyr': {'achtertyre': []},
 'achterweg': {'achterwege': []},
 'achtet': {'achtete': []},
 'achteten': {'achtetens': []},
 'achteu': {'achteus': []},
 'achtev': {'achteve': ['achteved']},
 'achteve': ['achteved'],
 'achther': {'achtheres': []},
 'achtho': {'achthoes': [], 'achthos': []},
 'achtiend': {'achtiende': []},
 'achtig': {'achtige': []},
 'achtll': {'achtlle': []},
 'achtlo': {'achtlos': []},
 'achtmey': {'achtmeyer': []},
 'achtst': {'achtste': []},
 'achtstatt': {'achtstatter': []},
 'achtt': {'achtte': []},
 'achttiend': {'achttiende': []},
 'achtu': {'achtus': []},
 'achtundsechzig': {'achtundsechziger': []},
 'achtundvierzig': {'achtundvierziger': ['achtundvierzigers']},
 'achtundvierziger': ['achtundvierzigers'],
 'achtung': {'achtungs': []},
 'achtungsvol': {'achtungsvoll': []},
 'achtzehnt': {'achtzehnte': ['achtzehntes', 'achtzehnter']},
 'achtzehnte': ['achtzehntes', 'achtzehnter'],
 'achtzig': {'achtziger': []},
 'achtzigerjahr': {'achtzigerjahre': []},
 'achu': {'achus': []},
 'achuet': {'achuete': []},
 'achugbu': {'achugbue': []},
 'achul': {'achule': ['achules']},
 'achule': ['achules'],
 'achumawi': {'achumawis': []},
 'achupalla': {'achupallas': []},
 'achura': {'achuras': []},
 'achuri': {'achury': []},
 'achus': {'achuse': []},
 'achusett': {'achusetts': []},
 'achut': {'achuts': []},
 'achuthankutti': {'achuthankutty': []},
 'achv': {'achve': []},
 'achvih': {'achvihes': []},
 'achviti': {'achvity': []},
 'achwan': {'achwans': []},
 'achyl': {'achylic': [], 'achylles': []},
 'achylia': {'achylia': []},
 'achyrant': {'achyrantes': []},
 'achyranth': {'achyranthes': []},
 'achyranthi': {'achyranthis': []},
 'achyranthu': {'achyranthus': []},
 'achyroclin': {'achyrocline': []},
 'achyrophoru': {'achyrophorus': []},
 'achyu': {'achyued': []},
 'achzan': {'achzans': []},
 'achzean': {'achzeans': []},
 'achzend': {'achzende': []},
 'achzig': {'achziger': []},
 'aci': {'acie': ['acied', 'acies'], 'aciing': [], 'acis': [], 'acy': ['acys']},
 'acia': {'acias': []},
 'aciachn': {'aciachne': []},
 'aciago': {'aciagos': []},
 'acial': {'acially': []},
 'acian': {'acians': []},
 'acianthu': {'acianthus': []},
 'aciasc': {'aciasce': []},
 'aciat': {'aciated': [], 'aciation': []},
 'acibiad': {'acibiades': []},
 'acic': {'acicate': ['acicates'], 'acics': []},
 'acicaru': {'acicarus': []},
 'acicate': ['acicates'],
 'acichoriu': {'acichorius': []},
 'acicl': {'acicle': ['acicles'], 'acicls': []},
 'acicle': ['acicles'],
 'acicul': {'aciculate': ['aciculated'], 'aciculations': []},
 'acicula': {'acicula': []},
 'aciculair': {'aciculaire': ['aciculaires']},
 'aciculaire': ['aciculaires'],
 'acicular': {'aciculare': ['aciculares'], 'acicularity': []},
 'aciculare': ['aciculares'],
 'aciculari': {'acicularis': []},
 'acicularli': {'acicularly': []},
 'aciculate': ['aciculated'],
 'aciculatu': {'aciculatus': []},
 'aciculida': {'aciculidae': []},
 'acid': ['acide',
          'acides',
          'acided',
          'acidic',
          'acidics',
          'acidous',
          'acidity',
          'acidize',
          'aciding',
          'acident',
          'acidized',
          'acidness',
          'acidents',
          'acidicity',
          'acidation',
          'acidizing',
          'acidically',
          'acidization'],
 'acid-bas': {'acid-base': []},
 'acida': {'acidas': []},
 'acidacet': {'acidacetate': [], 'acidacetic': []},
 'acidaceton': {'acidacetone': []},
 'acidactiv': {'acidactivated': [], 'acidactivating': []},
 'acidaem': {'acidaemic': []},
 'acidaemia': {'acidaemias': []},
 'acidal': {'acidale': []},
 'acidali': {'acidalie': []},
 'acidaliu': {'acidalius': []},
 'acidalkalin': {'acidalkaline': []},
 'acidamid': {'acidamide': []},
 'acidaminococcu': {'acidaminococcus': []},
 'acidantimoni': {'acidantimony': []},
 'acidarmanu': {'acidarmanus': []},
 'acidaspi': {'acidaspis': []},
 'acidbas': {'acidbase': ['acidbased']},
 'acidbase': ['acidbased'],
 'acidbear': {'acidbearing': []},
 'acidbicarbon': {'acidbicarbonate': []},
 'acidbind': {'acidbinding': []},
 'acidblock': {'acidblocking': []},
 'acidcatalys': {'acidcatalysed': []},
 'acidcatalyz': {'acidcatalyzed': []},
 'acidcitr': {'acidcitrate': []},
 'acidclean': {'acidcleaned': []},
 'acidco': {'acidcoated': []},
 'acidcombin': {'acidcombining': []},
 'acidconsum': {'acidconsuming': []},
 'acidcont': {'acidcontent': []},
 'acidcontain': {'acidcontaining': []},
 'aciddefici': {'aciddeficient': []},
 'aciddegrad': {'aciddegrading': []},
 'aciddenatur': {'aciddenatured': []},
 'aciddepend': {'aciddependent': []},
 'acidderiv': {'acidderived': []},
 'aciddeterg': {'aciddetergent': []},
 'aciddissoci': {'aciddissociation': []},
 'acidem': {'acidemic': []},
 'acidemi': {'acidemy': []},
 'acidemia': {'acidemia': []},
 'acidenrich': {'acidenriched': []},
 'acident': {'acidental': ['acidentally'], 'acidente': ['acidentes']},
 'acidental': ['acidentally'],
 'acidentalment': {'acidentalmente': []},
 'acidente': ['acidentes'],
 'aciderg': {'acidergic': []},
 'acidest': {'acidester': ['acidesters']},
 'acidester': ['acidesters'],
 'acidetch': {'acidetched': [], 'acidetching': []},
 'acidf': {'acidfication': []},
 'acidfast': {'acidfastness': []},
 'acidfi': {'acidfied': [], 'acidfying': []},
 'acidform': {'acidformer': ['acidformers'], 'acidforming': []},
 'acidformaldehyd': {'acidformaldehyde': []},
 'acidformer': ['acidformers'],
 'acidfre': {'acidfree': []},
 'acidga': {'acidgas': []},
 'acidgener': {'acidgenerating': []},
 'acidhead': {'acidheads': []},
 'acidhydrolyz': {'acidhydrolyzable': [], 'acidhydrolyzed': []},
 'acidi': {'acidie': [], 'acidis': [], 'acidy': []},
 'acidianu': {'acidianus': []},
 'acidif': {'acidifed': [], 'acidific': ['acidification']},
 'acidifacien': {'acidifaciens': []},
 'acidifc': {'acidifcation': []},
 'acidifer': {'acidiferous': []},
 'acidifi': {'acidifiable': [],
             'acidifiant': [],
             'acidified': [],
             'acidifier': ['acidifiers'],
             'acidifies': [],
             'acidify': ['acidifying']},
 'acidific': ['acidification'],
 'acidifican': {'acidificans': []},
 'acidificazion': {'acidificazione': []},
 'acidifier': ['acidifiers'],
 'acidify': ['acidifying'],
 'acidimet': {'acidimeter': ['acidimeters']},
 'acidimeter': ['acidimeters'],
 'acidimetr': {'acidimetric': ['acidimetrical', 'acidimetrically']},
 'acidimetri': {'acidimetrie': [], 'acidimetry': []},
 'acidimetric': ['acidimetrical', 'acidimetrically'],
 'acidindepend': {'acidindependent': []},
 'acidinduc': {'acidinduced': [], 'acidinducible': []},
 'acidinsolubl': {'acidinsoluble': []},
 'acidinu': {'acidinus': []},
 'acidiphil': {'acidiphilic': [], 'acidiphilous': []},
 'acidis': {'acidisation': [], 'acidised': [], 'acidising': []},
 'acidisi': {'acidisiable': []},
 'acidit': {'acidite': ['acidites']},
 'acidite': ['acidites'],
 'acidithiobacillu': {'acidithiobacillus': []},
 'acidityalkalin': {'acidityalkalinity': []},
 'acidlabil': {'acidlabile': []},
 'acidleach': {'acidleached': []},
 'acidli': {'acidly': []},
 'acidlik': {'acidlike': []},
 'acidlin': {'acidlined': []},
 'acidlov': {'acidloving': []},
 'acidmak': {'acidmaking': []},
 'acidmedi': {'acidmediated': []},
 'acidmodifi': {'acidmodified': []},
 'acidneutr': {'acidneutralizing': []},
 'acido': {'acidos': []},
 'acidobas': {'acidobasic': []},
 'acidobiont': {'acidobiontic': []},
 'acidocalcisom': {'acidocalcisomes': []},
 'acidocaldariu': {'acidocaldarius': []},
 'acidogen': {'acidogenic': ['acidogenicity'], 'acidogens': []},
 'acidogenesi': {'acidogenesis': []},
 'acidogenic': ['acidogenicity'],
 'acidoid': {'acidoids': []},
 'acidol': {'acidolate': []},
 'acidolysi': {'acidolysis': []},
 'acidolyt': {'acidolytic': []},
 'acidomet': {'acidometer': ['acidometers']},
 'acidometer': ['acidometers'],
 'acidometr': {'acidometric': []},
 'acidominimu': {'acidominimus': []},
 'acidomona': {'acidomonas': []},
 'acidopathi': {'acidopathies': [], 'acidopathy': []},
 'acidophil': ['acidophile', 'acidophilic', 'acidophilous', 'acidophillic'],
 'acidophili': {'acidophilis': [], 'acidophily': []},
 'acidophillu': {'acidophillus': []},
 'acidophilu': {'acidophilus': []},
 'acidophob': {'acidophobic': []},
 'acidophyl': {'acidophylic': []},
 'acidopor': {'acidopore': []},
 'acidos': {'acidose': ['acidoses']},
 'acidose': ['acidoses'],
 'acidosi': {'acidosis': []},
 'acidosl': {'acidosls': []},
 'acidosom': {'acidosomes': []},
 'acidot': {'acidotic': []},
 'acidoterrestri': {'acidoterrestris': []},
 'acidothermophil': {'acidothermophilic': []},
 'acidothermu': {'acidothermus': []},
 'acidotrop': {'acidotropic': []},
 'acidotroph': {'acidotrophic': []},
 'acidovoran': {'acidovorans': []},
 'acidpept': {'acidpeptic': []},
 'acidphosph': {'acidphosphate': []},
 'acidphosphatas': {'acidphosphatase': []},
 'acidprecipit': {'acidprecipitable': [], 'acidprecipitated': []},
 'acidproduc': {'acidproducers': [], 'acidproducing': []},
 'acidproduct': {'acidproduction': []},
 'acidreact': {'acidreacting': [], 'acidreactive': []},
 'acidreduc': {'acidreducing': []},
 'acidrel': {'acidrelated': []},
 'acidresidu': {'acidresidues': []},
 'acidresist': {'acidresistance': [], 'acidresistant': [], 'acidresisting': []},
 'acidrespons': {'acidresponsive': []},
 'acidrwat': {'acidrwater': []},
 'acidsecret': {'acidsecreting': []},
 'acidsens': {'acidsensing': []},
 'acidsensit': {'acidsensitive': []},
 'acidsequ': {'acidsequence': []},
 'acidsilv': {'acidsilver': []},
 'acidsoak': {'acidsoaked': []},
 'acidsolubl': {'acidsoluble': []},
 'acidsolut': {'acidsolution': []},
 'acidspecif': {'acidspecific': []},
 'acidsr': {'acidsres': []},
 'acidst': {'acidstable': []},
 'acidstain': {'acidstained': []},
 'acidstimul': {'acidstimulated': []},
 'acidsulf': {'acidsulfate': []},
 'acidsulfur': {'acidsulfuric': []},
 'acidsulph': {'acidsulphate': []},
 'acidsulphur': {'acidsulphuric': []},
 'acidsuppl': {'acidsupplemented': []},
 'acidsuppress': {'acidsuppressing': [], 'acidsuppressive': []},
 'acidsynthes': {'acidsynthesizing': []},
 'acidtast': {'acidtasting': []},
 'acidthrow': {'acidthrowing': []},
 'acidtoler': {'acidtolerant': []},
 'acidtongu': {'acidtongued': []},
 'acidtr': {'acidtreated': []},
 'acidtreat': {'acidtreatment': []},
 'acidtyp': {'acidtype': []},
 'acidu': {'aciduous': ['aciduously'], 'acidus': []},
 'acidul': {'acidulant': ['acidulants'],
            'acidulate': ['acidulates', 'acidulated'],
            'acidulating': [],
            'acidulation': [],
            'acidulator': [],
            'acidule': ['acidulent', 'acidulents'],
            'acidulous': ['acidulously', 'acidulousness']},
 'acidulant': ['acidulants'],
 'acidulate': ['acidulates', 'acidulated'],
 'acidule': {'acidulee': []},
 'acidulous': ['acidulously', 'acidulousness'],
 'acidumqu': {'acidumque': []},
 'aciduous': ['aciduously'],
 'acidur': {'aciduric': ['aciduricity']},
 'aciduria': {'acidurias': []},
 'aciduric': ['aciduricity'],
 'acidvolatil': {'acidvolatile': []},
 'acidwash': {'acidwashed': [], 'acidwashing': []},
 'acidwat': {'acidwater': []},
 'acie': ['acied', 'acies'],
 'acieag': {'acieage': []},
 'aciebu': {'aciebus': []},
 'aciemqu': {'aciemque': []},
 'acien': {'acienes': [], 'aciens': []},
 'acienc': {'acience': ['aciences']},
 'acience': ['aciences'],
 'acieno': {'acienoe': []},
 'acient': {'acients': []},
 'acientif': {'acientific': []},
 'acientist': {'acientists': []},
 'acier': {'acieration': [], 'acieres': [], 'aciers': []},
 "acier'": {"acier's": []},
 'acierag': {'acierage': []},
 'acieri': {'acierie': ['acieries']},
 'acierie': ['acieries'],
 'aciert': {'acierte': []},
 'acierta': {'aciertas': []},
 'acierto': {'aciertos': []},
 'aciesqu': {'aciesque': []},
 'acieti': {'aciety': []},
 'aciev': {'acieve': ['acieved', 'acievement', 'acievements']},
 'acieve': ['acieved', 'acievement', 'acievements'],
 'acif': {'acific': ['acification']},
 'acifi': {'acified': []},
 'acific': ['acification'],
 'acig': {'acigs': []},
 'acigarett': {'acigarette': []},
 'acign': {'acigne': []},
 'acihti': {'acihties': []},
 'acii': {'aciis': []},
 'aciil': {'aciils': []},
 'aciion': {'aciions': []},
 'aciiri': {'aciiries': []},
 'aciit': {'aciite': ['aciiteness']},
 'aciite': ['aciiteness'],
 'aciiv': {'aciive': [], 'aciivities': [], 'aciivity': []},
 'aciiviii': {'aciiviiies': []},
 'acijourn': {'acijournal': []},
 'acil': {'acilely': [], 'acilities': [], 'acility': [], 'acils': []},
 'acila': {'acilae': []},
 'acili': {'acilis': [], 'acily': []},
 'acilianu': {'acilianus': []},
 'acilin': {'acilins': []},
 'acilisen': {'acilisene': []},
 'acilit': {'acilitate': ['acilitates', 'acilitated'],
            'acilitating': [],
            'acilitation': [],
            'acilitative': [],
            'acilitator': ['acilitators'],
            'acilites': []},
 'acilitate': ['acilitates', 'acilitated'],
 'acilitator': ['acilitators'],
 'acilitatori': {'acilitatory': []},
 'aciliu': {'acilius': []},
 'acillari': {'acillary': []},
 'acilmi': {'acilmis': []},
 'aciminist': {'aciminister': ['aciministered', 'aciministering']},
 'aciminister': ['aciministered', 'aciministering'],
 'aciministr': {'aciministration': [],
                'aciministrative': [],
                'aciministrator': ['aciministrators']},
 'aciministrator': ['aciministrators'],
 'acimir': {'acimirable': [],
            'acimiral': [],
            'acimiration': [],
            'acimired': [],
            'acimiring': []},
 'acimiralti': {'acimiralty': []},
 'acimov': {'acimovic': []},
 'acin': {'acinal': [],
          'acine': ['acines'],
          'acinic': [],
          'acinous': [],
          'acins': []},
 'acina': {'acinae': [], 'acinas': []},
 'acinac': {'acinace': ['acinaces']},
 'acinace': ['acinaces'],
 'acinaciform': {'acinaciforme': []},
 'acinaciformi': {'acinaciformis': []},
 'acinar': {'acinarization': []},
 'acinari': {'acinary': []},
 'acindynu': {'acindynus': []},
 'acine': ['acines'],
 'acinelobact': {'acinelobacter': []},
 'acinemat': {'acinematic': []},
 'acineta': {'acinetae': []},
 'acinetc': {'acinetce': []},
 'acinetida': {'acinetidae': []},
 'acinetien': {'acinetiens': []},
 'acinetobacl': {'acinetobacler': []},
 'acinetobact': {'acinetobacter': ['acinetobacters']},
 'acinetobacter': ['acinetobacters'],
 'acinetohact': {'acinetohacter': []},
 'acinetopsi': {'acinetopsis': []},
 'acing': ['acings'],
 'acingli': {'acingly': []},
 'acini': {'acinis': []},
 'acino': {'acinos': []},
 'acinobact': {'acinobacter': []},
 'acinonychina': {'acinonychinae': []},
 'acinopu': {'acinopus': []},
 'acinos': {'acinose': []},
 'acint': {'acinte': []},
 'acinth': {'acinths': []},
 'acinu': {'acinus': []},
 'acio': {'acios': []},
 'acioch': {'acioche': []},
 'acioli': {'acioly': []},
 'acion': {'acional': [], 'aciones': [], 'acions': []},
 'acionista': {'acionistas': []},
 'acior': {'aciors': []},
 'aciord': {'aciording': []},
 'aciou': {'acious': []},
 'acious': {'aciously': [], 'aciousness': []},
 'acipcns': {'acipcnser': []},
 'acipenc': {'acipencer': []},
 'acipens': {'acipenser': []},
 'acipenser': {'acipensere': []},
 'acipenserfulvescen': {'acipenserfulvescens': []},
 'acipenserid': {'acipenserids': []},
 'acipenserida': {'acipenseridae': []},
 'acipenseridc': {'acipenseridce': []},
 'acipenseriform': {'acipenseriformes': []},
 'acipenserinu': {'acipenserinus': []},
 'acir': {'acire': [], 'acirs': []},
 'acirciu': {'acircius': []},
 'acircl': {'acircle': []},
 'acircumst': {'acircumstance': []},
 'acireal': {'acireale': []},
 'aciri': {'aciris': []},
 'acirninistr': {'acirninistration': [], 'acirninistrative': []},
 'acis': {'acises': []},
 'acisclu': {'acisclus': []},
 'acisculu': {'acisculus': []},
 'acist': {'acists': []},
 'acit': {'acitance': [],
          'acitate': [],
          'acitation': [],
          'acite': ['acited', 'acites'],
          'acitic': [],
          'acition': [],
          'acitity': [],
          'acitive': [],
          'acitivities': [],
          'acitivity': [],
          'acits': []},
 'acite': ['acited', 'acites'],
 'aciti': {'acities': [], 'acity': []},
 'acitiv': {'acitivation': [], 'acitivism': []},
 'acitivi': {'acitivies': [], 'acitivy': []},
 'acitivist': {'acitivists': []},
 'acitivit': {'acitivites': []},
 'acitivti': {'acitivties': [], 'acitivty': []},
 'acitl': {'acitls': []},
 'aciton': {'acitons': []},
 'acitu': {'acitus': []},
 'acitv': {'acitvated': [],
           'acitvation': [],
           'acitve': ['acitvely'],
           'acitvities': [],
           'acitvity': []},
 'acitve': ['acitvely'],
 'aciu': {'acius': []},
 'aciual': {'aciually': []},
 'aciv': {'acivated': [],
          'acivation': [],
          'acive': ['acively'],
          'acivic': [],
          'acivities': [],
          'acivity': [],
          'acivs': []},
 'acive': ['acively'],
 'acivil': {'acivilization': [], 'acivilized': []},
 'aciyl': {'aciylic': []},
 'acj': {'acje': ['acjes'], 'acjs': []},
 'acjd': {'acjds': []},
 'acje': ['acjes'],
 'acjion': {'acjions': []},
 'acjiv': {'acjive': []},
 'acjuina': {'acjuinas': []},
 'ack': {'acke': ['acked', 'ackes', 'ackely'],
         'acking': [],
         'ackness': [],
         'acks': []},
 'ackag': {'ackage': ['ackages', 'ackaged'], 'ackaging': []},
 'ackage': ['ackages', 'ackaged'],
 'ackal': {'ackals': []},
 'ackari': {'ackary': []},
 'ackarnian': {'ackarnians': []},
 'ackawoi': {'ackawois': []},
 'ackbon': {'ackbone': []},
 'ackcherli': {'ackcherly': []},
 'acke': {'ackee': []},
 'ackefor': {'ackefors': []},
 'ackel': {'ackell': [], 'ackels': []},
 'ackemy': {'ackemyer': []},
 'ackenzi': {'ackenzie': []},
 'acker': {'ackerate': [], 'ackere': ['ackerer'], 'ackers': []},
 'ackerbau': {'ackerbauer': [], 'ackerbaues': [], 'ackerbaus': []},
 'ackerbausystem': {'ackerbausysteme': []},
 'ackerboden': {'ackerbodens': []},
 'ackerbohn': {'ackerbohne': []},
 'ackere': ['ackerer'],
 'ackererd': {'ackererde': []},
 'ackerflach': {'ackerflache': []},
 'ackergil': {'ackergill': []},
 'ackeri': {'ackery': []},
 'ackerkrum': {'ackerkrume': []},
 'ackerland': {'ackerlandes': []},
 'ackerley': {'ackerleys': []},
 'ackerli': {'ackerly': []},
 'ackerman': {'ackermans': []},
 'ackermann': {'ackermanns': []},
 'ackermans': {'ackermansion': []},
 'ackermass': {'ackermasse': []},
 'ackerstrass': {'ackerstrasse': []},
 'ackerunkraut': {'ackerunkrauter': []},
 'ackervil': {'ackerville': []},
 'acket': {'acketed': [], 'acketing': [], 'ackets': []},
 'ackey': {'ackeys': []},
 'ackground': {'ackgrounds': []},
 'acki': {'ackie': ['ackies'], 'ackis': [], 'acky': []},
 'ackie': ['ackies'],
 'ackiev': {'ackieve': []},
 'ackil': {'ackill': ['ackille']},
 'ackill': ['ackille'],
 'ackin': {'ackins': []},
 'ackinclos': {'ackinclose': []},
 'ackknowledg': {'ackknowledge': ['ackknowledged']},
 'ackknowledge': ['ackknowledged'],
 'ackl': {'ackle': ['ackled', 'ackles'], 'ackling': [], 'ackls': []},
 'ackland': {'acklands': []},
 'acklci': {'acklcy': []},
 'ackle': ['ackled', 'ackles'],
 'acklen': {'acklens': []},
 'ackley': {'ackleys': []},
 'ackli': {'ackly': []},
 'acklin': {'acklins': []},
 'acknawledg': {'acknawledge': [], 'acknawledging': []},
 'acknawleg': {'acknawlege': []},
 'ackninistr': {'ackninistration': []},
 'acknoavledg': {'acknoavledge': ['acknoavledged']},
 'acknoavledge': ['acknoavledged'],
 'acknoivledg': {'acknoivledge': ['acknoivledged', 'acknoivledgements'],
                 'acknoivledgments': []},
 'acknoivledge': ['acknoivledged', 'acknoivledgements'],
 'acknoledg': {'acknoledge': ['acknoledged',
                              'acknoledges',
                              'acknoledgement',
                              'acknoledgements'],
               'acknoledging': [],
               'acknoledgment': ['acknoledgments']},
 'acknoledge': ['acknoledged',
                'acknoledges',
                'acknoledgement',
                'acknoledgements'],
 'acknoledgment': ['acknoledgments'],
 'acknoleg': {'acknolege': ['acknoleged',
                            'acknoleges',
                            'acknolegement',
                            'acknolegements'],
              'acknoleging': []},
 'acknolege': ['acknoleged', 'acknoleges', 'acknolegement', 'acknolegements'],
 'acknolwedg': {'acknolwedge': ['acknolwedged',
                                'acknolwedges',
                                'acknolwedgement']},
 'acknolwedge': ['acknolwedged', 'acknolwedges', 'acknolwedgement'],
 'acknouledg': {'acknouledge': ['acknouledged'], 'acknouledging': []},
 'acknouledge': ['acknouledged'],
 'acknoutledg': {'acknoutledgments': []},
 'acknovvleg': {'acknovvlege': ['acknovvleged']},
 'acknovvlege': ['acknovvleged'],
 'acknow': {'acknowment': []},
 'acknowedg': {'acknowedge': ['acknowedged',
                              'acknowedges',
                              'acknowedgement',
                              'acknowedgements'],
               'acknowedging': [],
               'acknowedgment': ['acknowedgments']},
 'acknowedge': ['acknowedged',
                'acknowedges',
                'acknowedgement',
                'acknowedgements'],
 'acknowedgment': ['acknowedgments'],
 'acknoweldg': {'acknoweldge': ['acknoweldges', 'acknoweldged']},
 'acknoweldge': ['acknoweldges', 'acknoweldged'],
 'acknoweledg': {'acknoweledge': ['acknoweledged']},
 'acknoweledge': ['acknoweledged'],
 'acknowiedg': {'acknowiedge': ['acknowiedged',
                                'acknowiedges',
                                'acknowiedgements'],
                'acknowiedgment': ['acknowiedgments']},
 'acknowiedge': ['acknowiedged', 'acknowiedges', 'acknowiedgements'],
 'acknowiedgment': ['acknowiedgments'],
 'acknowl': {'acknowle': ['acknowled'], 'acknowlment': []},
 'acknowlcg': {'acknowlcge': ['acknowlcged']},
 'acknowlcge': ['acknowlcged'],
 'acknowldeg': {'acknowldege': ['acknowldeged']},
 'acknowldege': ['acknowldeged'],
 'acknowldg': {'acknowldge': ['acknowldges',
                              'acknowldged',
                              'acknowldgement',
                              'acknowldgements'],
               'acknowldgment': []},
 'acknowldge': ['acknowldges',
                'acknowldged',
                'acknowldgement',
                'acknowldgements'],
 'acknowle': ['acknowled'],
 'acknowled': {'acknowlede': ['acknowledes',
                              'acknowleded',
                              'acknowledement',
                              'acknowledements'],
               'acknowleding': [],
               'acknowledment': ['acknowledments']},
 'acknowleda': {'acknowledaments': []},
 'acknowledc': {'acknowledcements': [], 'acknowledcments': []},
 'acknowlede': ['acknowledes',
                'acknowleded',
                'acknowledement',
                'acknowledements'],
 'acknowledeg': {'acknowledege': ['acknowledeged'],
                 'acknowledegment': ['acknowledegments']},
 'acknowledege': ['acknowledeged'],
 'acknowledegment': ['acknowledegments'],
 'acknowledg': {'acknowledgable': [],
                'acknowledge': ['acknowledges',
                                'acknowledger',
                                'acknowledged',
                                'acknowledgely',
                                'acknowledgers',
                                'acknowledgeing',
                                'acknowledgeably',
                                'acknowledgement',
                                'acknowledgeable'],
                'acknowledging': [],
                'acknowledgment': []},
 'acknowledge': {'acknowledgee': []},
 'acknowledgedli': {'acknowledgedly': []},
 'acknowledgedth': {'acknowledgedthe': []},
 'acknowledgement': {'acknowledgemente': []},
 'acknowledgementsacknowledg': {'acknowledgementsacknowledgements': []},
 'acknowledgementsacknowledgementsacknowledgementsacknowledgementsacknowledg': {'acknowledgementsacknowledgementsacknowledgementsacknowledgementsacknowledgements': []},
 'acknowledgemnt': {'acknowledgemnts': []},
 'acknowledgemod': {'acknowledgemode': []},
 'acknowledgesth': {'acknowledgesthe': []},
 'acknowledgeth': {'acknowledgethe': []},
 'acknowledging': {'acknowledginge': []},
 'acknowledgingli': {'acknowledgingly': []},
 'acknowledgingth': {'acknowledgingthe': []},
 'acknowledgment': {'acknowledgmente': []},
 'acknowledgmentsacknowledg': {'acknowledgmentsacknowledgments': []},
 'acknowledgmentsacknowledgmentsacknowledgmentsacknowledgmentsacknowledg': {'acknowledgmentsacknowledgmentsacknowledgmentsacknowledgmentsacknowledgments': []},
 'acknowledgmt': {'acknowledgmts': []},
 'acknowledment': ['acknowledments'],
 'acknowledo': {'acknowledoements': [], 'acknowledoments': []},
 'acknowledq': {'acknowledqments': []},
 'acknowleds': {'acknowledsments': []},
 'acknowleg': {'acknowlege': ['acknowleges',
                              'acknowleged',
                              'acknowlegement',
                              'acknowlegements'],
               'acknowleging': [],
               'acknowlegment': ['acknowlegments']},
 'acknowlegd': {'acknowlegde': ['acknowlegded', 'acknowlegdements'],
                'acknowlegdment': ['acknowlegdments']},
 'acknowlegde': ['acknowlegded', 'acknowlegdements'],
 'acknowlegdment': ['acknowlegdments'],
 'acknowlege': ['acknowleges',
                'acknowleged',
                'acknowlegement',
                'acknowlegements'],
 'acknowlegment': ['acknowlegments'],
 'acknowleog': {'acknowleogements': [], 'acknowleogments': []},
 'acknowlidg': {'acknowlidge': ['acknowlidged'], 'acknowlidgment': []},
 'acknowlidge': ['acknowlidged'],
 'acknown': {'acknowne': []},
 'acknowtedg': {'acknowtedge': ['acknowtedged']},
 'acknowtedge': ['acknowtedged'],
 'acknowth': {'acknowthe': []},
 'ackoff': {'ackoffs': []},
 'ackonwledg': {'ackonwledged': []},
 'ackord': {'ackording': []},
 'ackorn': {'ackornes': []},
 'ackowledg': {'ackowledge': ['ackowledges',
                              'ackowledged',
                              'ackowledgement',
                              'ackowledgements'],
               'ackowledging': [],
               'ackowledgment': ['ackowledgments']},
 'ackowledge': ['ackowledges',
                'ackowledged',
                'ackowledgement',
                'ackowledgements'],
 'ackowledgment': ['ackowledgments'],
 'ackrel': {'ackrell': []},
 'ackridg': {'ackridge': []},
 'ackril': {'ackrill': []},
 'ackroyd': {'ackroyds': []},
 'ackshal': {'ackshally': []},
 'ackshulli': {'ackshully': []},
 'ackson': {'acksons': []},
 'acksonian': {'acksonians': []},
 'acksonvil': {'acksonville': []},
 'ackstag': {'ackstage': []},
 'ackston': {'ackstone': []},
 'acksual': {'acksually': []},
 'ackt': {'ackte': []},
 'ackumul': {'ackumulation': [], 'ackumulator': []},
 'ackuowledg': {'ackuowledge': ['ackuowledged']},
 'ackuowledge': ['ackuowledged'],
 'ackward': {'ackwardness': [], 'ackwards': []},
 'acl': {'acle': ['acles', 'acled'], 'acling': [], 'acls': []},
 'acla': {'aclas': []},
 'aclacinomycin': {'aclacinomycins': []},
 'aclaim': {'aclaimed': []},
 'aclal': {'aclals': []},
 'aclam': {'aclamation': ['aclamations'], 'aclams': []},
 'aclamacion': {'aclamaciones': []},
 'aclamation': ['aclamations'],
 'acland': {'aclands': []},
 'aclandia': {'aclandiae': []},
 'aclar': {'aclare': []},
 'aclaracion': {'aclaraciones': []},
 'aclarars': {'aclararse': []},
 'aclaras': {'aclarase': []},
 'aclaratoria': {'aclaratorias': []},
 'aclasi': {'aclasis': []},
 'aclass': {'aclassic': ['aclassical']},
 'aclassic': ['aclassical'],
 'aclassif': {'aclassification': []},
 'aclatt': {'aclatter': []},
 'aclaus': {'aclause': []},
 'acld': {'aclded': [], 'aclds': []},
 'acldefici': {'acldeficient': []},
 'acle': ['acles', 'acled'],
 'aclear': {'aclearer': []},
 'aclearli': {'aclearly': []},
 'acleavag': {'acleavage': []},
 'acleisanth': {'acleisanthes': []},
 'aclenc': {'aclence': []},
 'acler': {'aclerical': []},
 'aclerdida': {'aclerdidae': []},
 'acleri': {'acleris': []},
 'acletu': {'acletus': []},
 'aclev': {'aclever': []},
 'aclf': {'aclfs': []},
 'acli': {'aclis': [], 'acly': []},
 'aclianu': {'aclianus': []},
 'aclidida': {'aclididae': []},
 'acliiev': {'acliieve': ['acliieved', 'acliievement', 'acliievements'],
             'acliieving': []},
 'acliieve': ['acliieved', 'acliievement', 'acliievements'],
 'acliil': {'acliille': ['acliilles']},
 'acliille': ['acliilles'],
 'aclim': {'aclimate': ['aclimated']},
 'aclimando': {'aclimandos': []},
 'aclimat': {'aclimatic': [], 'aclimatization': [], 'aclimatized': []},
 'aclimate': ['aclimated'],
 'aclin': {'acline': [], 'aclinic': ['aclinical']},
 'aclinic': ['aclinical'],
 'aclinicopatholog': {'aclinicopathologic': []},
 'aclinobacillu': {'aclinobacillus': []},
 'aclinomyc': {'aclinomyces': []},
 'aclinomycet': {'aclinomycetes': []},
 'aclinophri': {'aclinophrys': []},
 'aclion': {'acliones': [], 'aclions': []},
 'aclitu': {'aclitus': []},
 'acliu': {'aclius': []},
 'acliv': {'aclivated': [],
           'aclivation': [],
           'aclive': ['aclively'],
           'aclivities': [],
           'aclivity': []},
 'aclive': ['aclively'],
 'aclivili': {'aclivilies': [], 'aclivily': []},
 'aclla': {'acllas': []},
 'aclli': {'aclly': []},
 'aclm': {'aclms': []},
 'aclmessag': {'aclmessage': []},
 'aclminist': {'aclminister': ['aclministers',
                               'aclministered',
                               'aclministering']},
 'aclminister': ['aclministers', 'aclministered', 'aclministering'],
 'aclministr': {'aclministration': ['aclministrations'],
                'aclministrative': [],
                'aclministrator': ['aclministrators']},
 'aclministration': ['aclministrations'],
 'aclministrator': ['aclministrators'],
 'aclmir': {'aclmirable': [],
            'aclmirably': [],
            'aclmiral': [],
            'aclmiration': [],
            'aclmire': ['aclmirer', 'aclmired'],
            'aclmiring': []},
 'aclmiralti': {'aclmiralty': []},
 'aclmire': ['aclmirer', 'aclmired'],
 'aclmowledg': {'aclmowledge': ['aclmowledged']},
 'aclmowledge': ['aclmowledged'],
 'acloc': {'aclocal': []},
 'aclock': {'aclocke': []},
 'aclocqu': {'aclocque': []},
 'aclolphu': {'aclolphus': []},
 'aclometason': {'aclometasone': []},
 'aclon': {'aclonal': []},
 'acloqu': {'acloque': []},
 'aclor': {'aclors': []},
 'aclos': {'aclose': ['acloser', 'aclosed', 'aclosely']},
 'aclose': ['acloser', 'aclosed', 'aclosely'],
 'aclov': {'aclovate': []},
 'aclr': {'aclred': []},
 'aclrninist': {'aclrninistered': []},
 'aclrninistr': {'aclrninistration': [],
                 'aclrninistrative': [],
                 'aclrninistrators': []},
 'aclu': {'aclue': [], 'aclus': []},
 'aclual': {'aclually': []},
 'acluat': {'acluated': []},
 'aclud': {'acluded': []},
 'acluean': {'aclueans': []},
 'acluev': {'aclueve': ['aclueved']},
 'aclueve': ['aclueved'],
 'aclust': {'acluster': []},
 'aclutt': {'aclutter': []},
 'acm': {'acme': ['acmed'], 'acms': []},
 'acmad': {'acmade': []},
 'acmaeid': {'acmaeids': []},
 'acmaeida': {'acmaeidae': []},
 'acmaeop': {'acmaeops': []},
 'acmal': {'acmally': []},
 'acmb': {'acmbs': []},
 'acme': ['acmed'],
 'acmec': {'acmecs': []},
 'acmeida': {'acmeidae': []},
 'acmeist': {'acmeists': []},
 'acmenioid': {'acmenioides': []},
 'acmenoid': {'acmenoides': []},
 'acment': {'acments': []},
 'acmev': {'acmeve': ['acmeved']},
 'acmeve': ['acmeved'],
 'acmh': {'acmhs': []},
 'acmi': {'acmy': []},
 'acmiinistr': {'acmiinistration': []},
 'acmilianu': {'acmilianus': []},
 'acmiliu': {'acmilius': []},
 'acmit': {'acmite': [], 'acmitic': []},
 'acmiti': {'acmities': [], 'acmity': []},
 'acmoda': {'acmodae': []},
 'acmopyl': {'acmopyle': []},
 'acmp': {'acmpe': []},
 'acmr': {'acmrs': []},
 'acmtran': {'acmtrans': []},
 'acmtransact': {'acmtransactions': []},
 'acmul': {'acmuller': []},
 'acn': {'acne': ['acned'], 'acns': []},
 'acndemi': {'acndemy': []},
 'acne': ['acned'],
 'acnegen': {'acnegenic': ['acnegenicity']},
 'acnegenic': ['acnegenicity'],
 'acneiform': {'acneiforme': []},
 'acnelik': {'acnelike': []},
 'acnepron': {'acneprone': []},
 'acnescar': {'acnescarred': []},
 'acngu': {'acngus': []},
 'acni': {'acny': []},
 'acnial': {'acnially': []},
 'acniev': {'acnieve': ['acnieved', 'acnievement', 'acnievements'],
            'acnieving': []},
 'acnieve': ['acnieved', 'acnievement', 'acnievements'],
 'acnistu': {'acnistus': []},
 'acniti': {'acnitis': []},
 'acnod': {'acnode': ['acnodes']},
 'acnode': ['acnodes'],
 'acnon': {'acnons': []},
 'acnorm': {'acnormal': []},
 'acnowledg': {'acnowledge': ['acnowledged', 'acnowledgements'],
               'acnowledgment': []},
 'acnowledge': ['acnowledged', 'acnowledgements'],
 'acnp': {'acnps': []},
 'acnt': {'acnte': ['acnteness']},
 'acnte': ['acnteness'],
 'acnuir': {'acnuired': []},
 'acnv': {'acnve': []},
 'acnvin': {'acnvines': []},
 'acnviti': {'acnvities': [], 'acnvity': []},
 'acnvm': {'acnvmes': []},
 'acnvrn': {'acnvrnes': []},
 'acnvrri': {'acnvrries': [], 'acnvrry': []},
 'acnvtti': {'acnvtty': []},
 'aco': {'acoe': ['acoes'], 'acos': []},
 'acoa': {'acoas': []},
 'acoalit': {'acoalition': []},
 'acoars': {'acoarse': []},
 'acoast': {'acoastal': []},
 'acob': {'acobs': []},
 'acobardado': {'acobardados': []},
 'acobi': {'acoby': []},
 'acobin': {'acobinism': [], 'acobins': []},
 'acobit': {'acobite': ['acobites'], 'acobitism': []},
 'acobite': ['acobites'],
 'acobu': {'acobus': []},
 'acochi': {'acochis': []},
 'acock': {'acocks': []},
 'acoclam': {'acoclames': []},
 'acocot': {'acocote': []},
 'acocrd': {'acocrdance': [], 'acocrding': []},
 'acocunt': {'acocunts': []},
 'acod': {'acode': []},
 'acodem': {'acodemic': []},
 'acodemi': {'acodemie': [], 'acodemy': []},
 'acodontast': {'acodontaster': []},
 'acodu': {'acodus': []},
 'acoe': ['acoes'],
 'acoed': {'acoede': ['acoeded']},
 'acoede': ['acoeded'],
 'acoeffici': {'acoefficient': []},
 'acoel': {'acoelous': [], 'acoels': []},
 'acoeler': {'acoelerate': ['acoelerated']},
 'acoelerate': ['acoelerated'],
 'acoelom': {'acoelomate': ['acoelomates']},
 'acoelomate': ['acoelomates'],
 'acoelorraph': {'acoelorraphe': []},
 'acoelorrhaph': {'acoelorrhaphe': []},
 'acoemeta': {'acoemetae': []},
 'acoent': {'acoents': []},
 'acoept': {'acoeptable': [],
            'acoeptance': [],
            'acoepted': [],
            'acoepting': [],
            'acoepts': []},
 'acoeptano': {'acoeptanoe': []},
 'acoess': {'acoessible': [], 'acoession': []},
 'acoessori': {'acoessory': []},
 'acoet': {'acoetes': []},
 'acoetida': {'acoetidae': []},
 'acof': {'acofs': []},
 'acofa': {'acofas': []},
 'acog': {'acoge': ['acoger']},
 'acoge': ['acoger'],
 'acogers': {'acogerse': []},
 'acogida': {'acogidas': []},
 'acogido': {'acogidos': []},
 'acogni': {'acogny': []},
 'acognit': {'acognitive': []},
 'acoher': {'acoherence': [], 'acoherent': []},
 'acohol': {'acoholic': [], 'acoholism': []},
 'acoid': {'acoident': ['acoidents']},
 'acoident': {'acoidental': []},
 'acoin': {'acoine': []},
 'acoint': {'acointance': [], 'acointe': []},
 'acointi': {'acointier': []},
 'acoit': {'acoite': []},
 'acoj': {'acoje': []},
 'acojot': {'acojote': []},
 'acol': {'acole': ['acoler', 'acoles', 'acolers'],
          'acolic': [],
          'acoliti': []},
 'acolad': {'acolade': ['acolades']},
 'acolade': ['acolades'],
 'acolapissa': {'acolapissas': []},
 'acolastu': {'acolastus': []},
 'acolats': {'acolatse': []},
 'acole': ['acoler', 'acoles', 'acolers'],
 'acoleida': {'acoleidae': []},
 'acolh': {'acolhe': ['acolher']},
 'acolhe': ['acolher'],
 'acolhu': {'acolhues': []},
 'acolhua': {'acolhuas': []},
 'acolhuan': {'acolhuans': []},
 'acolhuaqu': {'acolhuaque': []},
 'acoli': {'acolis': []},
 'acolian': {'acolians': []},
 'acolinear': {'acolinearity': []},
 'acolit': {'acolite': ['acolites']},
 'acolite': ['acolites'],
 'acolito': {'acolitos': []},
 'acolitu': {'acolitus': []},
 'acolla': {'acollas': []},
 'acollabor': {'acollaborative': []},
 'acolleagu': {'acolleague': []},
 'acollect': {'acollection': [], 'acollective': []},
 'acolleg': {'acollege': []},
 'acollinear': {'acollinearity': []},
 'acollis': {'acollision': []},
 'acolog': {'acological': [], 'acology': []},
 'acoloithu': {'acoloithus': []},
 'acoloni': {'acolonial': [], 'acolony': []},
 'acolothist': {'acolothists': []},
 'acolumn': {'acolumns': []},
 'acoluthu': {'acoluthus': []},
 'acolvt': {'acolvte': ['acolvtes']},
 'acolvte': ['acolvtes'],
 'acolyt': {'acolyte': [], 'acolytic': []},
 'acolyth': {'acolythe': ['acolythes'], 'acolyths': []},
 'acolythe': ['acolythes'],
 'acolythist': {'acolythists': []},
 'acolytho': {'acolythos': []},
 'acolythu': {'acolythus': []},
 'acolytu': {'acolytus': []},
 'acom': {'acome': ['acomes'],
          'acomic': [],
          'acoming': [],
          'acomment': [],
          'acoms': []},
 'acoma': {'acomas': []},
 'acoman': {'acomans': []},
 'acomastyli': {'acomastylis': []},
 'acomatacaru': {'acomatacarus': []},
 'acomb': {'acombe': [], 'acombs': []},
 'acombin': {'acombination': [], 'acombined': []},
 'acombr': {'acombred': []},
 'acome': ['acomes'],
 'acomedi': {'acomedy': []},
 'acomenticu': {'acomenticus': []},
 'acomet': {'acomete': ['acometer']},
 'acomete': ['acometer'],
 'acometida': {'acometidas': []},
 'acometido': {'acometidos': []},
 'acometimiento': {'acometimientos': []},
 'acomfort': {'acomfortable': []},
 'acomi': {'acomys': []},
 'acomid': {'acomidation': []},
 'acomina': {'acominas': []},
 'acominato': {'acominatos': []},
 'acominatu': {'acominatus': []},
 'acommand': {'acommanding': []},
 'acommentari': {'acommentary': []},
 'acommerci': {'acommercial': []},
 'acommiss': {'acommission': []},
 'acommissur': {'acommissural': []},
 'acommit': {'acommitment': []},
 'acommitte': {'acommittee': []},
 'acommod': {'acommodate': ['acommodates', 'acommodated'],
             'acommodating': [],
             'acommodation': ['acommodations'],
             'acommodity': []},
 'acommodate': ['acommodates', 'acommodated'],
 'acommodation': ['acommodations'],
 'acommonli': {'acommonly': []},
 'acommpani': {'acommpanied': []},
 'acommun': {'acommunal': [],
             'acommunication': [],
             'acommunicative': [],
             'acommunity': []},
 'acomod': {'acomodate': ['acomodated'],
            'acomodation': ['acomodations'],
            'acomode': []},
 'acomodada': {'acomodadas': []},
 'acomodado': {'acomodados': []},
 'acomodar': {'acomodare': []},
 'acomodars': {'acomodarse': []},
 'acomodas': {'acomodase': []},
 'acomodate': ['acomodated'],
 'acomodation': ['acomodations'],
 'acompagn': {'acompagne': ['acompagner']},
 'acompagne': ['acompagner'],
 'acompaign': {'acompaigne': []},
 'acompan': {'acompane': ['acompaned']},
 'acompana': {'acompanas': []},
 'acompanada': {'acompanadas': []},
 'acompanado': {'acompanados': []},
 'acompanamo': {'acompanamos': []},
 'acompanant': {'acompanante': ['acompanantes']},
 'acompanante': ['acompanantes'],
 'acompanarl': {'acompanarle': []},
 'acompanarlo': {'acompanarlos': []},
 'acompanarm': {'acompanarme': []},
 'acompanarno': {'acompanarnos': []},
 'acompanars': {'acompanarse': []},
 'acompanart': {'acompanarte': []},
 'acompanas': {'acompanase': []},
 'acompane': ['acompaned'],
 'acompanh': {'acompanhou': []},
 'acompanhada': {'acompanhadas': []},
 'acompanhado': {'acompanhados': []},
 'acompanhant': {'acompanhante': []},
 'acompani': {'acompanied': [],
              'acompanies': [],
              'acompaniment': ['acompaniments'],
              'acompany': ['acompanyed', 'acompanying']},
 'acompaniment': ['acompaniments'],
 'acompany': {'acompanyant': []},
 'acompar': {'acomparable': [],
             'acomparative': ['acomparatively'],
             'acompared': []},
 'acomparative': ['acomparatively'],
 'acompel': {'acompelling': []},
 'acompet': {'acompetent': []},
 'acompetit': {'acompetitive': []},
 'acompil': {'acompilation': [], 'acompiled': []},
 'acompl': {'acomplicated': []},
 'acomplement': {'acomplementation': []},
 'acomplementari': {'acomplementary': []},
 'acomplet': {'acomplete': ['acompletely']},
 'acomplete': ['acompletely'],
 'acompli': {'acomplie': ['acomplies'], 'acomplis': [], 'acomply': []},
 'acomplic': {'acomplice': ['acomplices']},
 'acomplice': ['acomplices'],
 'acomplie': ['acomplies'],
 'acomplin': {'acompline': []},
 'acomplish': {'acomplished': [],
               'acomplishes': [],
               'acomplishing': [],
               'acomplishment': ['acomplishments']},
 'acomplishment': ['acomplishments'],
 'acompliss': {'acomplissement': []},
 'acompon': {'acomponent': ['acomponents']},
 'acomponent': ['acomponents'],
 'acomposit': {'acomposite': [], 'acomposition': []},
 'acomprehens': {'acomprehensive': []},
 'acompromis': {'acompromise': []},
 'acompt': {'acompte': ['acomptes', 'acompted'], 'acompts': []},
 'acompte': ['acomptes', 'acompted'],
 'acomput': {'acomputational': [], 'acomputed': [], 'acomputer': []},
 'acomu': {'acomus': []},
 'acon': {'acone': ['acones'],
          'aconic': ['aconical'],
          'aconiti': [],
          'acons': []},
 'aconaemi': {'aconaemys': []},
 'aconburi': {'aconbury': []},
 'aconc': {'aconce': []},
 'aconcentr': {'aconcentration': []},
 'aconcept': {'aconception': []},
 'aconceptu': {'aconceptual': []},
 'aconciar': {'aconciare': []},
 'aconcis': {'aconcise': []},
 'aconclus': {'aconclusion': []},
 'aconcret': {'aconcrete': []},
 'acondicionada': {'acondicionadas': []},
 'acondicionado': {'acondicionados': []},
 'acondit': {'acondition': ['aconditions', 'aconditional']},
 'acondition': ['aconditions', 'aconditional'],
 'acone': ['acones'],
 'aconecera': {'aconeceras': []},
 'aconfer': {'aconference': []},
 'aconfess': {'aconfession': []},
 'aconfession': {'aconfessional': []},
 'aconfid': {'aconfidence': []},
 'aconfidenti': {'aconfidential': []},
 'aconfigur': {'aconfiguration': []},
 'aconflictu': {'aconflictual': []},
 'aconi': {'aconis': []},
 'aconic': ['aconical'],
 'aconidi': {'aconidial': []},
 'aconin': {'aconine': []},
 'aconit': {'aconitate': ['aconitates'], 'aconite': [], 'aconitic': []},
 'aconitas': {'aconitase': ['aconitases']},
 'aconitase': ['aconitases'],
 'aconitate': ['aconitates'],
 'aconitifoliu': {'aconitifolius': []},
 'aconitin': {'aconitine': ['aconitines']},
 'aconitina': {'aconitinae': []},
 'aconitine': ['aconitines'],
 'aconitu': {'aconitus': []},
 'aconitum': {'aconitum': []},
 'aconiu': {'aconius': []},
 'aconjunct': {'aconjunction': []},
 'aconnect': {'aconnected': [], 'aconnection': []},
 'aconoa': {'aconoaic': []},
 'aconom': {'aconomic': ['aconomics', 'aconomical']},
 'aconomi': {'aconomie': [], 'aconomy': []},
 'aconomic': ['aconomics', 'aconomical'],
 'aconomicu': {'aconomicus': []},
 'aconomiqu': {'aconomique': []},
 'aconsci': {'aconscious': ['aconsciousness']},
 'aconscious': ['aconsciousness'],
 'aconsej': {'aconsejable': ['aconsejables'], 'aconseje': []},
 'aconsejable': ['aconsejables'],
 'aconsejado': {'aconsejados': []},
 'aconsejamo': {'aconsejamos': []},
 'aconsejarl': {'aconsejarle': []},
 'aconsensu': {'aconsensus': []},
 'aconsequ': {'aconsequence': []},
 'aconserv': {'aconservative': []},
 'aconsider': {'aconsiderable': [], 'aconsiderably': [], 'aconsideration': []},
 'aconsist': {'aconsistent': [], 'aconsists': []},
 'aconsol': {'aconsole': []},
 'aconspicu': {'aconspicuous': []},
 'aconspiraci': {'aconspiracy': []},
 'aconst': {'aconstant': [], 'aconstic': []},
 'aconstantli': {'aconstantly': []},
 'aconstitut': {'aconstitution': ['aconstitutional']},
 'aconstitution': ['aconstitutional'],
 'aconstruct': {'aconstruction': [], 'aconstructive': []},
 'aconstructivecritiqu': {'aconstructivecritique': []},
 'aconsult': {'aconsultant': [], 'aconsulting': []},
 'aconsum': {'aconsumer': []},
 'acont': {'aconte': ['aconter', 'acontent'], 'acontion': []},
 'acontain': {'acontainer': [], 'acontaining': []},
 'aconte': ['aconter', 'acontent'],
 'acontec': {'acontece': ['acontecer']},
 'acontece': ['acontecer'],
 'acontecida': {'acontecidas': []},
 'acontecido': {'acontecidos': []},
 'acontecimento': {'acontecimentos': []},
 'acontecimiento': {'acontecimientos': []},
 'acontemporari': {'acontemporary': []},
 'aconteu': {'aconteus': []},
 'aconti': {'acontial': []},
 'acontia': {'acontias': []},
 'acontiina': {'acontiinae': []},
 'acontinu': {'acontinual': [],
              'acontinuation': [],
              'acontinued': [],
              'acontinuing': [],
              'acontinuous': []},
 'acontiodu': {'acontiodus': []},
 'acontiu': {'acontius': []},
 'acontractil': {'acontractile': [], 'acontractility': []},
 'acontractu': {'acontractual': []},
 'acontradict': {'acontradiction': []},
 'acontrari': {'acontrary': []},
 'acontribut': {'acontribution': []},
 'acontrol': {'acontrolled': []},
 'aconv': {'aconvent': []},
 'aconveni': {'aconvenient': []},
 'aconvent': {'aconvention': ['aconventional']},
 'aconvention': ['aconventional'],
 'aconverg': {'aconvergence': []},
 'aconvers': {'aconversation': [], 'aconversion': []},
 'aconvert': {'aconverted': []},
 'aconvict': {'aconviction': []},
 'aconvinc': {'aconvincing': []},
 'acook': {'acooking': []},
 'acool': {'acooling': []},
 'acoommod': {'acoommodate': [], 'acoommodation': []},
 'acoomod': {'acoomodate': []},
 'acoompani': {'acoompanied': [],
               'acoompanies': [],
               'acoompaniment': [],
               'acoompany': ['acoompanying']},
 'acoompany': ['acoompanying'],
 'acoomplish': {'acoomplished': []},
 'acoop': {'acooperative': []},
 'acoord': {'acoordance': [], 'acoorded': [], 'acoording': [], 'acoords': []},
 'acoordano': {'acoordanoe': []},
 'acoordingli': {'acoordingly': []},
 'acoos': {'acoose': []},
 'acoount': {'acoountant': [],
             'acoounted': [],
             'acoounting': [],
             'acoounts': []},
 'acop': {'acope': [], 'acops': []},
 'acopi': {'acopious': [], 'acopy': []},
 'acopiador': {'acopiadores': []},
 'acopio': {'acopios': []},
 'acoplado': {'acoplados': []},
 'acoplanar': {'acoplanarity': []},
 'acopp': {'acopper': []},
 'acopt': {'acopted': []},
 'acopyofth': {'acopyofthe': []},
 'acor': {'acore': ['acored', 'acores'], 'acoring': [], 'acors': []},
 'acora': {'acoras': []},
 'acoracea': {'acoraceae': []},
 'acorazado': {'acorazados': []},
 'acorb': {'acorbic': []},
 'acord': {'acordance': [],
           'acordate': [],
           'acorde': ['acorded', 'acordes', 'acorder'],
           'acording': [],
           'acordou': [],
           'acords': []},
 'acorda': {'acordas': []},
 'acordada': {'acordadas': []},
 'acordado': {'acordados': []},
 'acordai': {'acordais': []},
 'acordamo': {'acordamos': []},
 'acordandom': {'acordandome': []},
 'acordandos': {'acordandose': []},
 'acordao': {'acordaos': []},
 'acordar': {'acordare': []},
 'acordarm': {'acordarme': []},
 'acordars': {'acordarse': []},
 'acordas': {'acordase': []},
 'acordaunc': {'acordaunce': []},
 'acorde': ['acorded', 'acordes', 'acorder'],
 'acordeon': {'acordeones': []},
 'acordi': {'acordial': [], 'acordis': []},
 'acording': {'acordinge': []},
 'acordingli': {'acordingly': []},
 'acordo': {'acordos': []},
 'acordos': {'acordose': []},
 'acordyng': {'acordynge': []},
 'acore': ['acored', 'acores'],
 'acoreano': {'acoreanos': []},
 'acoreu': {'acoreus': []},
 'acori': {'acoris': []},
 'acormu': {'acormus': []},
 'acorn': ['acorne', 'acorned', 'acorner', 'acornes', 'acorning'],
 'acornbear': {'acornbearing': []},
 'acornburi': {'acornbury': []},
 'acorncup': {'acorncups': []},
 'acornlik': {'acornlike': []},
 'acornshap': {'acornshaped': []},
 'acornshel': {'acornshells': []},
 'acoroid': {'acoroides': []},
 'acoron': {'acorone': []},
 'acorp': {'acorps': []},
 'acorpor': {'acorporate': [], 'acorporation': [], 'acorporeal': []},
 'acorps': {'acorpse': []},
 'acorr': {'acorrer': []},
 'acorralado': {'acorralados': []},
 'acorrect': {'acorrected': [], 'acorrection': []},
 'acorrel': {'acorrelation': []},
 'acorrespond': {'acorrespondence': [], 'acorresponding': []},
 'acors': {'acorse': ['acorsed']},
 'acorse': ['acorsed'],
 'acort': {'acorte': []},
 'acoru': {'acorue': ['acorued'], 'acoruing': [], 'acorus': []},
 'acorue': ['acorued'],
 'acosado': {'acosados': []},
 'acosm': {'acosmic': ['acosmically'], 'acosmism': []},
 'acosmic': ['acosmically'],
 'acosmist': {'acosmistic': []},
 'acosmo': {'acosmos': []},
 'acost': {'acoste': ['acosted'], 'acosts': []},
 'acosta': {'acostas': []},
 "acosta'": {"acosta's": []},
 'acostada': {'acostadas': []},
 'acostado': {'acostados': []},
 'acostaensi': {'acostaensis': []},
 'acostamo': {'acostamos': []},
 'acostarm': {'acostarme': []},
 'acostarno': {'acostarnos': []},
 'acostars': {'acostarse': []},
 'acostart': {'acostarte': []},
 'acoste': ['acosted'],
 'acostumbr': {'acostumbre': []},
 'acostumbrada': {'acostumbradas': []},
 'acostumbrado': {'acostumbrados': []},
 'acostumbramo': {'acostumbramos': []},
 'acostumbrars': {'acostumbrarse': []},
 'acot': {'acotate': [], 'acote': ['acotes'], 'acotic': [], 'acots': []},
 'acotacion': {'acotaciones': []},
 'acotado': {'acotados': []},
 'acote': ['acotes'],
 'acoth': {'acother': []},
 'acotr': {'acotral': []},
 'acotyledon': {'acotyledones': [], 'acotyledonous': [], 'acotyledons': []},
 'acou': {'acous': []},
 'acouaint': {'acouaintance': [], 'acouainted': []},
 'acouat': {'acouatic': []},
 'acouchi': {'acouchis': [], 'acouchy': []},
 'acouet': {'acouete': []},
 'acouir': {'acouire': ['acouired'], 'acouiring': []},
 'acouire': ['acouired'],
 'acouisit': {'acouisition': []},
 'acoul': {'acoules': []},
 'acouloutho': {'acoulouthos': []},
 'acoumet': {'acoumeter': ['acoumeters']},
 'acoumeter': ['acoumeters'],
 'acoumul': {'acoumulated': [], 'acoumulation': []},
 'acount': {'acountability': [],
            'acountable': [],
            'acountant': ['acountants'],
            'acounte': ['acounted', 'acountes', 'acounter'],
            'acounting': [],
            'acounts': []},
 'acountabel': {'acountabell': []},
 'acountant': ['acountants'],
 'acounte': ['acounted', 'acountes', 'acounter'],
 'acounti': {'acounty': []},
 'acountri': {'acountries': [], 'acountry': []},
 'acouped': {'acoupedic': ['acoupedics']},
 'acoupedic': ['acoupedics'],
 'acouphen': {'acouphenes': []},
 'acoupl': {'acouple': []},
 'acour': {'acourate': ['acourately']},
 'acouraci': {'acouracy': []},
 'acourate': ['acourately'],
 'acouri': {'acourie': ['acouries']},
 'acourie': ['acouries'],
 'acours': {'acourse': []},
 'acourt': {'acourting': []},
 'acous': {'acousation': ['acousations'],
           'acouse': ['acoused'],
           'acousic': [],
           'acousing': []},
 'acousation': ['acousations'],
 'acouse': ['acoused'],
 'acousl': {'acouslic': []},
 'acousmat': {'acousmatic': ['acousmatics']},
 'acousmatic': ['acousmatics'],
 'acousmatiqu': {'acousmatique': []},
 'acousmetr': {'acousmetre': []},
 'acoust': {'acoustic': ['acoustical', 'acoustically'], 'acousting': []},
 'acoustemolog': {'acoustemology': []},
 'acousti': {'acoustie': ['acousties']},
 'acoustic': ['acoustical', 'acoustically'],
 'acoustica': {'acousticae': []},
 'acousticarticulatori': {'acousticarticulatory': []},
 'acousticemiss': {'acousticemission': []},
 'acousticgrav': {'acousticgravity': []},
 'acoustician': {'acoustician': []},
 'acousticien': {'acousticiens': []},
 'acousticimped': {'acousticimpedance': []},
 'acoustick': {'acousticks': []},
 'acousticofaci': {'acousticofacial': []},
 'acousticolater': {'acousticolateral': []},
 'acousticolaterali': {'acousticolateralis': []},
 'acousticon': {'acousticons': []},
 'acousticphonet': {'acousticphonetic': []},
 'acousticu': {'acousticus': []},
 'acousticwav': {'acousticwave': []},
 'acoustie': ['acousties'],
 'acoustiguid': {'acoustiguide': ['acoustiguides']},
 'acoustiguide': ['acoustiguides'],
 'acoustil': {'acoustile': []},
 'acoustimet': {'acoustimetal': []},
 'acoustiqu': {'acoustique': ['acoustiques', 'acoustiquement']},
 'acoustique': ['acoustiques', 'acoustiquement'],
 'acoustlc': {'acoustlcs': []},
 'acoustoelast': {'acoustoelastic': ['acoustoelasticity']},
 'acoustoelastic': ['acoustoelasticity'],
 'acoustoelectr': {'acoustoelectric': ['acoustoelectrical']},
 'acoustoelectric': ['acoustoelectrical'],
 'acoustoelectron': {'acoustoelectronic': ['acoustoelectronics']},
 'acoustoelectronic': ['acoustoelectronics'],
 'acoustom': {'acoustomed': []},
 'acoustomechan': {'acoustomechanical': []},
 'acouston': {'acoustone': []},
 'acoustoopt': {'acoustooptic': ['acoustooptics',
                                 'acoustooptical',
                                 'acoustooptically']},
 'acoustooptic': ['acoustooptics', 'acoustooptical', 'acoustooptically'],
 'acoustoultrason': {'acoustoultrasonic': []},
 'acoustum': {'acoustume': []},
 'acoustume': {'acoustumee': ['acoustumees']},
 'acoustumee': ['acoustumees'],
 'acout': {'acoutic': ['acoutics']},
 'acouter': {'acouterments': []},
 'acoutic': ['acoutics'],
 'acoutr': {'acoutred': [], 'acoutrements': []},
 'acov': {'acove': ['acover'], 'acovic': [], 'acovs': []},
 'acove': ['acover'],
 'acovon': {'acovone': []},
 'acp': {'acpe': [], 'acps': []},
 'acpaci': {'acpacis': []},
 'acpani': {'acpanied': []},
 'acpas': {'acpase': []},
 'acpc': {'acpcs': []},
 'acpect': {'acpects': []},
 'acph': {'acphe': []},
 'acpi': {'acpy': []},
 'acpieou': {'acpieous': []},
 'acpord': {'acpording': []},
 'acpow': {'acpowered': []},
 'acpr': {'acpres': []},
 'acpt': {'acpted': []},
 'acpuir': {'acpuired': []},
 'acq': {'acqs': []},
 'acqaaint': {'acqaainted': []},
 'acqaint': {'acqaintance': ['acqaintances'],
             'acqainted': [],
             'acqainting': []},
 'acqaintance': ['acqaintances'],
 'acqair': {'acqaire': ['acqaired']},
 'acqaire': ['acqaired'],
 'acqauint': {'acqauinted': []},
 'acqiiaint': {'acqiiainted': []},
 'acqiiir': {'acqiiired': []},
 'acqinr': {'acqinred': []},
 'acqir': {'acqire': ['acqired'], 'acqiring': []},
 'acqire': ['acqired'],
 'acqisit': {'acqisition': []},
 'acqiur': {'acqiure': ['acqiured']},
 'acqiure': ['acqiured'],
 'acqmr': {'acqmre': ['acqmred']},
 'acqmre': ['acqmred'],
 'acqnaint': {'acqnaintance': [], 'acqnainted': []},
 'acqniesc': {'acqniesced': []},
 'acqnir': {'acqnire': ['acqnires', 'acqnired'], 'acqniring': []},
 'acqnire': ['acqnires', 'acqnired'],
 'acqnisit': {'acqnisition': []},
 'acqnit': {'acqnitted': []},
 'acqoir': {'acqoired': []},
 'acqord': {'acqording': []},
 'acqtiir': {'acqtiired': []},
 'acqu': {'acque': ['acques']},
 'acqua': {'acquae': [], 'acquas': []},
 'acquacultur': {'acquaculture': []},
 'acquaduct': {'acquaducts': []},
 'acquafort': {'acquaforte': []},
 'acquaiat': {'acquaiated': []},
 'acquain': {'acquainance': ['acquainances'], 'acquained': []},
 'acquainance': ['acquainances'],
 'acquaini': {'acquainiance': [], 'acquainied': []},
 'acquainl': {'acquainled': []},
 'acquainr': {'acquainrance': ['acquainrances'], 'acquainred': []},
 'acquainrance': ['acquainrances'],
 'acquaint': {'acquaintance': [],
              'acquaintancy': [],
              'acquaintant': ['acquaintants'],
              'acquainte': ['acquainted',
                            'acquainters',
                            'acquaintence',
                            'acquaintences'],
              'acquainting': [],
              'acquaints': []},
 'acquaintac': {'acquaintace': ['acquaintaces']},
 'acquaintace': ['acquaintaces'],
 'acquaintainc': {'acquaintaince': ['acquaintainces']},
 'acquaintaince': ['acquaintainces'],
 'acquaintan': {'acquaintane': []},
 'acquaintanc': {'acquaintanced': [], 'acquaintancs': []},
 'acquaintanceship': {'acquaintanceship': []},
 'acquaintane': {'acquaintanee': []},
 'acquaintano': {'acquaintanoe': []},
 'acquaintant': ['acquaintants'],
 'acquaintauc': {'acquaintauce': []},
 'acquaintaunc': {'acquaintaunce': []},
 'acquainte': ['acquainted', 'acquainters', 'acquaintence', 'acquaintences'],
 'acquainted': {'acquaintedness': []},
 'acquainten': {'acquaintenance': ['acquaintenances']},
 'acquaintenance': ['acquaintenances'],
 'acquaintnc': {'acquaintnce': []},
 'acquaintt': {'acquainttance': []},
 'acquair': {'acquaire': ['acquaired']},
 'acquaire': ['acquaired'],
 'acquait': {'acquaitance': ['acquaitances'], 'acquaited': []},
 'acquaitance': ['acquaitances'],
 'acquaiut': {'acquaiutance': [], 'acquaiuted': []},
 'acquali': {'acqualis': []},
 'acquamarin': {'acquamarine': ['acquamarines']},
 'acquamarine': ['acquamarines'],
 'acquamt': {'acquamtance': ['acquamtances'], 'acquamted': []},
 'acquamtance': ['acquamtances'],
 'acquanit': {'acquanitance': [], 'acquanited': []},
 'acquant': {'acquantance': ['acquantances'],
             'acquanted': [],
             'acquanting': []},
 'acquantainc': {'acquantaince': ['acquantainces']},
 'acquantaince': ['acquantainces'],
 'acquantance': ['acquantances'],
 'acquapendent': {'acquapendente': []},
 'acquarel': {'acquarelle': ['acquarelles']},
 'acquarelle': ['acquarelles'],
 'acquariu': {'acquarius': []},
 'acquarium': {'acquariums': []},
 'acquaron': {'acquarone': []},
 'acquartierar': {'acquartierare': []},
 'acquat': {'acquatic': ['acquatics']},
 'acquatic': ['acquatics'],
 'acquatich': {'acquatiche': []},
 'acquaticu': {'acquaticus': []},
 'acquatint': {'acquatints': []},
 'acquaverd': {'acquaverde': []},
 'acquavit': {'acquavite': []},
 'acquay': {'acquaye': []},
 'acquayant': {'acquayantance': []},
 'acquaynt': {'acquayntance': [],
              'acquaynte': ['acquaynted'],
              'acquaynting': []},
 'acquayntaunc': {'acquayntaunce': []},
 'acquaynte': ['acquaynted'],
 'acquazzon': {'acquazzone': []},
 'acque': ['acques'],
 'acqueduct': {'acqueductal': [], 'acqueducts': []},
 'acqueint': {'acqueintance': [], 'acqueinted': []},
 'acqueisc': {'acqueisced': []},
 'acquelin': {'acqueline': []},
 'acquent': {'acquentance': [], 'acquented': [], 'acquentence': []},
 'acqueou': {'acqueous': []},
 'acquer': {'acquerant': []},
 'acquerai': {'acqueraient': []},
 'acquereur': {'acquereurs': []},
 'acqueri': {'acquerie': [], 'acquery': []},
 'acqueron': {'acquerons': []},
 'acquerr': {'acquerre': []},
 'acquesc': {'acquescence': []},
 'acquest': {'acquests': []},
 'acquet': {'acquets': []},
 'acquetar': {'acquetare': []},
 'acquevil': {'acqueville': []},
 'acqueynt': {'acqueyntance': [], 'acqueynted': []},
 'acqueyntaunc': {'acqueyntaunce': []},
 'acquh': {'acquhed': []},
 'acqui': {'acquie': ['acquied', 'acquies'], 'acquis': []},
 'acquiaint': {'acquiainted': []},
 'acquiait': {'acquiaition': []},
 'acquian': {'acquians': []},
 'acquiant': {'acquiantance': ['acquiantances'], 'acquianted': []},
 'acquiantance': ['acquiantances'],
 'acquie': ['acquied', 'acquies'],
 'acquiec': {'acquiece': ['acquiecence']},
 'acquiece': ['acquiecence'],
 'acquiefc': {'acquiefce': ['acquiefced', 'acquiefcence'], 'acquiefcing': []},
 'acquiefce': ['acquiefced', 'acquiefcence'],
 'acquier': {'acquiere': ['acquiered', 'acquierent'], 'acquiers': []},
 'acquiere': ['acquiered', 'acquierent'],
 'acquies': {'acquiesance': [],
             'acquiese': ['acquieses', 'acquiesed', 'acquiesence'],
             'acquiesing': []},
 'acquiesc': {'acquiescant': [],
              'acquiesce': ['acquiesces',
                            'acquiescer',
                            'acquiesced',
                            'acquiescers',
                            'acquiescent',
                            'acquiescence',
                            'acquiescency',
                            'acquiescents',
                            'acquiescement',
                            'acquiescently'],
              'acquiescing': []},
 'acquiescamu': {'acquiescamus': []},
 'acquiesce': ['acquiesces',
               'acquiescer',
               'acquiesced',
               'acquiescers',
               'acquiescent',
               'acquiescence',
               'acquiescency',
               'acquiescents',
               'acquiescement',
               'acquiescently'],
 'acquiescen': {'acquiescene': [], 'acquiescens': []},
 'acquiescens': {'acquiescense': []},
 'acquiescent': {'acquiescentes': []},
 'acquiescer': {'acquiescere': ['acquiescerent']},
 'acquiescere': ['acquiescerent'],
 'acquiesci': {'acquiescience': []},
 'acquiescimu': {'acquiescimus': []},
 'acquiescingli': {'acquiescingly': []},
 'acquiese': {'acquiesee': ['acquieseed']},
 'acquiesee': ['acquieseed'],
 'acquieso': {'acquiesoe': []},
 'acquiess': {'acquiesse': ['acquiessed', 'acquiessence']},
 'acquiesse': ['acquiessed', 'acquiessence'],
 'acquiet': {'acquieted': []},
 'acquietabimu': {'acquietabimus': []},
 'acquietar': {'acquietare': []},
 'acquietatu': {'acquietatus': []},
 'acquif': {'acquifer': ['acquifers']},
 'acquifer': {'acquifere': []},
 'acquifi': {'acquifiers': []},
 'acquifit': {'acquifition': ['acquifitions']},
 'acquifition': ['acquifitions'],
 'acquigni': {'acquigny': []},
 'acquii': {'acquiie': ['acquiied'], 'acquiiing': []},
 'acquiie': ['acquiied'],
 'acquiiit': {'acquiiition': []},
 'acquilin': {'acquiline': []},
 'acquilit': {'acquilition': []},
 'acquim': {'acquimes': []},
 'acquina': {'acquinas': []},
 'acquinet': {'acquinetance': []},
 'acquint': {'acquintance': ['acquintances'], 'acquinted': []},
 'acquintance': ['acquintances'],
 'acquir': {'acquirability': [],
            'acquirable': [],
            'acquiral': [],
            'acquirant': [],
            'acquire': ['acquires',
                        'acquired',
                        'acquirer',
                        'acquirent',
                        'acquireing',
                        'acquireable',
                        'acquirement'],
            'acquiring': [],
            'acquirments': [],
            'acquirred': []},
 'acquiramu': {'acquiramus': []},
 'acquire': {'acquiree': ['acquirees']},
 'acquiredbi': {'acquiredby': []},
 'acquiredli': {'acquiredly': []},
 'acquiredth': {'acquiredthe': []},
 'acquiree': ['acquirees'],
 'acquiren': {'acquirens': []},
 'acquirenda': {'acquirendae': [], 'acquirendas': []},
 'acquirendc': {'acquirendce': []},
 'acquirendi': {'acquirendis': []},
 'acquirent': {'acquirente': ['acquirentes']},
 'acquirente': ['acquirentes'],
 'acquirer': {'acquirere': ['acquirerent']},
 'acquirere': ['acquirerent'],
 'acquirerequestst': {'acquirerequeststate': []},
 'acquireth': {'acquirethe': []},
 'acquiri': {'acquiried': [], 'acquiries': [], 'acquiry': []},
 'acquirimu': {'acquirimus': []},
 'acquiringth': {'acquiringthe': []},
 'acquiror': {'acquirors': []},
 'acquis': {'acquisation': [],
            'acquise': ['acquised', 'acquises', 'acquisence'],
            'acquision': ['acquisions'],
            'acquisiti': ['acquisitis']},
 'acquisc': {'acquisce': ['acquisced', 'acquiscence']},
 'acquisce': ['acquisced', 'acquiscence'],
 'acquise': ['acquised', 'acquises', 'acquisence'],
 'acquision': ['acquisions'],
 'acquisir': {'acquisire': []},
 'acquisis': {'acquisision': []},
 'acquisisc': {'acquisisce': []},
 'acquisisit': {'acquisisition': []},
 'acquisiss': {'acquisisse': []},
 'acquisist': {'acquisistion': []},
 'acquisit': {'acquisite': ['acquisited'],
              'acquisitic': [],
              'acquisition': ['acquisitioned',
                              'acquisitional',
                              'acquisitioning',
                              'acquisitionally'],
              'acquisitive': ['acquisitives',
                              'acquisitively',
                              'acquisitiveness']},
 'acquisita': {'acquisitae': [], 'acquisitas': []},
 'acquisite': ['acquisited'],
 'acquisiti': {'acquisitiou': []},
 'acquisition': {'acquisitione': ['acquisitiones']},
 'acquisitione': ['acquisitiones'],
 'acquisitioni': {'acquisitionis': []},
 'acquisitionist': {'acquisitionists': []},
 'acquisitionmind': {'acquisitionminded': []},
 'acquisitionrel': {'acquisitionrelated': []},
 'acquisitit': {'acquisitition': []},
 'acquisitive': ['acquisitives', 'acquisitively', 'acquisitiveness'],
 'acquisito': {'acquisitos': []},
 'acquisiton': {'acquisitons': []},
 'acquisitor': {'acquisitors': []},
 'acquisitori': {'acquisitorial': [], 'acquisitory': []},
 'acquisitu': {'acquisitus': []},
 'acquisivimu': {'acquisivimus': []},
 'acquisiviss': {'acquisivisse': []},
 'acquisizion': {'acquisizione': []},
 'acquist': {'acquistate': [],
             'acquistion': ['acquistions'],
             'acquistive': ['acquistiveness'],
             'acquists': []},
 'acquistapac': {'acquistapace': []},
 'acquistar': {'acquistare': []},
 'acquistarn': {'acquistarne': []},
 'acquistass': {'acquistasse': []},
 'acquisterebb': {'acquisterebbe': []},
 'acquistion': ['acquistions'],
 'acquistit': {'acquistition': ['acquistitions']},
 'acquistition': ['acquistitions'],
 'acquistive': ['acquistiveness'],
 'acquit': {'acquital': ['acquitals'],
            'acquitance': ['acquitances'],
            'acquite': ['acquites', 'acquiter', 'acquited'],
            'acquiting': [],
            'acquition': ['acquitions'],
            'acquitment': ['acquitments'],
            'acquits': [],
            'acquitted': [],
            'acquitting': []},
 'acquita': {'acquitas': []},
 'acquitain': {'acquitaine': []},
 'acquital': {'acquitall': []},
 'acquitan': {'acquitane': []},
 'acquitance': ['acquitances'],
 'acquitani': {'acquitanie': []},
 'acquitaunc': {'acquitaunce': []},
 'acquite': {'acquitee': ['acquitees']},
 'acquitee': ['acquitees'],
 'acquiti': {'acquity': []},
 'acquition': ['acquitions'],
 'acquitit': {'acquitition': []},
 'acquitment': ['acquitments'],
 'acquitr': {'acquitred': []},
 'acquitt': {'acquittal': [],
             'acquittance': [],
             'acquittant': [],
             'acquitte': ['acquittes',
                          'acquitter',
                          'acquitters',
                          'acquittent',
                          'acquittement'],
             'acquitts': []},
 'acquittal': {'acquittall': []},
 'acquittaunc': {'acquittaunce': []},
 'acquitte': {'acquittee': ['acquittees']},
 'acquittee': ['acquittees'],
 'acquk': {'acquked': []},
 'acqulr': {'acqulre': ['acqulred']},
 'acqulre': ['acqulred'],
 'acqulsit': {'acqulsition': []},
 'acqulsltlon': {'acqulsltlons': []},
 'acqunint': {'acquninted': []},
 'acquos': {'acquose': []},
 'acquou': {'acquous': []},
 'acqur': {'acqure': ['acqured'], 'acquring': [], 'acqurred': []},
 'acqure': ['acqured'],
 'acquri': {'acqurie': ['acquried', 'acquries']},
 'acqurie': ['acquried', 'acquries'],
 'acqusint': {'acqusinted': []},
 'acqusit': {'acqusition': ['acqusitions'], 'acqusitive': []},
 'acqusition': ['acqusitions'],
 'acqutr': {'acqutre': ['acqutred']},
 'acqutre': ['acqutred'],
 'acquyr': {'acquyre': ['acquyred']},
 'acquyre': ['acquyred'],
 'acquyt': {'acquyte': ['acquyted']},
 'acquyte': ['acquyted'],
 'acr': {'acre': ['acred', 'acreative'], 'acring': [], 'acrs': []},
 'acra': {'acrae': [], 'acras': []},
 'acrabaten': {'acrabatene': []},
 'acrabatten': {'acrabattene': []},
 'acrackl': {'acrackle': []},
 'acraea': {'acraeas': []},
 'acraeida': {'acraeidae': []},
 'acraeina': {'acraeinae': []},
 'acraephia': {'acraephiae': []},
 'acraeu': {'acraeus': []},
 'acrag': {'acrage': ['acrages']},
 'acraga': {'acragas': []},
 'acragantin': {'acragantine': ['acragantines']},
 'acragantine': ['acragantines'],
 'acrage': ['acrages'],
 'acragu': {'acragus': []},
 'acral': {'acrally': []},
 'acraldehyd': {'acraldehyde': []},
 'acrallentigin': {'acrallentiginous': []},
 'acraman': {'acramans': []},
 'acramat': {'acramatic': []},
 'acrament': {'acraments': []},
 'acrani': {'acranial': [], 'acraniate': ['acraniates'], 'acranier': []},
 'acraniate': ['acraniates'],
 'acrantophi': {'acrantophis': []},
 'acras': {'acrased': []},
 'acrasi': {'acrasie': [], 'acrasis': []},
 'acrasia': {'acrasiae': []},
 'acrasial': {'acrasiales': []},
 'acrasid': {'acrasids': []},
 'acrasiea': {'acrasieae': []},
 'acrasin': {'acrasins': []},
 'acrasinas': {'acrasinase': []},
 'acrasiomycet': {'acrasiomycetes': []},
 'acraspedot': {'acraspedote': []},
 'acraspi': {'acraspis': []},
 'acrasu': {'acrasus': []},
 'acrat': {'acrated': [], 'acrates': [], 'acratic': [], 'acration': []},
 'acratheu': {'acratheus': []},
 'acratocnu': {'acratocnus': []},
 'acratu': {'acratus': []},
 'acrc': {'acrce': [], 'acrcs': []},
 'acrcliu': {'acrclius': []},
 'acrd': {'acrding': [], 'acrds': []},
 'acre': {'acree': ['acrees', 'acreed']},
 'acrea': {'acreas': []},
 'acreabl': {'acreable': []},
 'acreadi': {'acready': []},
 'acreag': {'acreage': []},
 'acreagereduct': {'acreagereduction': []},
 'acreas': {'acrease': ['acreased']},
 'acrease': ['acreased'],
 'acreat': {'acreation': []},
 'acreatur': {'acreature': []},
 'acrec': {'acrece': ['acrecer']},
 'acrece': ['acrecer'],
 'acrecentada': {'acrecentadas': []},
 'acrecient': {'acreciente': []},
 'acred': {'acredible': [], 'acredness': []},
 'acredal': {'acredale': []},
 'acredin': {'acredine': []},
 'acredit': {'acreditation': [], 'acredite': ['acredited']},
 'acreditada': {'acreditadas': []},
 'acreditado': {'acreditados': []},
 'acreditamo': {'acreditamos': []},
 'acreditars': {'acreditarse': []},
 'acredite': ['acredited'],
 'acree': ['acrees', 'acreed'],
 'acreedor': {'acreedores': []},
 'acreen': {'acreening': []},
 'acreep': {'acreeping': []},
 'acreid': {'acreide': []},
 'acreinch': {'acreinches': []},
 'acrel': {'acrell': []},
 'acreliu': {'acrelius': []},
 'acrem': {'acremant': []},
 'acrement': {'acremente': []},
 'acremqu': {'acremque': []},
 'acrensi': {'acrensis': []},
 'acreprint': {'acreprinted': []},
 'acrept': {'acrepted': []},
 'acrescent': {'acrescente': [], 'acrescentou': []},
 'acrescentar': {'acrescentare': []},
 'acrescer': {'acrescere': []},
 'acrescimo': {'acrescimos': []},
 'acress': {'acres': []},
 'acret': {'acrete': [], 'acretion': ['acretions']},
 'acretion': ['acretions'],
 'acrevil': {'acreville': []},
 'acreyield': {'acreyields': []},
 'acri': {'acris': [], 'acry': ['acrying']},
 'acria': {'acriae': [], 'acrias': []},
 'acrib': {'acribe': ['acribed', 'acribes']},
 'acribe': ['acribed', 'acribes'],
 'acribi': {'acribie': []},
 'acribillado': {'acribillados': []},
 'acribu': {'acribus': []},
 'acricotopu': {'acricotopus': []},
 'acricultur': {'acricultural': [], 'acriculture': []},
 'acrid': {'acrident': [], 'acridity': [], 'acridness': [], 'acrids': []},
 'acrida': {'acridae': []},
 'acridan': {'acridane': []},
 'acriden': {'acridens': []},
 'acridg': {'acridge': []},
 'acridian': {'acridians': []},
 'acridid': {'acridid': []},
 'acridida': {'acrididae': [], 'acrididas': []},
 'acrididc': {'acrididce': []},
 'acridids': {'acrididse': []},
 'acridien': {'acridiens': []},
 'acridienn': {'acridienne': []},
 'acridiid': {'acridiids': []},
 'acridiida': {'acridiidae': [], 'acridiidas': []},
 'acridiidc': {'acridiidce': []},
 'acridiids': {'acridiidse': []},
 'acridiina': {'acridiinae': []},
 'acridin': {'acridine': ['acridines'], 'acridinic': []},
 'acridina': {'acridinae': []},
 'acridine': ['acridines'],
 'acridinorang': {'acridinorange': []},
 'acridit': {'acridites': []},
 'acridli': {'acridly': []},
 'acridocarpu': {'acridocarpus': []},
 'acridoid': {'acridoids': []},
 'acridolog': {'acridology': []},
 'acridologi': {'acridologie': []},
 'acridon': {'acridone': ['acridones']},
 'acridone': ['acridones'],
 'acridophagu': {'acridophagus': []},
 'acridother': {'acridotheres': []},
 'acridsmel': {'acridsmelling': []},
 'acridulu': {'acridulus': []},
 'acrif': {'acrificed': [], 'acrificing': []},
 'acrifiavin': {'acrifiavine': []},
 'acrific': {'acrifice': ['acrifices']},
 'acrifice': ['acrifices'],
 'acrifici': {'acrificial': []},
 'acrifiu': {'acrifius': []},
 'acriflavin': {'acriflavine': ['acriflavines']},
 'acriflavine': ['acriflavines'],
 'acril': {'acrilic': [], 'acrill': []},
 'acrilich': {'acriliche': []},
 'acrilla': {'acrillae': []},
 'acrilonitril': {'acrilonitrile': []},
 'acrim': {'acrimal': [], 'acrimation': [], 'acrime': []},
 'acrimin': {'acriminal': [], 'acriminous': []},
 'acrimini': {'acriminious': []},
 'acrimon': {'acrimonous': []},
 'acrimoni': {'acrimonie': [],
              'acrimonious': ['acrimoniously', 'acrimoniousness'],
              'acrimony': []},
 'acrimonia': {'acrimoniae': []},
 'acrimonious': ['acrimoniously', 'acrimoniousness'],
 'acrimoniu': {'acrimonius': []},
 'acrion': {'acrions': []},
 'acriopsi': {'acriopsis': []},
 'acrior': {'acriore': ['acriores']},
 'acriore': ['acriores'],
 'acriori': {'acrioris': []},
 'acrioribu': {'acrioribus': []},
 'acriorqu': {'acriorque': []},
 'acript': {'acription': ['acriptions']},
 'acription': ['acriptions'],
 'acriquin': {'acriquine': []},
 'acris': {'acrise': []},
 'acrisi': {'acrisis': []},
 'acrisio': {'acrisios': []},
 'acrisiu': {'acrisius': []},
 'acrisol': {'acrisols': []},
 'acristalada': {'acristaladas': []},
 'acrit': {'acrite': ['acrites', 'acriter'],
           'acritic': ['acritical', 'acritically']},
 'acrita': {'acritas': []},
 'acritarch': {'acritarches': [], 'acritarchs': []},
 'acrite': ['acrites', 'acriter'],
 'acriti': {'acrity': []},
 'acritic': {'acriticism': []},
 'acriticament': {'acriticamente': []},
 'acritiqu': {'acritique': []},
 'acrito': {'acritos': []},
 'acritu': {'acritus': []},
 'acritud': {'acritude': []},
 'acriu': {'acrius': []},
 'acriv': {'acrivated': [], 'acrive': [], 'acrivities': [], 'acrivity': []},
 'acrivastin': {'acrivastine': []},
 'acriviri': {'acriviries': [], 'acriviry': []},
 'acrivo': {'acrivos': []},
 'acrlpub': {'acrlpubs': []},
 'acrlstandard': {'acrlstandards': []},
 'acro': {'acroe': ['acroes'], 'acros': []},
 'acroa': {'acroae': [], 'acroas': []},
 'acroamat': {'acroamatic': ['acroamatical']},
 'acroamati': {'acroamatis': []},
 'acroamatic': ['acroamatical'],
 'acroangiodermat': {'acroangiodermatitis': []},
 'acroangiothrombosi': {'acroangiothrombosis': []},
 'acroas': {'acroases': []},
 'acroasei': {'acroaseis': []},
 'acroasi': {'acroasis': []},
 'acroat': {'acroatic': []},
 'acrob': {'acrobal': [],
           'acrobate': ['acrobates', 'acrobated'],
           'acrobating': [],
           'acrobic': ['acrobically'],
           'acrobs': []},
 'acrobaci': {'acrobacy': []},
 'acrobacia': {'acrobacias': []},
 'acrobact': {'acrobacter': []},
 'acrobasi': {'acrobasis': []},
 'acrobat': ['acrobatic',
             'acrobatics',
             'acrobatism',
             'acrobatical',
             'acrobatically'],
 'acrobate': ['acrobates', 'acrobated'],
 'acrobati': {'acrobatie': ['acrobaties']},
 'acrobatida': {'acrobatidae': []},
 'acrobatie': ['acrobaties'],
 'acrobatiqu': {'acrobatique': ['acrobatiques']},
 'acrobatique': ['acrobatiques'],
 'acrobazi': {'acrobazie': []},
 'acrobel': {'acrobeles': []},
 'acrobeloid': {'acrobeloides': []},
 'acrobic': ['acrobically'],
 'acrobolbu': {'acrobolbus': []},
 'acrobrachycephali': {'acrobrachycephaly': []},
 'acrocalanu': {'acrocalanus': []},
 'acrocallos': {'acrocallosal': []},
 'acrocanthosauru': {'acrocanthosaurus': []},
 'acrocarp': ['acrocarpous'],
 'acrocarpu': {'acrocarpus': []},
 'acrocentr': {'acrocentric': ['acrocentrics']},
 'acrocentric': ['acrocentrics'],
 'acrocentriqu': {'acrocentrique': []},
 'acrocephal': {'acrocephalic': []},
 'acrocephali': {'acrocephaly': []},
 'acrocephalit': {'acrocephalites': []},
 'acrocephalopolysyndactyli': {'acrocephalopolysyndactyly': []},
 'acrocephalosyndactyl': {'acrocephalosyndactylism': []},
 'acrocephalosyndactyli': {'acrocephalosyndactylie': ['acrocephalosyndactylies'],
                           'acrocephalosyndactyly': []},
 'acrocephalosyndactylie': ['acrocephalosyndactylies'],
 'acrocephalu': {'acrocephalus': []},
 'acrocera': {'acroceras': []},
 'acroceraunian': {'acroceraunians': []},
 'acroceraunu': {'acroceraunus': []},
 'acrocercop': {'acrocercops': []},
 'acrocerida': {'acroceridae': []},
 'acrochaet': {'acrochaete': []},
 'acrochaetiacea': {'acrochaetiaceae': []},
 'acrochaetial': {'acrochaetiales': []},
 'acrocheilu': {'acrocheilus': []},
 'acrochord': {'acrochordal': []},
 'acrochordicera': {'acrochordiceras': []},
 'acrochordid': {'acrochordids': []},
 'acrochordida': {'acrochordidae': []},
 'acrochordina': {'acrochordinae': []},
 'acrochordon': {'acrochordons': []},
 'acrochordu': {'acrochordus': []},
 'acrocinu': {'acrocinus': []},
 'acroclinium': {'acroclinium': []},
 'acrocorintho': {'acrocorinthos': []},
 'acrocorinthu': {'acrocorinthus': []},
 'acrocran': {'acrocranic': []},
 'acrocrani': {'acrocranial': []},
 'acrocrinu': {'acrocrinus': []},
 'acrocyanosi': {'acrocyanosis': []},
 'acrocyanot': {'acrocyanotic': []},
 'acrodelphida': {'acrodelphidae': []},
 'acrodermat': {'acrodermatitis': []},
 'acrodrom': {'acrodromous': []},
 'acrodu': {'acrodus': []},
 'acrodyn': {'acrodynic': []},
 'acrodyni': {'acrodynie': []},
 'acrodysostosi': {'acrodysostosis': []},
 'acrodystroph': {'acrodystrophic': []},
 'acroe': {'acroee': []},
 'acroeconom': {'acroeconomic': ['acroeconomics']},
 'acroeconomic': ['acroeconomics'],
 'acrof': {'acrofs': []},
 'acrofaci': {'acrofacial': []},
 'acrofilm': {'acrofilms': []},
 'acrogen': ['acrogenes', 'acrogenic', 'acrogenous', 'acrogenously'],
 'acrogenc': {'acrogencs': []},
 'acrognathu': {'acrognathus': []},
 'acrogyn': {'acrogynous': []},
 'acrogyna': {'acrogynae': []},
 'acrohat': {'acrohatic': []},
 'acroi': {'acrois': []},
 'acroir': {'acroire': []},
 'acroiss': {'acroissement': []},
 'acroistr': {'acroistre': []},
 'acrokeratoelastoidosi': {'acrokeratoelastoidosis': []},
 'acrokeratosi': {'acrokeratosis': []},
 'acrokeratot': {'acrokeratotic': []},
 'acrol': {'acroleic': [], 'acrols': []},
 'acrolect': {'acrolectal': [], 'acrolects': []},
 'acrolein': ['acroleine'],
 'acrolentigin': {'acrolentiginous': []},
 'acrolepi': {'acrolepis': []},
 'acrolepiida': {'acrolepiidae': []},
 'acrolepiopsi': {'acrolepiopsis': []},
 'acrolissu': {'acrolissus': []},
 'acrolith': {'acrolithic': [], 'acroliths': []},
 'acrolog': {'acrologic': ['acrological']},
 'acrologic': ['acrological'],
 'acrolophida': {'acrolophidae': []},
 'acrolophu': {'acrolophus': []},
 'acrom': {'acromancy': [], 'acrome': ['acromed']},
 'acromagnet': {'acromagnetic': []},
 'acromat': {'acromatic': []},
 'acromcgali': {'acromcgaly': []},
 'acrome': ['acromed'],
 'acromeg': {'acromegally': []},
 'acromegal': {'acromegalic': ['acromegalics']},
 'acromegali': {'acromegalie': [], 'acromegaly': []},
 'acromegalic': ['acromegalics'],
 'acromegaloid': {'acromegaloidism': []},
 'acromel': {'acromelic': []},
 'acromesomel': {'acromesomelic': []},
 'acromet': {'acrometal': []},
 'acromi': {'acromial': [], 'acromiou': []},
 'acromial': {'acromiale': ['acromiales']},
 'acromiale': ['acromiales'],
 'acromiali': {'acromialis': []},
 'acromin': {'acrominal': []},
 'acromiodeltoideu': {'acromiodeltoideus': []},
 'acromiohumer': {'acromiohumeral': []},
 'acromion': ['acromionizer'],
 'acromionectomi': {'acromionectomy': []},
 'acromiopector': {'acromiopectoral': []},
 'acromioplasti': {'acromioplasties': [], 'acromioplasty': []},
 'acromiothorac': {'acromiothoracic': []},
 'acromiotrapeziu': {'acromiotrapezius': []},
 'acromolecul': {'acromolecules': []},
 'acromona': {'acromonas': []},
 'acrompani': {'acrompanied': []},
 'acron': {'acronal': [], 'acrone': [], 'acronical': [], 'acrons': []},
 'acronam': {'acroname': []},
 'acronarcot': {'acronarcotic': []},
 'acronecrosi': {'acronecrosis': []},
 'acronemat': {'acronematic': []},
 'acroneo': {'acroneos': []},
 'acroneu': {'acroneus': []},
 'acroni': {'acronis': []},
 'acronictina': {'acronictinae': []},
 'acroniu': {'acronius': []},
 'acronotu': {'acronotus': []},
 'acronvm': {'acronvms': []},
 'acronyc': {'acronycal': []},
 'acronych': {'acronychal': ['acronychally']},
 'acronychal': ['acronychally'],
 'acronycin': {'acronycine': []},
 'acronyctina': {'acronyctinae': []},
 'acronyctoid': {'acronyctoides': []},
 'acronym': ['acronyme',
             'acronymed',
             'acronymes',
             'acronymic',
             'acronymous',
             'acronymized',
             'acronymical',
             'acronymously',
             'acronymically',
             'acronymization'],
 'acronymi': {'acronymy': []},
 'acronymn': {'acronymns': []},
 'acroo': {'acroos': []},
 'acroosteolysi': {'acroosteolysis': []},
 'acropachi': {'acropachy': []},
 'acroparaesthesia': {'acroparaesthesiae': []},
 'acroparesthesia': {'acroparesthesias': []},
 'acropathi': {'acropathy': []},
 'acroperu': {'acroperus': []},
 'acropet': {'acropetal': ['acropetally']},
 'acropetal': {'acropetalous': []},
 'acrophag': {'acrophages': []},
 'acrophas': {'acrophase': ['acrophases']},
 'acrophase': ['acrophases'],
 'acrophil': {'acrophile': [], 'acrophilic': []},
 'acrophob': {'acrophobe': ['acrophobes'], 'acrophobic': ['acrophobics']},
 'acrophobe': ['acrophobes'],
 'acrophobic': ['acrophobics'],
 'acrophon': {'acrophonic': ['acrophonically']},
 'acrophonet': {'acrophonetic': []},
 'acrophoni': {'acrophony': []},
 'acrophonic': ['acrophonically'],
 'acrophoru': {'acrophorus': []},
 'acropigment': {'acropigmentation': []},
 'acropleurogen': {'acropleurogenous': []},
 'acropli': {'acroplis': []},
 'acropoh': {'acropohs': []},
 'acropol': {'acropole': ['acropoles']},
 'acropole': ['acropoles'],
 'acropolei': {'acropoleis': []},
 'acropoli': {'acropolis': []},
 'acropolis': {'acropolis': []},
 'acropolisti': {'acropolistis': []},
 'acropolit': {'acropolites': []},
 'acropolita': {'acropolitae': []},
 'acropomatida': {'acropomatidae': []},
 'acroporid': {'acroporids': []},
 'acroporida': {'acroporidae': []},
 'acropp': {'acropper': []},
 'acropustulosi': {'acropustulosis': []},
 'acror': {'acrors': []},
 'acrord': {'acrording': []},
 'acroren': {'acrorenal': []},
 'acrorhagi': {'acrorhagial': []},
 'acros': {'acrose': []},
 'acrosalin': {'acrosaline': []},
 'acroschismu': {'acroschismus': []},
 'acrosclerosi': {'acrosclerosis': []},
 'acrosclerot': {'acrosclerotic': []},
 'acroscop': {'acroscopic': ['acroscopically']},
 'acroscopic': ['acroscopically'],
 'acrosiphonial': {'acrosiphoniales': []},
 'acrosom': {'acrosomal': [], 'acrosome': [], 'acrosomic': []},
 'acrosomereact': {'acrosomereacted': []},
 'acroson': {'acrosonic': []},
 'acrospir': {'acrospire': ['acrospires']},
 'acrospire': ['acrospires'],
 'acrospirif': {'acrospirifer': []},
 'acrospor': {'acrospores': []},
 'across': {'acrosse': ['acrossed', 'acrosses'], 'acrossing': []},
 'acrossal': {'acrossall': []},
 'acrosscountri': {'acrosscountry': []},
 'acrosscultur': {'acrosscultural': []},
 'acrosse': ['acrossed', 'acrosses'],
 'acrossfib': {'acrossfiber': []},
 'acrossjh': {'acrossjhe': []},
 'acrossocheilu': {'acrossocheilus': []},
 'acrosssubject': {'acrosssubjects': []},
 'acrossth': {'acrossthe': []},
 'acrosstim': {'acrosstime': []},
 'acrossway': {'acrossways': []},
 'acrost': {'acrostic': ['acrostical', 'acrostically']},
 'acrostalagmu': {'acrostalagmus': []},
 'acrosternit': {'acrosternite': []},
 'acrosti': {'acrosties': []},
 'acrostic': ['acrostical', 'acrostically'],
 'acrostich': {'acrostichal': ['acrostichals'],
               'acrostiche': ['acrostiches'],
               'acrostichs': []},
 'acrostichal': ['acrostichals'],
 'acrostiche': ['acrostiches'],
 'acrostichea': {'acrosticheae': []},
 'acrostichit': {'acrostichites': []},
 'acrostichoid': {'acrostichoides': []},
 'acrostichum': {'acrostichum': []},
 'acrostick': {'acrosticks': []},
 'acrosyndactyli': {'acrosyndactyly': []},
 'acrosyring': {'acrosyringeal': []},
 'acrot': {'acroter': ['acroters'], 'acrots': []},
 'acrotatu': {'acrotatus': []},
 'acroter': ['acroters'],
 'acrotergit': {'acrotergite': []},
 'acroteri': {'acroterial': []},
 'acroterion': {'acroterions': []},
 'acroth': {'acrothous': []},
 'acrothel': {'acrothele': []},
 'acrothoracican': {'acrothoracicans': []},
 'acrotismu': {'acrotismus': []},
 'acroton': {'acrotonic': []},
 'acrotona': {'acrotonae': []},
 'acrotoni': {'acrotony': []},
 'acrotretida': {'acrotretidae': []},
 'acrotrich': {'acrotriche': []},
 'acrotrichi': {'acrotrichis': []},
 'acrotroph': {'acrotrophic': []},
 'acrotylu': {'acrotylus': []},
 'acrount': {'acrounts': []},
 'acrowd': {'acrowding': []},
 'acroyd': {'acroyde': []},
 'acrp': {'acrps': []},
 'acrr': {'acrrs': []},
 'acrru': {'acrrue': ['acrrued']},
 'acrrue': ['acrrued'],
 'acrs': {'acrse': []},
 'acrssen': {'acrssens': []},
 'acrt': {'acrts': []},
 'acru': {'acrue': ['acrues', 'acrued'], 'acruing': [], 'acrus': []},
 'acrual': {'acrually': []},
 'acrualis': {'acrualisation': [], 'acrualised': []},
 'acruci': {'acrucial': []},
 'acrud': {'acrude': []},
 'acrue': ['acrues', 'acrued'],
 'acrulocercu': {'acrulocercus': []},
 'acrumbl': {'acrumbling': []},
 'acrutini': {'acrutiny': []},
 'acrvic': {'acrvice': []},
 'acrvlic': {'acrvlics': []},
 'acry': ['acrying'],
 'acrycl': {'acryclic': []},
 'acrydiina': {'acrydiinae': []},
 'acryl': {'acrylate': ['acrylated'],
           'acrylation': [],
           'acryle': [],
           'acrylic': [],
           'acryllic': []},
 'acrylaldehyd': {'acrylaldehyde': []},
 'acrylamid': {'acrylamide': []},
 'acrylamld': {'acrylamlde': []},
 'acrylate': ['acrylated'],
 'acrylgla': {'acrylglas': []},
 'acrylicbas': {'acrylicbased': []},
 'acryliqu': {'acrylique': ['acryliques']},
 'acrylique': ['acryliques'],
 'acrylit': {'acrylite': []},
 'acrylnitril': {'acrylnitrile': []},
 'acryloid': {'acryloids': []},
 'acrylonilril': {'acrylonilrile': []},
 'acrylonitnl': {'acrylonitnle': []},
 'acrylonitril': {'acrylonitrile': []},
 'acrylonitrilebutadien': {'acrylonitrilebutadiene': []},
 'acrylonitrit': {'acrylonitrite': []},
 'acrylonitrl': {'acrylonitrlle': []},
 'acrylontril': {'acrylontrile': []},
 'acrys': {'acryse': []},
 'acryst': {'acrystal': []},
 'acrystallifer': {'acrystalliferous': []},
 'acrystallin': {'acrystalline': []},
 'acrzt': {'acrzte': []},
 'acs': {'ac': ['acse', 'acsed']},
 'acsadi': {'acsady': []},
 'acschin': {'acschines': []},
 'acsculu': {'acsculus': []},
 'acsd': {'acsde': []},
 'acsdemi': {'acsdemy': []},
 'acsend': {'acsending': []},
 'acsept': {'acsepted': []},
 'acsertain': {'acsertained': []},
 'acshal': {'acshally': []},
 'acshulli': {'acshully': []},
 'acsi': {'acsys': []},
 'acsid': {'acsident': []},
 'acsimil': {'acsimile': ['acsimiles']},
 'acsimile': ['acsimiles'],
 'acsm': {'acsms': []},
 'acso': {'acsos': []},
 'acsord': {'acsording': []},
 'acsrya': {'acsryas': []},
 'acsthet': {'acsthetic': ['acsthetical']},
 'acsthetic': {'acstheticism': []},
 'acsthetician': {'acstheticians': []},
 'acsu': {'acsus': []},
 'acsuaint': {'acsuainted': []},
 'acsum': {'acsumed': []},
 'acsyscmdgetobjectst': {'acsyscmdgetobjectstate': []},
 'act': ['acte',
         'acted',
         'actes',
         'acting',
         'actted',
         'actful',
         'actness',
         'actting',
         'acteing'],
 "act'li": {"act'ly": []},
 "act'v": {"act've": []},
 'acta': {'actae': [], 'actas': []},
 'actaal': {'actaally': []},
 'actabl': {'actability': [], 'actable': []},
 'actack': {'actacked': []},
 'actaea': {'actaea': []},
 'actaeon': {'actaeons': []},
 'actaeonida': {'actaeonidae': []},
 'actaeu': {'actaeus': []},
 'actahort': {'actahortic': []},
 'actal': {'actally': []},
 'actalet': {'actaletes': []},
 'actam': {'actamed': [], 'actamer': []},
 'actametal': {'actametall': []},
 'actanc': {'actance': ['actances'], 'actancy': []},
 'actance': ['actances'],
 'actanciel': {'actancielles': []},
 'actant': {'actante': ['actantes'], 'actants': []},
 'actante': ['actantes'],
 'actanti': {'actantial': ['actantially']},
 'actantial': ['actantially'],
 'actantiel': {'actantielle': ['actantielles']},
 'actantielle': ['actantielles'],
 'actantiu': {'actantius': []},
 'actaphi': {'actaphys': []},
 'actaqu': {'actaque': []},
 'actariu': {'actarius': []},
 'actas': {'actase': []},
 'actasi': {'actasy': []},
 'actat': {'actate': [], 'actating': [], 'actation': []},
 'actati': {'actatis': []},
 'actaulli': {'actaully': []},
 'actav': {'actave': []},
 'actbas': {'actbased': []},
 'actc': {'actcs': []},
 'actcharact': {'actcharacter': []},
 'actconsequ': {'actconsequence': []},
 'actconsequenti': {'actconsequentialism': []},
 'actcr': {'actcrs': []},
 'actcrist': {'actcristic': ['actcristics']},
 'actcristic': ['actcristics'],
 'actd': {'actds': []},
 'actdescript': {'actdescription': []},
 'actdivis': {'actdivision': ['actdivisions']},
 'actdivision': ['actdivisions'],
 'acte': {'actee': ['actees']},
 'acteag': {'acteage': []},
 'acteda': {'actedas': []},
 'acteden': {'actedene': []},
 'actee': ['actees'],
 'acteen': {'acteens': []},
 'acteev': {'acteevity': []},
 'actel': {'actele': [], 'actellic': []},
 'actem': {'acteme': ['actemes']},
 'acteme': ['actemes'],
 'actempt': {'actempted': []},
 'actend': {'actended': []},
 'actender': {'actendere': []},
 'actenst': {'actenstic': ['actenstics']},
 'actenstic': ['actenstics'],
 'actenstiick': {'actenstiicke': []},
 'actenstuck': {'actenstucke': []},
 'actent': {'actente': [], 'actention': []},
 'actenu': {'actenus': []},
 'acteon': {'acteons': []},
 'acteonida': {'acteonidae': []},
 'actept': {'actepted': []},
 'acter': {'acterization': ['acterizations'],
           'acterize': ['acterizes', 'acterized'],
           'acterizing': [],
           'acters': []},
 'acteri': {'acterial': [], 'acteris': []},
 'acteris': {'acterisation': [],
             'acterise': ['acterised', 'acterises'],
             'acterising': []},
 'acterise': ['acterised', 'acterises'],
 'acterist': {'acteristic': ['acteristics', 'acteristically']},
 'acteristi': {'acteristies': []},
 'acteristic': ['acteristics', 'acteristically'],
 'acterization': ['acterizations'],
 'acterize': ['acterizes', 'acterized'],
 'acterna': {'acternae': []},
 'acterofth': {'acterofthe': []},
 'acterolog': {'acterological': []},
 'actesd': {'actesde': []},
 'actet': {'actetate': []},
 'acteu': {'acteus': []},
 'acteur': {'acteurs': []},
 'acteylcholin': {'acteylcholine': []},
 'acteylen': {'acteylene': []},
 'actf': {'actfing': []},
 'actfiv': {'actfive': []},
 'actfv': {'actfve': []},
 'actg': {'actgs': []},
 'acth': ['acthe'],
 'actha': {'acthas': []},
 'acthadren': {'acthadrenal': []},
 'acthdepend': {'acthdependent': []},
 'acther': {'actheres': []},
 'acthi': {'acthis': []},
 'acthindepend': {'acthindependent': []},
 'acthinduc': {'acthinduced': []},
 'acthiop': {'acthiops': []},
 'acthiti': {'acthities': [], 'acthity': []},
 'acthlik': {'acthlike': []},
 'actho': {'acthoe': []},
 'acthproduc': {'acthproducing': []},
 'acthreleas': {'acthreleasing': []},
 'acthsecret': {'acthsecreting': []},
 'acthstimul': {'acthstimulated': []},
 'acthtreat': {'acthtreated': []},
 'acti': {'actie': ['acties'], 'actis': [], 'acty': ['actys']},
 'actia': {'actias': []},
 'actiacu': {'actiacus': []},
 'actial': {'actially': []},
 'actian': {'actians': []},
 'actiat': {'actiated': []},
 'actib': {'actibity': []},
 'actibn': {'actibns': []},
 'actibu': {'actibus': []},
 'actibusqu': {'actibusque': []},
 'actic': {'acticable': [],
           'actical': ['actically'],
           'actication': [],
           'actice': ['actices', 'acticed'],
           'acticing': [],
           'acticities': [],
           'acticity': [],
           'actics': []},
 'actical': ['actically'],
 'actice': ['actices', 'acticed'],
 'acticl': {'acticle': ['acticles']},
 'acticle': ['acticles'],
 'acticn': {'acticns': []},
 'actid': {'actide': []},
 'actidion': {'actidione': []},
 'actidn': {'actidns': []},
 'actidos': {'actidose': []},
 'actie': ['acties'],
 'actieiti': {'actieities': [], 'actieity': []},
 'actien': {'actiens': []},
 'actiev': {'actieve': []},
 'actif': {'actifed': [], 'actifs': []},
 'actifi': {'actifier': []},
 'actigal': {'actigall': []},
 'actigram': {'actigrams': []},
 'actigraph': {'actigraphic': [], 'actigraphs': []},
 'actigraphi': {'actigraphy': []},
 'actiial': {'actiially': []},
 'actiiiti': {'actiiities': [], 'actiiity': []},
 'actiiti': {'actiities': [], 'actiity': []},
 'actiiv': {'actiivities': [], 'actiivity': []},
 'actiivti': {'actiivties': [], 'actiivty': []},
 'actil': {'actile': []},
 'actiliu': {'actilius': []},
 'actilli': {'actilly': []},
 'actilys': {'actilyse': []},
 'actim': {'actimates': []},
 'actimet': {'actimeter': []},
 'actimetri': {'actimetry': []},
 'actimmun': {'actimmune': []},
 'actimoni': {'actimonious': []},
 'actimti': {'actimties': [], 'actimty': []},
 'actin': ['actine',
           'actinic',
           'actines',
           'actinal',
           'actinals',
           'actinity',
           'actinism',
           'actinics',
           'actinally',
           'actinicity',
           'actinically'],
 'actinaci': {'actinacis': []},
 'actinactiv': {'actinactivated': []},
 'actinarian': {'actinarians': []},
 'actinassoci': {'actinassociated': []},
 'actinastroid': {'actinastroides': []},
 'actinaug': {'actinauge': []},
 'actinbas': {'actinbased': []},
 'actinbind': {'actinbinding': []},
 'actinbundl': {'actinbundling': []},
 'actincontain': {'actincontaining': []},
 'actindepend': {'actindependent': []},
 'actinemi': {'actinemys': []},
 'acting': {'actinge': ['actinges']},
 'actinga': {'actingas': []},
 'actingassist': {'actingassistant': []},
 'actingcommission': {'actingcommissioner': []},
 'actinge': ['actinges'],
 'actingjointli': {'actingjointly': []},
 'actingli': {'actingly': []},
 'actinglieuten': {'actinglieutenant': []},
 'actinglik': {'actinglike': []},
 'actingmanag': {'actingmanager': []},
 'actingmast': {'actingmaster': []},
 'actingpremi': {'actingpremier': []},
 'actingpresid': {'actingpresident': []},
 'actingsecretari': {'actingsecretary': []},
 'actingund': {'actingunder': []},
 'actini': {'actinie': ['actinies'], 'actiny': []},
 'actinia': {'actinia': []},
 'actinian': {'actinian': []},
 'actiniarian': {'actiniarian': []},
 'actinic': {'actinice': []},
 'actinicu': {'actinicus': []},
 'actinid': {'actinide': []},
 'actinida': {'actinidae': []},
 'actinidc': {'actinidce': []},
 'actinidia': {'actinidia': []},
 'actinidiacea': {'actinidiaceae': []},
 'actinidin': {'actinidine': []},
 'actinie': ['actinies'],
 'actiniformi': {'actiniformis': []},
 'actiniida': {'actiniidae': []},
 'actinin': {'actinins': []},
 'actinioid': {'actinioides': []},
 'actiniopteri': {'actiniopteris': []},
 'actinis': {'actinise': []},
 'actiniscu': {'actiniscus': []},
 'actinistian': {'actinistians': []},
 'actinium': {'actinium': []},
 'actinld': {'actinldes': []},
 'actinlik': {'actinlike': []},
 'actinn': {'actinns': []},
 'actino': {'actinos': []},
 'actinobacillosi': {'actinobacillosis': []},
 'actinobacillu': {'actinobacillus': []},
 'actinobaciuu': {'actinobaciuus': []},
 'actinobact': {'actinobacter': []},
 'actinobacteri': {'actinobacterial': []},
 'actinobadllu': {'actinobadllus': []},
 'actinobolu': {'actinobolus': []},
 'actinocarpu': {'actinocarpus': []},
 'actinocephalida': {'actinocephalidae': []},
 'actinocephalu': {'actinocephalus': []},
 'actinocera': {'actinoceras': []},
 'actinochilu': {'actinochilus': []},
 'actinococcu': {'actinococcus': []},
 'actinoconchu': {'actinoconchus': []},
 'actinocrinida': {'actinocrinidae': []},
 'actinocrinit': {'actinocrinites': []},
 'actinocrinu': {'actinocrinus': []},
 'actinocyclu': {'actinocyclus': []},
 'actinocyt': {'actinocytic': []},
 'actinocytherei': {'actinocythereis': []},
 'actinodaphn': {'actinodaphne': []},
 'actinodiscu': {'actinodiscus': []},
 'actinodrom': {'actinodromous': []},
 'actinograph': {'actinographs': []},
 'actinohacillu': {'actinohacillus': []},
 'actinoid': ['actinoides'],
 'actinolaimu': {'actinolaimus': []},
 'actinolater': {'actinolateral': []},
 'actinolepi': {'actinolepis': []},
 'actinolit': {'actinolite': [],
               'actinolitic': [],
               'actinolitization': [],
               'actinolitized': []},
 'actinolitechlorit': {'actinolitechlorite': []},
 'actinolitetremolit': {'actinolitetremolite': []},
 'actinolog': {'actinology': []},
 'actinologi': {'actinologie': []},
 'actinolophu': {'actinolophus': []},
 'actinomeri': {'actinomeris': []},
 'actinomet': {'actinometer': []},
 'actinometr': {'actinometric': ['actinometrical', 'actinometrically']},
 'actinometri': {'actinometry': []},
 'actinometric': ['actinometrical', 'actinometrically'],
 'actinomi': {'actinomy': []},
 'actinomona': {'actinomonas': []},
 'actinomorph': {'actinomorphic': [], 'actinomorphous': []},
 'actinomorphi': {'actinomorphy': []},
 'actinomvc': {'actinomvces': []},
 'actinomvcet': {'actinomvcetes': []},
 'actinomvcosi': {'actinomvcosis': []},
 'actinomyc': {'actinomyce': ['actinomyces']},
 'actinomycc': {'actinomyccs': []},
 'actinomycct': {'actinomycctes': []},
 'actinomyce': ['actinomyces'],
 'actinomycel': {'actinomyceles': []},
 'actinomycet': {'actinomycetal': [],
                 'actinomycete': [],
                 'actinomycetic': [],
                 'actinomycetous': [],
                 'actinomycets': []},
 'actinomycetacea': {'actinomycetaceae': []},
 'actinomycetal': {'actinomycetales': []},
 'actinomycetc': {'actinomycetcs': []},
 'actinomycetemcomitan': {'actinomycetemcomitans': []},
 'actinomycetoma': {'actinomycetomas': []},
 'actinomycin': ['actinomycine'],
 'actinomycos': {'actinomycose': ['actinomycoses']},
 'actinomycose': ['actinomycoses'],
 'actinomycosi': {'actinomycosis': []},
 'actinomycot': {'actinomycotic': []},
 'actinomyct': {'actinomyctes': []},
 'actinomye': {'actinomyees': []},
 'actinomyec': {'actinomyecs': []},
 'actinomyect': {'actinomyectes': []},
 'actinomyeet': {'actinomyeetes': []},
 'actinomykos': {'actinomykose': []},
 'actinon': {'actinon': []},
 'actinonaia': {'actinonaias': []},
 'actinophag': {'actinophage': ['actinophages']},
 'actinophage': ['actinophages'],
 'actinophloeu': {'actinophloeus': []},
 'actinophor': {'actinophorous': []},
 'actinophri': {'actinophrys': []},
 'actinophytosi': {'actinophytosis': []},
 'actinoplan': {'actinoplanes': []},
 'actinoplanacea': {'actinoplanaceae': []},
 'actinoplanet': {'actinoplanetes': []},
 'actinopod': {'actinopod': []},
 'actinopodida': {'actinopodidae': []},
 'actinopteri': {'actinopteris': []},
 'actinopterygi': {'actinopterygier': []},
 'actinopterygian': {'actinopterygians': []},
 'actinopterygien': {'actinopterygiens': []},
 'actinoptychu': {'actinoptychus': []},
 'actinopu': {'actinopus': []},
 'actinorhiz': {'actinorhizal': []},
 'actinorhiza': {'actinorhizae': [], 'actinorhizas': []},
 'actinorhyti': {'actinorhytis': []},
 'actinorrhiz': {'actinorrhizal': []},
 'actinost': {'actinosts': []},
 'actinostachi': {'actinostachys': []},
 'actinostel': {'actinostele': [], 'actinostelic': []},
 'actinostolida': {'actinostolidae': []},
 'actinostom': {'actinostome': []},
 'actinostrobu': {'actinostrobus': []},
 'actinot': {'actinote': []},
 'actinotherapi': {'actinotherapy': []},
 'actinotho': {'actinothoe': []},
 'actinotroch': {'actinotrochs': []},
 'actinotu': {'actinotus': []},
 'actinozoan': {'actinozoan': []},
 'actinposit': {'actinpositive': []},
 'actinrel': {'actinrelated': []},
 'actinu': {'actinus': []},
 'actinula': {'actinulae': []},
 'actinuru': {'actinurus': []},
 'actio': {'actioe': [], 'actios': []},
 'actioa': {'actioas': []},
 'actioh': {'actiohs': []},
 'actioiti': {'actioity': []},
 'actiolog': {'actiological': [], 'actiology': []},
 'actiologi': {'actiologie': []},
 'action': ['actione',
            'actional',
            'actioned',
            'actioner',
            'actiones',
            'actionism',
            'actioneer',
            'actioners',
            'actionize',
            'actionful',
            'actionals',
            'actioning',
            'actioneers',
            'actionized',
            'actionally',
            'actionably',
            'actionable',
            'actionality',
            'actionalism',
            'actionizing',
            'actionalized',
            'actionability',
            'actionalization'],
 'actiona': {'actionas': []},
 'actionact': {'actionaction': []},
 'actionadventur': {'actionadventure': ['actionadventures']},
 'actionadventure': ['actionadventures'],
 'actionair': {'actionaire': []},
 'actionalist': {'actionalists': []},
 'actionangl': {'actionangle': []},
 'actionari': {'actionaries': [], 'actionary': []},
 'actionbas': {'actionbased': []},
 'actionbi': {'actionby': []},
 'actionc': {'actioncs': []},
 'actioncent': {'actioncentered': []},
 'actioncentr': {'actioncentred': []},
 'actioncomedi': {'actioncomedy': []},
 'actioncurr': {'actioncurrent': ['actioncurrents']},
 'actioncurrent': ['actioncurrents'],
 'actionemqu': {'actionemque': []},
 'actionequ': {'actioneque': []},
 'actionerror': {'actionerrors': []},
 'actionesqu': {'actionesque': []},
 'actionev': {'actionevent': ['actionevents']},
 'actionevent': ['actionevents'],
 'actionew': {'actionews': []},
 'actionf': {'actionfs': []},
 'actionfil': {'actionfilled': []},
 'actionfocus': {'actionfocused': []},
 'actionforc': {'actionforcing': []},
 'actionform': {'actionforms': []},
 'actionforward': {'actionforwards': []},
 'actiongener': {'actiongenerating': []},
 'actiongo': {'actiongoal': []},
 'actionguid': {'actionguides': [], 'actionguiding': []},
 'actionh': {'actionhousing': []},
 'actioni': {'actionis': []},
 'actionibu': {'actionibus': []},
 'actionibusqu': {'actionibusque': []},
 'actionimag': {'actionimage': []},
 'actionisqu': {'actionisque': []},
 'actionist': {'actionistic': [], 'actionists': []},
 'actionj': {'actionjs': []},
 'actionlas': {'actionlaser': []},
 'actionlearn': {'actionlearning': []},
 'actionless': {'actionlessness': []},
 'actionlin': {'actionline': []},
 'actionlist': {'actionlists': []},
 'actionlisten': {'actionlistener': ['actionlisteners']},
 'actionlistener': ['actionlisteners'],
 'actionmap': {'actionmapping': ['actionmappings']},
 'actionmapping': ['actionmappings'],
 'actionmessag': {'actionmessage': ['actionmessages']},
 'actionmessage': ['actionmessages'],
 'actionmind': {'actionminded': []},
 'actionmovi': {'actionmovie': []},
 'actionn': {'actionnant': [],
             'actionne': ['actionnes', 'actionner', 'actionnent']},
 'actionnair': {'actionnaire': ['actionnaires']},
 'actionnaire': ['actionnaires'],
 'actionnam': {'actionname': []},
 'actionne': {'actionnee': []},
 'actionneur': {'actionneurs': []},
 'actionori': {'actionoriented': [], 'actionorienting': []},
 'actionorient': {'actionorientated': [],
                  'actionorientation': ['actionorientations']},
 'actionorientation': ['actionorientations'],
 'actionoutcom': {'actionoutcome': []},
 'actionp': {'actionper': []},
 'actionpack': {'actionpacked': []},
 'actionpattern': {'actionpatterns': []},
 'actionpercept': {'actionperception': []},
 'actionperform': {'actionperformed': []},
 'actionplan': {'actionplanning': [], 'actionplans': []},
 'actionpotenti': {'actionpotential': ['actionpotentials']},
 'actionpotential': ['actionpotentials'],
 'actionproduc': {'actionproducing': []},
 'actionreact': {'actionreaction': []},
 'actionreflect': {'actionreflection': []},
 'actionrel': {'actionrelated': []},
 'actionrespons': {'actionresponse': []},
 'actionsar': {'actionsare': []},
 'actionscript': {'actionscripter': ['actionscripters'],
                  'actionscripting': [],
                  'actionscripts': []},
 'actionscripter': ['actionscripters'],
 'actionseek': {'actionseekers': [], 'actionseeking': []},
 'actionselect': {'actionselection': []},
 'actionsequ': {'actionsequence': ['actionsequences']},
 'actionsequence': ['actionsequences'],
 'actionset': {'actionsets': []},
 'actionsong': {'actionsongs': []},
 'actionspac': {'actionspace': []},
 'actionspecif': {'actionspecific': []},
 'actionstop': {'actionstopping': []},
 'actionsystem': {'actionsystems': []},
 'actiontak': {'actiontaking': []},
 'actiontend': {'actiontendencies': []},
 'actionth': {'actionthe': []},
 'actiontheoret': {'actiontheoretic': ['actiontheoretical']},
 'actiontheoretic': ['actiontheoretical'],
 'actiontheori': {'actiontheory': []},
 'actiontyp': {'actiontype': ['actiontypes']},
 'actiontype': ['actiontypes'],
 'actionumqu': {'actionumque': []},
 'actionwa': {'actionwas': []},
 'actionword': {'actionwords': []},
 'actioo': {'actioos': []},
 'actiop': {'actiops': []},
 'actior': {'actiors': []},
 'actiori': {'actioris': []},
 'actiou': {'actious': []},
 'actioun': {'actioune': ['actiounes'], 'actiouns': []},
 'actioune': ['actiounes'],
 'actiouni': {'actiounis': []},
 'actipi': {'actipis': []},
 'actipn': {'actipns': []},
 'actipu': {'actipus': []},
 'actiqn': {'actiqns': []},
 'actir': {'actire': [], 'actirities': [], 'actirity': []},
 'actis': {'actise': ['actised'], 'actisities': [], 'actisity': []},
 'actisan': {'actisanes': []},
 'actise': ['actised'],
 'actisit': {'actisite': []},
 'actit': {'actite': ['actites', 'actiteness'],
           'actitities': [],
           'actitity': [],
           'actitives': [],
           'actitivities': [],
           'actitivity': []},
 'actitati': {'actitatis': []},
 'actite': ['actites', 'actiteness'],
 'actithiaz': {'actithiazic': []},
 'actiti': {'actities': [], 'actitious': [], 'actitis': [], 'actity': []},
 'actition': {'actitioner': ['actitioners']},
 'actitioner': ['actitioners'],
 'actitivi': {'actitivies': [], 'actitivy': []},
 'actitivit': {'actitivites': []},
 'actitu': {'actitus': []},
 'actitud': {'actitude': ['actitudes'], 'actituds': []},
 'actitude': ['actitudes'],
 'actituru': {'actiturus': []},
 'actitv': {'actitvities': [], 'actitvity': []},
 'actiu': {'actiue': ['actiuely'], 'actius': []},
 'actiuat': {'actiuate': []},
 'actiue': ['actiuely'],
 'actiuiti': {'actiuitie': ['actiuities'], 'actiuity': []},
 'actiuitie': ['actiuities'],
 'actiun': {'actiune': []},
 'activ': {'activability': [],
           'activable': [],
           'actival': ['activaled'],
           'activant': ['activants'],
           'activate': ['activates', 'activated'],
           'activating': [],
           'activation': ['activational'],
           'activative': [],
           'activator': [],
           'active': ['activer',
                      'actived',
                      'actively',
                      'activent',
                      'activement',
                      'activeness',
                      'activering'],
           'activing': [],
           'activism': [],
           'activiti': ['activitis'],
           'activity': [],
           'activivities': [],
           'activivity': [],
           'activization': [],
           'activize': ['activizes', 'activized'],
           'activizing': [],
           'activs': []},
 "activ'ti": {"activ'ty": []},
 'activa': {'activae': [], 'activas': []},
 'activada': {'activadas': []},
 'activado': {'activados': []},
 'actival': ['activaled'],
 'activali': {'activaly': []},
 'activament': {'activamente': []},
 'activant': ['activants'],
 'activar': {'activare': ['activared']},
 'activare': ['activared'],
 'activas': {'activase': []},
 'activat': {'activatability': [],
             'activatable': [],
             'activateable': [],
             'activatible': []},
 'activate': ['activates', 'activated'],
 'activatedbi': {'activatedby': []},
 'activatedcharco': {'activatedcharcoal': []},
 'activatedsludg': {'activatedsludge': []},
 'activateur': {'activateurs': []},
 'activati': {'activaties': []},
 'activation': ['activational'],
 'activationcontrol': {'activationcontrolled': []},
 'activationdeactiv': {'activationdeactivation': []},
 'activationdepend': {'activationdependent': []},
 'activationenergi': {'activationenergy': []},
 'activationinactiv': {'activationinactivation': []},
 'activationinduc': {'activationinduced': []},
 'activationopt': {'activationoption': []},
 'activationsynthesi': {'activationsynthesis': []},
 'activationverif': {'activationverification': []},
 'activatori': {'activatory': []},
 'active': {'activee': ['activees']},
 'activeact': {'activeactive': []},
 'activeaggress': {'activeaggressive': []},
 'activeassist': {'activeassisted': [], 'activeassistive': []},
 'activebehavior': {'activebehavioral': []},
 'activebord': {'activeborder': []},
 'activecampu': {'activecampus': []},
 'activecapt': {'activecaption': []},
 'activecel': {'activecell': []},
 'activeconnect': {'activeconnection': []},
 'activedirect': {'activedirective': []},
 'activedirectori': {'activedirectory': []},
 'activedirectorymembershipprovid': {'activedirectorymembershipprovider': []},
 'activedocu': {'activedocument': []},
 'activeduti': {'activeduty': []},
 'activee': ['activees'],
 'activeel': {'activeelement': []},
 'activeenterpris': {'activeenterprise': []},
 'activeinact': {'activeinactive': []},
 'activelay': {'activelayer': []},
 'activelearn': {'activelearning': []},
 'activelisten': {'activelistening': []},
 'activelli': {'activelly': []},
 'activelook': {'activelooking': []},
 'activelyengag': {'activelyengaged': []},
 'activelygrow': {'activelygrowing': []},
 'activelyinvolv': {'activelyinvolved': []},
 'activemind': {'activeminded': []},
 'activeminded': {'activemindedness': []},
 'activemovi': {'activemovie': []},
 'activeneg': {'activenegative': []},
 'activeness': {'activenesse': []},
 'activentur': {'activenture': []},
 'activeparticip': {'activeparticipation': []},
 'activepass': {'activepassive': []},
 'activephas': {'activephase': []},
 'activeposit': {'activepositive': []},
 'activepresent': {'activepresentation': []},
 'activeprint': {'activeprinter': []},
 'activescript': {'activescripting': []},
 'activeservic': {'activeservice': []},
 'activeshad': {'activeshade': []},
 'activesit': {'activesite': []},
 'activest': {'activestate': []},
 'activet': {'activetics': []},
 'activeti': {'activeties': [], 'activety': []},
 'activetransit': {'activetransitive': []},
 'activevoic': {'activevoice': []},
 'activeworld': {'activeworlds': []},
 'activfti': {'activfty': []},
 'activi': {'activiate': ['activiates', 'activiated'],
            'activiating': [],
            'activiation': [],
            'activie': ['activies', 'activiely'],
            'activiities': [],
            'activiity': [],
            'activis': [],
            'activy': []},
 "activi'i": {"activi'y": []},
 'activiate': ['activiates', 'activiated'],
 'activici': {'activicies': [], 'activicy': []},
 'activid': {'activides': []},
 'actividad': {'actividade': ['actividades']},
 'actividade': ['actividades'],
 'activie': ['activies', 'activiely'],
 'activieti': {'activieties': []},
 'activifi': {'activifies': [], 'activify': []},
 'activii': {'activiies': []},
 'activiii': {'activiiies': []},
 'activiit': {'activiites': []},
 'activil': {'activile': ['activiles']},
 'activile': ['activiles'],
 'activili': {'activilies': [], 'activily': []},
 'activin': {'activines': [], 'activins': []},
 'activiri': {'activiries': [], 'activiry': []},
 'activis': {'activisation': [],
             'activise': ['activises', 'activised'],
             'activising': [],
             'activision': []},
 'activise': ['activises', 'activised'],
 'activisit': {'activisits': []},
 'activism': {'activisme': []},
 'activist': ['activiste', 'activistes', 'activistic', 'activistically'],
 'activista': {'activistas': []},
 'activistintellectu': {'activistintellectuals': []},
 'activistori': {'activistoriented': []},
 'activistscholar': {'activistscholars': []},
 'activit': {'activital': [],
             'activitate': ['activitates', 'activitated'],
             'activitating': [],
             'activitation': [],
             'activite': ['activited', 'activites', 'activitely'],
             'activitic': ['activitics'],
             'activiting': [],
             'activition': [],
             'activitism': [],
             'activitities': [],
             'activitity': [],
             'activitives': [],
             'activits': []},
 "activit'": {"activit'e": ["activit'es"]},
 "activit'e": ["activit'es"],
 'activita': {'activitas': []},
 'activitat': {'activitats': []},
 'activitate': ['activitates', 'activitated'],
 'activitati': {'activitatis': []},
 'activitc': {'activitcs': []},
 'activitd': {'activitds': []},
 'activite': ['activited', 'activites', 'activitely'],
 'activitei': {'activiteis': []},
 'activitf': {'activitfes': []},
 'activitffi': {'activitffis': []},
 'activith': {'activithe': []},
 'activiti': {'activitie': ['activitier']},
 'activitia': {'activitias': []},
 'activitic': ['activitics'],
 'activitie': {'activitiee': []},
 'activitiesar': {'activitiesare': []},
 'activitii': {'activitiies': []},
 'activitio': {'activitios': []},
 'activitir': {'activitirs': []},
 'activitist': {'activitists': []},
 'activitit': {'activitites': [], 'activitits': []},
 'activitl': {'activitles': []},
 'activitli': {'activitly': []},
 'activitor': {'activitors': []},
 'activitr': {'activitres': []},
 'activitst': {'activitsts': []},
 'activitt': {'activittes': []},
 'activitti': {'activitties': [], 'activitty': []},
 'activity': {'activitye': []},
 'activitya': {'activityas': []},
 'activitybas': {'activitybased': []},
 'activitycent': {'activitycentered': []},
 'activitycoeffici': {'activitycoefficient': []},
 'activitycomposit': {'activitycomposition': []},
 'activitydepend': {'activitydependent': []},
 'activityha': {'activityhas': []},
 'activityi': {'activityis': []},
 'activityinduc': {'activityinduced': []},
 'activityinth': {'activityinthe': []},
 'activitynam': {'activityname': []},
 'activityori': {'activityoriented': []},
 'activitypass': {'activitypassivity': []},
 'activityrel': {'activityrelated': []},
 'activityspecif': {'activityspecific': []},
 'activityth': {'activitythe': []},
 'activitytheoret': {'activitytheoretical': []},
 'activitytim': {'activitytime': []},
 'activitywa': {'activitywas': []},
 'activitywis': {'activitywise': []},
 'activiu': {'activiues': []},
 'activize': ['activizes', 'activized'],
 'activjti': {'activjties': [], 'activjty': []},
 'activki': {'activky': []},
 'activli': {'activly': []},
 'activlt': {'activltes': []},
 'activlti': {'activlties': [], 'activlty': []},
 'activltl': {'activltles': []},
 'activm': {'activmes': []},
 'activnt': {'activntes': []},
 'activo': {'activos': []},
 'activoli': {'activoly': []},
 'activot': {'activotion': []},
 'activrn': {'activrnes': []},
 'activrti': {'activrties': [], 'activrty': []},
 'activstat': {'activstats': []},
 'activt': {'activtion': [], 'activtities': [], 'activtity': []},
 'activti': {'activties': [], 'activty': []},
 'activtti': {'activtties': [], 'activtty': []},
 'activu': {'activus': []},
 'actiw': {'actiwally': [], 'actiwity': []},
 'actiwti': {'actiwties': []},
 'actiy': {'actiye': ['actiyely'], 'actiyities': [], 'actiyity': []},
 'actiye': ['actiyely'],
 'actjon': {'actjons': []},
 'actjustli': {'actjustly': []},
 'actjv': {'actjve': []},
 'actjviti': {'actjvity': []},
 'actli': {'actly': []},
 'actlik': {'actlike': []},
 'actlnomycet': {'actlnomycetes': []},
 'actlon': {'actlons': []},
 'actlv': {'actlve': []},
 'actlvat': {'actlvated': []},
 'actlvit': {'actlvites': []},
 'actlviti': {'actlvities': [], 'actlvity': []},
 'actlvitl': {'actlvitles': []},
 'actlvlt': {'actlvltes': []},
 'actlvlti': {'actlvlties': [], 'actlvlty': []},
 'actlvltl': {'actlvltles': []},
 'actment': {'actments': []},
 'actmti': {'actmties': [], 'actmty': []},
 'actn': {'actns': []},
 'actnal': {'actnally': []},
 'actnat': {'actnated': []},
 'actniti': {'actnities': []},
 'acto': {'actoe': ['actoes'], 'actos': []},
 'actoal': {'actoally': []},
 'actob': {'actober': [], 'actobs': []},
 'actodroma': {'actodromas': []},
 'actoe': ['actoes'],
 'actof': {'actofs': []},
 'actogram': {'actograms': []},
 'actograph': {'actographic': [], 'actographs': []},
 'actoi': {'actois': []},
 'actolian': {'actolians': []},
 'actomer': {'actomere': []},
 'actomet': {'actometer': ['actometers']},
 'actometer': ['actometers'],
 'actomyosin': {'actomyosin': []},
 'actomyosinlik': {'actomyosinlike': []},
 'acton': {'actone': ['actones'], 'actons': []},
 'actone': ['actones'],
 'actonval': {'actonvale': []},
 'actonvil': {'actonville': []},
 'actooal': {'actooally': []},
 'actophilorni': {'actophilornis': []},
 'actophon': {'actophone': []},
 'actor': ['actore',
           'actores',
           'actored',
           'actoral',
           'actoring',
           'actorism',
           'actorally',
           'actorness',
           'actorized'],
 "actor'": {"actor's": []},
 'actoract': {'actoraction': []},
 'actoraudi': {'actoraudience': []},
 'actorbas': {'actorbased': []},
 'actorcent': {'actorcentered': []},
 'actorcentr': {'actorcentred': []},
 'actorcharact': {'actorcharacter': []},
 'actord': {'actording': []},
 'actordanc': {'actordancer': ['actordancers']},
 'actordancer': ['actordancers'],
 'actordirector': {'actordirectors': []},
 'actorfath': {'actorfather': []},
 'actorfriend': {'actorfriends': []},
 'actori': {'actorial': ['actorially', 'actoriality', 'actorialization'],
            'actoriented': [],
            'actories': [],
            'actoriness': [],
            'actoris': [],
            'actory': []},
 'actorial': ['actorially', 'actoriality', 'actorialization'],
 'actoribu': {'actoribus': []},
 'actorid': {'actorides': []},
 'actorili': {'actorily': []},
 'actorin': {'actorine': ['actorines']},
 'actorine': ['actorines'],
 'actorishli': {'actorishly': []},
 'actoriu': {'actorius': []},
 'actorli': {'actorliness': [], 'actorly': []},
 'actorlik': {'actorlike': []},
 'actormanag': {'actormanagement': [], 'actormanager': ['actormanagers']},
 'actormanager': ['actormanagers'],
 'actornetwork': {'actornetworks': []},
 'actorobserv': {'actorobserver': []},
 'actorori': {'actororiented': []},
 'actorplaywright': {'actorplaywrights': []},
 'actorproduc': {'actorproducer': []},
 'actorshar': {'actorsharers': []},
 'actorsing': {'actorsinger': ['actorsingers']},
 'actorsinger': ['actorsingers'],
 'actorspecif': {'actorspecific': []},
 'actorspect': {'actorspectator': []},
 'actortop': {'actortopic': []},
 'actortrain': {'actortraining': []},
 'actorturn': {'actorturned': []},
 'actorview': {'actorviews': []},
 'actorwrit': {'actorwriter': []},
 'actos': {'actose': []},
 'actosidas': {'actosidase': []},
 'actosqu': {'actosque': []},
 'actot': {'actots': []},
 'actour': {'actours': []},
 'actpr': {'actprs': []},
 'actr': {'actre': ['actres'], 'actrs': []},
 'actract': {'actractive': []},
 'actre': ['actres'],
 'actref': {'actrefs': []},
 'actregul': {'actregulations': []},
 'actress': ['actresse'],
 'actressi': {'actressy': []},
 'actressmanag': {'actressmanager': []},
 'actresssing': {'actresssinger': []},
 'actressturn': {'actressturned': []},
 'actresswif': {'actresswife': []},
 'actric': {'actrice': ['actrices']},
 'actrice': ['actrices'],
 'actro': {'actros': []},
 'actroc': {'actrocities': []},
 'actroci': {'actrocious': []},
 'actron': {'actronics': [], 'actrons': []},
 'actrv': {'actrve': []},
 'actrviti': {'actrvities': [], 'actrvity': []},
 'actrvrti': {'actrvrty': []},
 'actrvtti': {'actrvtty': []},
 'acts': {'actse': []},
 'actsa': {'actsas': []},
 'actsect': {'actsection': []},
 'actseon': {'actseons': []},
 'actshal': {'actshall': []},
 'actsofth': {'actsofthe': []},
 'actsrevel': {'actsrevelation': []},
 'actt': {'actts': []},
 'actth': {'actthe': []},
 'acttial': {'acttially': []},
 'acttiv': {'acttive': [], 'acttivities': [], 'acttivity': []},
 'actton': {'acttons': []},
 'acttv': {'acttve': []},
 'acttviti': {'acttvities': [], 'acttvity': []},
 'acttvm': {'acttvmes': []},
 'acttvnt': {'acttvntes': []},
 'acttvtn': {'acttvtnes': []},
 'acttvtti': {'acttvtty': []},
 'acttvttt': {'acttvtttes': []},
 'acttyp': {'acttypes': []},
 'actu': {'actuative': [], 'actue': ['actuely'], 'actus': []},
 "actu'li": {"actu'ly": []},
 'actua': {'actuaes': []},
 "actua'li": {"actua'ly": []},
 'actuaal': {'actuaally': []},
 'actuabl': {'actuable': []},
 'actuacion': {'actuaciones': []},
 'actuadi': {'actuady': []},
 'actuafli': {'actuafly': []},
 'actuahi': {'actuahy': []},
 'actuai': {'actuais': []},
 'actuaili': {'actuaily': []},
 'actuair': {'actuaire': ['actuaires']},
 'actuaire': ['actuaires'],
 'actuajli': {'actuajly': []},
 'actual': {'actuale': ['actuales'],
            'actualism': ['actualisms'],
            'actualiti': ['actualitis'],
            'actuality': [],
            'actualization': [],
            'actualize': ['actualizer',
                          'actualizes',
                          'actualized',
                          'actualizers'],
            'actualizing': [],
            'actuall': ['actually', 'actualles', 'actuallity'],
            'actualness': [],
            'actuals': []},
 'actuale': ['actuales'],
 'actualfi': {'actualfy': []},
 'actuali': {'actualis': [], 'actualy': []},
 'actualibu': {'actualibus': []},
 'actualid': {'actualideal': []},
 'actualidad': {'actualidade': ['actualidades']},
 'actualidade': ['actualidades'],
 'actualis': {'actualisable': [],
              'actualisant': [],
              'actualisation': [],
              'actualise': ['actualises',
                            'actualised',
                            'actualiser',
                            'actualisers',
                            'actualisent'],
              'actualising': []},
 'actualise': {'actualisee': ['actualisees']},
 'actualisee': ['actualisees'],
 'actualism': ['actualisms'],
 'actualist': {'actualistic': ['actualistically'], 'actualists': []},
 'actualistic': ['actualistically'],
 'actualit': {'actualitate': [], 'actualite': ['actualiter', 'actualites']},
 'actualita': {'actualitas': []},
 'actualitati': {'actualitatis': []},
 'actualitc': {'actualitcs': []},
 'actualitd': {'actualitds': []},
 'actualite': ['actualiter', 'actualites'],
 'actualiti': ['actualitis'],
 'actualiu': {'actualius': []},
 'actualiz': {'actualizability': [], 'actualizable': [], 'actualizating': []},
 'actualizada': {'actualizadas': []},
 'actualizado': {'actualizados': []},
 'actualize': ['actualizer', 'actualizes', 'actualized', 'actualizers'],
 'actuall': ['actually', 'actualles', 'actuallity'],
 'actualli': {'actuallie': []},
 'actuallli': {'actuallly': []},
 'actuallyaccept': {'actuallyaccepted': []},
 'actuallyb': {'actuallybe': []},
 'actuallyhappen': {'actuallyhappened': []},
 'actuallyi': {'actuallyis': []},
 'actuallymad': {'actuallymade': []},
 'actuallyoccur': {'actuallyoccurred': []},
 'actuallyth': {'actuallythe': []},
 'actuallyus': {'actuallyused': []},
 'actualment': {'actualmente': []},
 'actualnumb': {'actualnumber': []},
 'actualperson': {'actualpersons': []},
 'actuals': {'actualsize': []},
 'actualti': {'actualty': []},
 'actualvalu': {'actualvalue': ['actualvalues']},
 'actualvalue': ['actualvalues'],
 'actuamo': {'actuamos': []},
 'actuan': {'actuanal': []},
 'actuant': {'actuante': ['actuantes']},
 'actuante': ['actuantes'],
 'actuar': {'actuare': []},
 'actuari': {'actuarial': ['actuarials', 'actuarially', 'actuarialism'],
             'actuary': []},
 'actuarial': {'actuariales': []},
 'actuarialist': {'actuarialists': []},
 'actuarian': {'actuarians': []},
 'actuariel': {'actuarielle': ['actuarielles']},
 'actuarielle': ['actuarielles'],
 'actuarii': {'actuariis': []},
 'actuarili': {'actuarily': []},
 'actuarilli': {'actuarilly': []},
 'actuario': {'actuarios': []},
 'actuariu': {'actuarius': []},
 'actuat': {'actuatable': [],
            'actuate': ['actuates', 'actuater', 'actuated'],
            'actuating': [],
            'actuation': [],
            'actuator': []},
 'actuate': ['actuates', 'actuater', 'actuated'],
 'actuatli': {'actuatly': []},
 'actuatti': {'actuatty': []},
 'actubu': {'actubus': []},
 'actucl': {'actuclle': [], 'actucls': []},
 'actue': ['actuely'],
 'actuean': {'actueans': []},
 'actuel': {'actuele': ['actuelement'],
            'actuell': ['actuelle', 'actuelles', 'actuellement'],
            'actuels': []},
 'actuele': ['actuelement'],
 'actuell': ['actuelle', 'actuelles', 'actuellement'],
 'actuelli': {'actuelly': []},
 'actueu': {'actueue': ['actueues']},
 'actueue': ['actueues'],
 'actuilli': {'actuilly': []},
 'actuiti': {'actuity': []},
 'actuli': {'actuly': []},
 'actulli': {'actully': []},
 'actumnu': {'actumnus': []},
 'actumqu': {'actumque': []},
 'actun': {'actune': []},
 'actunlli': {'actunlly': []},
 'actuopalaeontolog': {'actuopalaeontology': []},
 'actuos': {'actuosity': []},
 'actuosa': {'actuosae': []},
 'actuosu': {'actuosus': []},
 'actuqu': {'actuque': []},
 'actur': {'acturability': [],
           'acturable': [],
           'actural': ['acturally'],
           'acture': ['actured', 'actures', 'acturer', 'acturers'],
           'acturing': [],
           'acturs': []},
 'actural': ['acturally'],
 'acturari': {'acturarial': []},
 'acture': ['actured', 'actures', 'acturer', 'acturers'],
 'acturer': {'actureres': []},
 'acturi': {'acturial': [], 'acturies': []},
 'acturo': {'acturos': []},
 'acturu': {'acturus': []},
 'actuslli': {'actuslly': []},
 'actusqu': {'actusque': []},
 'actut': {'actutal': [], 'actute': ['actutely']},
 'actute': ['actutely'],
 'actutilitarian': {'actutilitarianism': [], 'actutilitarians': []},
 'actutu': {'actutually': []},
 'actuual': {'actuually': []},
 'actuulli': {'actuully': []},
 'actv': {'actve': [], 'actvs': []},
 'actvat': {'actvation': []},
 'actviiti': {'actviity': []},
 'actviti': {'actvities': [], 'actvity': []},
 'actw': {'actwe': []},
 'actwa': {'actwas': []},
 'actwiti': {'actwities': [], 'actwity': []},
 'acty': ['actys'],
 'actyl': {'actylic': []},
 'actylcholin': {'actylcholine': []},
 'actylen': {'actylene': []},
 'actynolit': {'actynolite': []},
 'actyon': {'actyons': []},
 'actyv': {'actyve': []},
 'acu': {'acue': [], 'acus': []},
 'acuadeport': {'acuadeportes': []},
 'acuaint': {'acuaintance': [], 'acuainted': []},
 'acual': {'acuality': [], 'acually': []},
 'acuarela': {'acuarelas': []},
 'acuariida': {'acuariidae': []},
 'acuario': {'acuarios': []},
 'acuariu': {'acuarius': []},
 'acuat': {'acuate': ['acuated'],
           'acuatic': [],
           'acuating': [],
           'acuation': [],
           'acuators': []},
 'acuate': ['acuated'],
 'acuatica': {'acuaticas': []},
 'acuatico': {'acuaticos': []},
 'acub': {'acubic': []},
 'acubadao': {'acubadaos': []},
 'acuben': {'acubens': []},
 'acubu': {'acubus': []},
 'acuciant': {'acuciante': ['acuciantes']},
 'acuciante': ['acuciantes'],
 'acucis': {'acucise': []},
 'acud': {'acude': ['acudes']},
 'acudamo': {'acudamos': []},
 'acude': ['acudes'],
 'acudemi': {'acudemy': []},
 'acudies': {'acudiese': []},
 'acudimo': {'acudimos': []},
 'acudiremo': {'acudiremos': []},
 'acueducto': {'acueductos': []},
 'acuen': {'acuens': []},
 'acuendo': {'acuendos': []},
 'acuer': {'acuere': []},
 'acuerd': {'acuerdate': [], 'acuerde': ['acuerdes']},
 'acuerda': {'acuerdas': []},
 'acuerde': ['acuerdes'],
 'acuerdesel': {'acuerdesele': []},
 'acuerdo': {'acuerdos': []},
 'acuerdom': {'acuerdome': []},
 'acuest': {'acueste': ['acuestes']},
 'acuesta': {'acuestas': []},
 'acueste': ['acuestes'],
 'acuf': {'acufe': []},
 'acuff': {'acuffs': []},
 'acuffros': {'acuffrose': []},
 'acufin': {'acufine': []},
 'acuflavidu': {'acuflavidus': []},
 'acui': {'acuie': ['acuieness'], 'acuis': []},
 'acuial': {'acuially': []},
 'acuie': ['acuieness'],
 'acuifero': {'acuiferos': []},
 'acuiqu': {'acuique': []},
 'acuir': {'acuire': ['acuired']},
 'acuire': ['acuired'],
 'acuirr': {'acuirre': []},
 'acuisc': {'acuisce': []},
 'acuisit': {'acuisition': []},
 'acuiss': {'acuisse': []},
 'acuit': {'acuite': []},
 'acuiti': {'acuity': []},
 'acuitqu': {'acuitque': []},
 'acukatu': {'acukatus': []},
 'acul': {'aculated': [],
          'aculation': ['aculations'],
          'acule': ['acules',
                    'aculeous',
                    'aculeate',
                    'aculeated',
                    'aculeness',
                    'aculeates'],
          'aculous': ['aculously']},
 'aculation': ['aculations'],
 'aculatori': {'aculatory': []},
 'aculcatu': {'aculcatus': []},
 'acule': ['acules',
           'aculeous',
           'aculeate',
           'aculeated',
           'aculeness',
           'aculeates'],
 'aculea': {'aculeae': []},
 'aculealu': {'aculealus': []},
 'aculeata': {'aculeatae': []},
 'aculeati': {'aculeatis': []},
 'aculeatu': {'aculeatus': []},
 'aculei': {'aculeis': []},
 'aculeif': {'aculeifer': []},
 'aculeo': {'aculeos': []},
 'aculeol': {'aculeolate': []},
 'aculeu': {'aculeus': []},
 'aculhua': {'aculhuas': []},
 'aculhuaqu': {'aculhuaque': []},
 'aculi': {'aculis': []},
 'aculop': {'aculops': []},
 'aculous': ['aculously'],
 'aculptur': {'aculpture': []},
 'acult': {'acultative': [], 'aculte': ['acultes']},
 'aculte': ['acultes'],
 'aculti': {'aculties': [], 'aculty': []},
 'acultur': {'acultural': ['aculturally', 'aculturalism', 'aculturalization'],
             'aculturated': [],
             'aculturation': [],
             'aculture': [],
             'aculturization': []},
 'acultural': ['aculturally', 'aculturalism', 'aculturalization'],
 'aculu': {'aculus': []},
 'acum': {'acumal': [], 'acumate': [], 'acume': ['acumed']},
 'acumassag': {'acumassage': []},
 'acumben': {'acumbens': []},
 'acume': ['acumed'],
 'acumen': ['acumenics'],
 'acumenu': {'acumenus': []},
 'acumet': {'acumeter': []},
 'acumin': {'acuminate': ['acuminated', 'acuminates', 'acuminately'],
            'acuminating': [],
            'acumination': ['acuminations'],
            'acumine': [],
            'acuminous': []},
 'acuminata': {'acuminatae': []},
 'acuminate': ['acuminated', 'acuminates', 'acuminately'],
 'acuminati': {'acuminatis': []},
 'acumination': ['acuminations'],
 'acuminatu': {'acuminatus': []},
 'acumini': {'acuminis': []},
 'acuminibu': {'acuminibus': []},
 'acummul': {'acummulation': []},
 'acumul': {'acumulate': ['acumulates', 'acumulated'],
            'acumulating': [],
            'acumulation': ['acumulations'],
            'acumulative': [],
            'acumule': []},
 'acumulacion': {'acumulaciones': []},
 'acumulada': {'acumuladas': []},
 'acumulado': {'acumulados': []},
 'acumulador': {'acumuladores': []},
 'acumulandos': {'acumulandose': []},
 'acumular': {'acumulare': []},
 'acumulars': {'acumularse': []},
 'acumulate': ['acumulates', 'acumulated'],
 'acumulation': ['acumulations'],
 'acumulativa': {'acumulativas': []},
 'acumulativo': {'acumulativos': []},
 'acun': {'acune': ['acuner'], 'acuns': []},
 'acuna': {'acunas': []},
 'acunada': {'acunadas': []},
 'acune': ['acuner'],
 'acunha': {'acunhae': []},
 'acuninistr': {'acuninistration': [], 'acuninistrative': []},
 'acuol': {'acuoles': []},
 'acuon': {'acuons': []},
 'acuosa': {'acuosas': []},
 'acuoso': {'acuosos': []},
 'acup': {'acups': []},
 'acupalpu': {'acupalpus': []},
 'acuphas': {'acuphase': []},
 'acuphi': {'acuphis': []},
 'acupoint': {'acupoints': []},
 'acuponctur': {'acuponcture': []},
 'acupr': {'acupres': []},
 'acupress': {'acupressed': []},
 'acupressur': {'acupressure': []},
 'acupressurist': {'acupressurists': []},
 'acupunctur': {'acupunctural': [],
                'acupuncturation': [],
                'acupuncture': ['acupunctured'],
                'acupuncturing': []},
 'acupuncture': ['acupunctured'],
 'acupuncturelik': {'acupuncturelike': []},
 'acupuncturist': {'acupuncturists': []},
 'acupuntur': {'acupunture': []},
 'acur': {'acurate': ['acurately'], 'acure': ['acurely'], 'acurs': []},
 'acura': {'acuras': []},
 'acuraci': {'acuracy': []},
 'acurate': ['acurately'],
 'acure': ['acurely'],
 'acuri': {'acurious': [], 'acuris': [], 'acury': []},
 'acurios': {'acuriosity': []},
 'acuriz': {'acurizal': []},
 'acurr': {'acurrency': [], 'acurrent': []},
 'acurraci': {'acurracy': []},
 'acurs': {'acurse': ['acursed']},
 'acurse': ['acursed'],
 'acursiu': {'acursius': []},
 'acurv': {'acurve': ['acurved']},
 'acurve': ['acurved'],
 'acus': {'acusation': ['acusations'],
          'acusative': [],
          'acuse': ['acuses', 'acused', 'acuser'],
          'acusing': []},
 'acusacion': {'acusaciones': []},
 'acusaco': {'acusacoes': []},
 'acusada': {'acusadas': []},
 'acusadament': {'acusadamente': []},
 'acusado': {'acusados': []},
 'acusador': {'acusadores': []},
 'acusai': {'acusais': []},
 'acusamo': {'acusamos': []},
 'acusarl': {'acusarle': []},
 'acusarm': {'acusarme': []},
 'acusas': {'acusase': []},
 'acusation': ['acusations'],
 'acuscop': {'acuscope': []},
 'acuse': ['acuses', 'acused', 'acuser'],
 'acusi': {'acusis': []},
 'acusila': {'acusilas': []},
 'acusilao': {'acusilaos': []},
 'acusilau': {'acusilaus': []},
 'acusp': {'acuspes': []},
 'acuss': {'acussed': []},
 'acust': {'acustic': ['acustics', 'acustical']},
 'acustic': ['acustics', 'acustical'],
 'acustica': {'acusticae': [], 'acusticas': []},
 'acusticament': {'acusticamente': []},
 'acusticc': {'acusticce': []},
 'acustich': {'acustiche': []},
 'acustico': {'acusticos': []},
 'acustics': {'acusticse': []},
 'acusticu': {'acusticus': []},
 'acustimul': {'acustimulation': []},
 'acustom': {'acustomed': [], 'acustomer': []},
 'acustum': {'acustume': []},
 'acut': {'acutal': ['acutally', 'acutality', 'acutalization'],
          'acutance': [],
          'acutated': [],
          'acutator': ['acutators'],
          'acute': ['acuter', 'acuted', 'acutely', 'acuteness'],
          'acution': [],
          'acutness': [],
          'acuts': [],
          'acutting': []},
 'acuta': {'acutae': [], 'acutas': []},
 'acutal': ['acutally', 'acutality', 'acutalization'],
 'acutament': {'acutamente': []},
 'acutan': {'acutane': []},
 'acutangulu': {'acutangulus': []},
 'acutator': ['acutators'],
 'acutc': {'acutcness': []},
 'acute': ['acuter', 'acuted', 'acutely', 'acuteness'],
 'acutea': {'acuteas': []},
 'acuteangl': {'acuteangle': ['acuteangled']},
 'acuteangle': ['acuteangled'],
 'acutecar': {'acutecare': []},
 'acutechron': {'acutechronic': []},
 'acutemind': {'acuteminded': []},
 'acuten': {'acutene': ['acutenes']},
 'acutene': {'acutenees': []},
 'acutenea': {'acuteneas': []},
 'acutenef': {'acutenefs': []},
 'acutenel': {'acutenels': []},
 'acutenes': {'acutenese': []},
 'acuteness': {'acutenesse': []},
 'acutephas': {'acutephase': []},
 'acutepoint': {'acutepointed': []},
 'acutezz': {'acutezze': []},
 'acuti': {'acutis': []},
 'acutianu': {'acutianus': []},
 'acuticaudatu': {'acuticaudatus': []},
 'acuticep': {'acuticeps': []},
 'acuticorni': {'acuticornis': []},
 'acuticostatu': {'acuticostatus': []},
 'acutiden': {'acutidens': []},
 'acutifloru': {'acutiflorus': []},
 'acutifoliu': {'acutifolius': []},
 'acutiformi': {'acutiformis': []},
 'acutifron': {'acutifrons': []},
 'acutior': {'acutiore': ['acutiores']},
 'acutiore': ['acutiores'],
 'acutioribu': {'acutioribus': []},
 'acutipenni': {'acutipennis': []},
 'acutirostr': {'acutirostre': []},
 'acutirostri': {'acutirostris': []},
 'acutissim': {'acutissime': []},
 'acutissima': {'acutissimae': []},
 'acutissimi': {'acutissimis': []},
 'acutissimo': {'acutissimos': []},
 'acutissimu': {'acutissimus': []},
 'acutiu': {'acutius': []},
 'acutiusculi': {'acutiusculis': []},
 'acutn': {'acutns': []},
 'acuto': {'acutoness': [], 'acutos': []},
 'acutron': {'acutronic': []},
 'acutu': {'acutual': ['acutually'], 'acutus': []},
 'acutual': ['acutually'],
 'acuv': {'acuve': [], 'acuvities': [], 'acuvity': []},
 'acuviu': {'acuviues': []},
 'acuvr': {'acuvre': []},
 'acuvu': {'acuvue': []},
 'acv': {'acve': [], 'acvs': []},
 'acvaf': {'acvafs': []},
 'acviewnorm': {'acviewnormal': []},
 'acvin': {'acvins': []},
 'acviou': {'acvious': []},
 'acvit': {'acvitity': []},
 'acviti': {'acvities': [], 'acvity': []},
 'acvtiv': {'acvtivity': []},
 'acw': {'acws': []},
 'acwa': {'acwas': []},
 'acway': {'acways': []},
 'acweald': {'acwealde': []},
 'acwer': {'acwere': []},
 'acwin': {'acwins': []},
 'acworth': {'acworths': []},
 'acy': ['acys'],
 'acyan': {'acyanic': []},
 'acyanogen': {'acyanogenic': []},
 'acyanot': {'acyanotic': []},
 'acycl': {'acycle': [],
           'acyclic': ['acyclics',
                       'acyclical',
                       'acyclicity',
                       'acyclically',
                       'acyclicality']},
 'acyclic': ['acyclics',
             'acyclical',
             'acyclicity',
             'acyclically',
             'acyclicality'],
 'acycliqu': {'acycliques': []},
 'acycloguanosin': {'acycloguanosine': []},
 'acyclovirresist': {'acyclovirresistant': []},
 'acyclu': {'acyclus': []},
 'acyl': ['acylic',
          'acylal',
          'acylals',
          'acylate',
          'acylable',
          'acylates',
          'acylated',
          'acylating',
          'acylation'],
 'acyladenyl': {'acyladenylate': ['acyladenylates']},
 'acyladenylate': ['acyladenylates'],
 'acylalanin': {'acylalanine': ['acylalanines']},
 'acylalanine': ['acylalanines'],
 'acylamid': {'acylamide': ['acylamides']},
 'acylamidas': {'acylamidase': ['acylamidases']},
 'acylamidase': ['acylamidases'],
 'acylamide': ['acylamides'],
 'acylamin': {'acylamines': []},
 'acylampicillin': {'acylampicillins': []},
 'acylanilid': {'acylanilide': ['acylanilides']},
 'acylanilide': ['acylanilides'],
 'acylas': {'acylase': ['acylases']},
 'acylase': ['acylases'],
 'acylazid': {'acylazide': ['acylazides']},
 'acylazide': ['acylazides'],
 'acylcamitin': {'acylcamitine': ['acylcamitines']},
 'acylcamitine': ['acylcamitines'],
 'acylcarnitin': {'acylcarnitine': ['acylcarnitines']},
 'acylcarnitine': ['acylcarnitines'],
 'acylcarri': {'acylcarrier': []},
 'acylceramid': {'acylceramide': ['acylceramides']},
 'acylceramide': ['acylceramides'],
 'acylchlorid': {'acylchloride': ['acylchlorides']},
 'acylchloride': ['acylchlorides'],
 'acylcholin': {'acylcholine': ['acylcholines']},
 'acylcholine': ['acylcholines'],
 'acylcoa': {'acylcoas': []},
 'acylcoenzym': {'acylcoenzyme': []},
 'acylenzym': {'acylenzyme': ['acylenzymes']},
 'acylenzyme': ['acylenzymes'],
 'acylest': {'acylesters': []},
 'acylethanolamin': {'acylethanolamine': ['acylethanolamines']},
 'acylethanolamine': ['acylethanolamines'],
 'acylglucosamin': {'acylglucosamine': []},
 'acylglucosylceramid': {'acylglucosylceramide': []},
 'acylglucuronid': {'acylglucuronide': ['acylglucuronides']},
 'acylglucuronide': ['acylglucuronides'],
 'acylglycerid': {'acylglycerides': []},
 'acylglycerol': {'acylglycerol': []},
 'acylglycerophosphorylcholin': {'acylglycerophosphorylcholine': []},
 'acylglycin': {'acylglycine': ['acylglycines']},
 'acylglycine': ['acylglycines'],
 'acylhalid': {'acylhalides': []},
 'acylhomoserin': {'acylhomoserine': []},
 'acylhydrazid': {'acylhydrazides': []},
 'acylhydrolas': {'acylhydrolase': ['acylhydrolases']},
 'acylhydrolase': ['acylhydrolases'],
 'acylimidazol': {'acylimidazole': ['acylimidazoles']},
 'acylimidazole': ['acylimidazoles'],
 'acylind': {'acylinder': []},
 'acylindr': {'acylindrical': []},
 'acylneuramin': {'acylneuraminate': [], 'acylneuraminic': []},
 'acyloin': {'acyloins': []},
 'acylophoru': {'acylophorus': []},
 'acylpeptid': {'acylpeptide': []},
 'acylphloroglucinol': {'acylphloroglucinols': []},
 'acylphosph': {'acylphosphate': ['acylphosphates']},
 'acylphosphatas': {'acylphosphatase': []},
 'acylphosphate': ['acylphosphates'],
 'acylphosphatidylethanolamin': {'acylphosphatidylethanolamine': []},
 'acylphosphin': {'acylphosphine': []},
 'acylsphingosin': {'acylsphingosine': ['acylsphingosines']},
 'acylsphingosine': ['acylsphingosines'],
 'acyltran': {'acyltrans': []},
 'acyltransf': {'acyltransfer': []},
 'acyltransferas': {'acyltransferase': ['acyltransferases']},
 'acyltransferase': ['acyltransferases'],
 'acylurea': {'acylureas': []},
 'acylureidopenicillin': {'acylureidopenicillins': []},
 'acyndinu': {'acyndinus': []},
 'acypha': {'acyphas': []},
 'acyst': {'acystic': []},
 'acytokinet': {'acytokinetic': []},
 'acytoplasm': {'acytoplasmic': []},
 'aczgen': {'aczgene': []},
 'acziavima': {'acziavimas': []}}
