#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ad = {"ad'": {"ad'e": []},
 "ad'n": {"ad'ne": []},
 'ada': ['adase'],
 'adaa': {'adaas': []},
 'adab': {'adabe': []},
 'adaba': {'adabas': []},
 'adabas': {'adabase': []},
 'adabat': {'adabatic': []},
 'adabel': {'adabelle': []},
 'adabi': {'adabie': []},
 'adabl': {'adability': [], 'adable': []},
 'adaboost': {'adaboosting': []},
 'adac': {'adacent': [], 'adacs': []},
 'adacem': {'adacemic': []},
 'adacemi': {'adacemy': []},
 'adach': {'adache': ['adaches']},
 'adache': ['adaches'],
 'adacti': {'adactis': []},
 'adactu': {'adactus': []},
 'adactyli': {'adactyly': []},
 'adad': ['adade'],
 'adadefici': {'adadeficient': []},
 'adadem': {'adademic': []},
 'adademi': {'adademie': [], 'adademy': []},
 'adadez': {'adadezer': []},
 'adadministr': {'adadministration': []},
 'adadmit': {'adadmitted': []},
 'adado': {'adados': []},
 'adadony': {'adadonye': []},
 'adadt': {'adadted': []},
 'adadvanc': {'adadvanced': []},
 'adadvantag': {'adadvantage': ['adadvantages']},
 'adadvantage': ['adadvantages'],
 'adaequ': {'adaequant': [], 'adaequate': ['adaequately'], 'adaeque': []},
 'adaequan': {'adaequans': []},
 'adaequar': {'adaequare': []},
 'adaequata': {'adaequatae': []},
 'adaequate': ['adaequately'],
 'adaequation': {'adaequatione': []},
 'adaequationi': {'adaequationis': []},
 'adaequatu': {'adaequatus': []},
 'adaer': {'adaers': []},
 'adaesano': {'adaesanos': []},
 'adaeu': {'adaeus': []},
 'adaez': {'adaeze': []},
 'adaf': {'adafer': [], 'adafs': []},
 'adaffectal': {'adaffectall': []},
 'adag': {'adage': ['adagency']},
 'adage': ['adagency'],
 'adagg': {'adagger': []},
 'adagi': {'adagial': [], 'adagies': [], 'adagy': []},
 'adagiar': {'adagiare': []},
 'adagii': {'adagiis': []},
 'adagio': {'adagio': []},
 'adagrupp': {'adagruppe': []},
 'adah': {'adahs': []},
 'adahoonz': {'adahoonzou': []},
 'adai': {'adaie': ['adaies'], 'adais': []},
 'adaie': ['adaies'],
 'adaili': {'adaily': []},
 'adain': {'adainic': [], 'adains': []},
 'adainist': {'adainistered': []},
 'adainistr': {'adainistration': [],
               'adainistrative': [],
               'adainistrators': []},
 'adaio': {'adaios': []},
 'adair': {'adairal': [],
           'adairation': [],
           'adaire': ['adaired'],
           'adairs': []},
 'adaire': ['adaired'],
 'adairsvil': {'adairsville': []},
 'adairvil': {'adairville': []},
 'adais': {'adaisical': []},
 'adaisi': {'adaisy': []},
 'adaiss': {'adaission': []},
 'adait': {'adaition': ['adaitional'], 'adaits': [], 'adaitted': []},
 'adaition': ['adaitional'],
 'adaiu': {'adaius': []},
 'adaiz': {'adaize': []},
 'adajac': {'adajacent': []},
 'adajc': {'adajcent': []},
 'adajn': {'adajns': []},
 'adak': {'adaks': []},
 'adaka': {'adakas': []},
 'adakal': {'adakale': []},
 'adakit': {'adakite': ['adakites'], 'adakitic': []},
 'adakite': ['adakites'],
 'adal': {'adalal': [], 'adale': [], 'adall': [], 'adals': []},
 'adalad': {'adalade': []},
 'adalaid': {'adalaide': []},
 'adalardu': {'adalardus': []},
 'adalat': {'adalats': []},
 'adalberoni': {'adalberonis': []},
 'adalbert': {'adalberts': []},
 'adalbertstrass': {'adalbertstrasse': []},
 'adalbertu': {'adalbertus': []},
 'adald': {'adaldal': []},
 'adaldagu': {'adaldagus': []},
 'adale': {'adalee': []},
 'adalen': {'adalene': []},
 'adaletnamel': {'adaletnameler': []},
 'adalg': {'adalger': []},
 'adalgariu': {'adalgarius': []},
 'adalgi': {'adalgis': []},
 'adalgis': {'adalgise': []},
 'adalgisu': {'adalgisus': []},
 'adalhardu': {'adalhardus': []},
 'adalhend': {'adalhending': []},
 'adali': {'adalie': [], 'adalis': []},
 'adalid': {'adalides': []},
 'adalin': {'adaline': ['adalines']},
 'adaline': ['adalines'],
 'adalingu': {'adalingus': []},
 'adalla': {'adallas': []},
 'adalln': {'adallne': []},
 'adaloaldu': {'adaloaldus': []},
 'adalphu': {'adalphus': []},
 'adalr': {'adalric': []},
 'adalt': {'adalts': [], 'adaltted': []},
 'adam': ['adame',
          'adamer',
          'adames',
          'adamic',
          'adamou',
          'adamant',
          'adamics',
          'adamism',
          'adamized',
          'adamitis',
          'adamancy',
          'adamical',
          'adamance',
          'adamically'],
 "adam'": {"adam's": []},
 "adam'l": {"adam'll": []},
 'adama': {'adamae': [], 'adamaitis': [], 'adamas': []},
 'adamach': {'adamache': []},
 'adamako': {'adamakos': []},
 'adamalysin': {'adamalysins': []},
 'adaman': {'adamans': []},
 'adamand': {'adamande': ['adamandes']},
 'adamande': ['adamandes'],
 'adamandi': {'adamandy': []},
 'adamandio': {'adamandios': []},
 'adamanes': {'adamanese': []},
 'adamani': {'adamany': []},
 'adamannu': {'adamannus': []},
 'adamant': {'adamante': ['adamantes'], 'adamantive': []},
 'adamantan': {'adamantane': ['adamantanes']},
 'adamantanamin': {'adamantanamine': ['adamantanamines']},
 'adamantanamine': ['adamantanamines'],
 'adamantane': ['adamantanes'],
 'adamantanon': {'adamantanone': []},
 'adamante': ['adamantes'],
 'adamanteu': {'adamanteus': []},
 'adamanti': {'adamantiou': [], 'adamantis': []},
 'adamantiad': {'adamantiades': []},
 'adamantidi': {'adamantidis': []},
 'adamantin': {'adamantine': ['adamantines', 'adamantinely'],
               'adamantinous': []},
 'adamantine': ['adamantines', 'adamantinely'],
 'adamantini': {'adamantinis': []},
 'adamantino': {'adamantinos': []},
 'adamantinoma': {'adamantinomas': []},
 'adamantinomat': {'adamantinomatous': []},
 'adamantinu': {'adamantinus': []},
 'adamantio': {'adamantios': []},
 'adamantiu': {'adamantius': []},
 'adamantli': {'adamantly': []},
 'adamanto': {'adamantos': []},
 'adamantoblast': {'adamantoblasts': []},
 'adamantopoulo': {'adamantopoulos': []},
 'adamantu': {'adamantus': []},
 'adamantyliden': {'adamantylidene': []},
 'adamanu': {'adamanus': []},
 'adamar': {'adamare': []},
 'adamast': {'adamaster': []},
 'adamasto': {'adamastos': []},
 'adamastu': {'adamastus': []},
 'adamat': {'adamatic': []},
 'adamatzki': {'adamatzky': []},
 'adamaua': {'adamauas': []},
 'adambed': {'adambede': []},
 'adamberg': {'adamberger': []},
 'adambulacr': {'adambulacral': ['adambulacrals']},
 'adambulacral': ['adambulacrals'],
 'adamd': {'adamde': []},
 'adamellit': {'adamellite': ['adamellites'], 'adamellitic': []},
 'adamellite': ['adamellites'],
 'adament': {'adamently': []},
 'adamesqu': {'adamesque': []},
 'adamet': {'adamets': []},
 'adamgass': {'adamgasse': []},
 'adamhil': {'adamhill': []},
 'adamhilg': {'adamhilger': []},
 'adami': {'adamie': [], 'adamis': [], 'adamy': []},
 'adamian': {'adamians': []},
 'adamic': {'adamicism': []},
 'adamid': {'adamides': [], 'adamidou': []},
 'adamidi': {'adamidis': []},
 'adamiensi': {'adamiensis': []},
 'adamik': {'adamiker': []},
 'adamin': {'adamine': []},
 'adaminabi': {'adaminaby': []},
 'adamiqu': {'adamique': []},
 'adamist': {'adamistic': [], 'adamists': []},
 'adamit': {'adamite': ['adamites'],
            'adamitic': ['adamitical'],
            'adamitism': []},
 'adamita': {'adamitae': []},
 'adamite': ['adamites'],
 'adamitic': ['adamitical'],
 'adamiticu': {'adamiticus': []},
 'adamje': {'adamjee': ['adamjees']},
 'adamjee': ['adamjees'],
 'adamji': {'adamjis': []},
 'adamkiew': {'adamkiewics': []},
 'adamku': {'adamkus': []},
 'adaml': {'adamle': []},
 'adamlik': {'adamlike': []},
 'adamn': {'adamns': []},
 'adamnan': {'adamnans': []},
 'adamnanu': {'adamnanus': []},
 'adamo': {'adamos': []},
 "adamo'": {"adamo's": []},
 'adamocraci': {'adamocracy': []},
 'adamolog': {'adamology': []},
 'adamoni': {'adamonis': []},
 'adamopoul': {'adamopoulou': ['adamopoulous']},
 'adamopoulo': {'adamopoulos': []},
 'adamopoulou': ['adamopoulous'],
 'adamov': {'adamovic': ['adamovics']},
 'adamovic': ['adamovics'],
 'adamovski': {'adamovsky': []},
 'adamowski': {'adamowskis': [], 'adamowsky': []},
 'adamp': {'adampe': []},
 'adams': ['adamse', 'adamsou'],
 "adams'": {"adams's": []},
 'adamsappl': {'adamsapple': []},
 'adamsdal': {'adamsdale': []},
 'adamsesqu': {'adamsesque': []},
 'adamsi': {'adamsy': []},
 'adamsit': {'adamsite': ['adamsites']},
 'adamsite': ['adamsites'],
 'adamski': {'adamskis': [], 'adamsky': []},
 'adamson': {'adamsone': [], 'adamsons': []},
 'adamsoni': {'adamsonis': []},
 'adamsstok': {'adamsstokes': []},
 'adamsth': {'adamsthal': []},
 'adamston': {'adamstone': []},
 'adamstuck': {'adamstucker': []},
 'adamstyl': {'adamstyle': []},
 'adamsvil': {'adamsville': []},
 'adamswebb': {'adamswebber': []},
 'adamt': {'adamts': []},
 'adamthwait': {'adamthwaite': []},
 'adamu': {'adamus': []},
 'adamzada': {'adamzadas': []},
 'adan': {'adanal': ['adanals'], 'adane': ['adanes'], 'adans': []},
 'adanal': ['adanals'],
 'adanc': {'adance': ['adanced', 'adances', 'adancement'], 'adancing': []},
 'adance': ['adanced', 'adances', 'adancement'],
 'adand': {'adande': []},
 'adandi': {'adandy': []},
 'adandon': {'adandoned': [], 'adandoning': [], 'adandonment': []},
 'adane': ['adanes'],
 'adang': {'adangal': [], 'adanger': []},
 'adangb': {'adangbe': ['adangbes']},
 'adangbe': ['adangbes'],
 'adanger': {'adangerous': []},
 'adangl': {'adangle': [], 'adangling': []},
 'adangm': {'adangme': ['adangmes']},
 'adangme': ['adangmes'],
 'adani': {'adanis': [], 'adany': []},
 'adaniloai': {'adaniloaie': []},
 'adanm': {'adanme': []},
 'adano': {'adanos': []},
 'adanr': {'adanric': []},
 'adans': {'adanse': []},
 'adansi': {'adansis': []},
 'adansihen': {'adansihene': []},
 'adansonia': {'adansonia': []},
 'adant': {'adante': ['adantes', 'adanted'],
           'adantic': ['adantics'],
           'adants': []},
 'adantag': {'adantage': ['adantages', 'adantageous']},
 'adantage': ['adantages', 'adantageous'],
 'adantan': {'adantans': []},
 'adante': ['adantes', 'adanted'],
 'adantean': {'adanteans': []},
 'adanti': {'adantis': []},
 'adantic': {'adanticism': []},
 'adantiqu': {'adantique': []},
 'adanu': {'adanus': []},
 'adaorpt': {'adaorption': []},
 'adaot': {'adaotation': [], 'adaoted': []},
 'adaoulphu': {'adaoulphus': []},
 'adaoust': {'adaouste': []},
 'adap': {'adapability': [],
          'adapated': [],
          'adapating': [],
          'adapation': ['adapations'],
          'adapative': [],
          'adaped': [],
          'adapical': ['adapically'],
          'adaps': []},
 "adap'": {"adap'ed": []},
 'adapalen': {'adapalene': []},
 'adapat': {'adapatability': [],
            'adapatable': [],
            'adapatation': ['adapatations']},
 'adapatation': ['adapatations'],
 'adapation': ['adapations'],
 'adaperir': {'adaperire': []},
 'adapertur': {'adapertural': ['adaperturally']},
 'adapertural': ['adaperturally'],
 'adapett': {'adapettes': []},
 'adaph': {'adaphic': []},
 'adapi': {'adapied': [], 'adapis': []},
 'adapical': ['adapically'],
 'adapid': {'adapid': []},
 'adapida': {'adapidae': []},
 'adapiform': {'adapiformes': [], 'adapiforms': []},
 'adapina': {'adapinae': []},
 'adapisoricida': {'adapisoricidae': []},
 'adapl': {'adaplation': [], 'adapled': []},
 'adapr': {'adaprability': [],
           'adaprable': [],
           'adapration': ['adaprations'],
           'adapred': [],
           'adapring': [],
           'adaprive': []},
 'adapration': ['adaprations'],
 'adapt': {'adaptability': [],
           'adaptable': ['adaptables', 'adaptableness'],
           'adaptably': [],
           'adaptancy': [],
           'adaptant': [],
           'adaptate': ['adaptates', 'adaptated'],
           'adaptating': [],
           'adaptation': ['adaptational', 'adaptationally'],
           'adaptative': ['adaptatives', 'adaptatively', 'adaptativeness'],
           'adaptativity': [],
           'adaptator': ['adaptators'],
           'adapte': ['adapted', 'adapter', 'adaptes', 'adaptent'],
           'adaptibility': [],
           'adaptible': [],
           'adaptic': [],
           'adapting': ['adaptings'],
           'adaption': ['adaptional'],
           'adaptive': ['adaptives', 'adaptively', 'adaptiveness'],
           'adaptivity': [],
           'adaptment': ['adaptments'],
           'adaptness': [],
           'adapts': []},
 'adapta': {'adaptas': []},
 'adaptabilit': {'adaptabilite': []},
 'adaptabilti': {'adaptabilty': []},
 'adaptabl': {'adaptablity': []},
 'adaptable': ['adaptables', 'adaptableness'],
 'adaptacion': {'adaptaciones': []},
 'adaptaco': {'adaptacoes': []},
 'adaptacyjn': {'adaptacyjne': []},
 'adaptada': {'adaptadas': []},
 'adaptado': {'adaptados': []},
 'adaptahil': {'adaptahility': []},
 'adaptahl': {'adaptahle': []},
 'adaptaion': {'adaptaions': []},
 'adaptandos': {'adaptandose': []},
 'adaptar': {'adaptare': []},
 'adaptarlo': {'adaptarlos': []},
 'adaptars': {'adaptarse': []},
 'adaptat': {'adaptatation': ['adaptatations']},
 'adaptatation': ['adaptatations'],
 'adaptate': ['adaptates', 'adaptated'],
 'adaptateur': {'adaptateurs': []},
 'adaptati': {'adaptatie': []},
 'adaptatif': {'adaptatifs': []},
 'adaptation': {'adaptationalism': [],
                'adaptatione': ['adaptationes'],
                'adaptationism': []},
 'adaptationalist': {'adaptationalists': []},
 'adaptatione': ['adaptationes'],
 'adaptationist': {'adaptationists': []},
 'adaptativa': {'adaptativas': []},
 'adaptative': ['adaptatives', 'adaptatively', 'adaptativeness'],
 'adaptativo': {'adaptativos': []},
 'adaptatlon': {'adaptatlons': []},
 'adaptator': ['adaptators'],
 'adaptatori': {'adaptatory': []},
 'adaptcd': {'adaptcdness': []},
 'adapte': {'adaptee': ['adaptees']},
 'adapted': {'adaptedness': []},
 'adaptedli': {'adaptedly': []},
 'adaptee': ['adaptees'],
 'adaptiert': {'adaptierte': []},
 'adaptin': {'adaptins': []},
 'adapting': ['adaptings'],
 'adaptingth': {'adaptingthe': []},
 'adaption': {'adaptionism': []},
 'adaptioninnov': {'adaptioninnovation': []},
 'adaptionist': {'adaptionists': []},
 'adaptitud': {'adaptitude': []},
 'adaptiv': {'adaptiver': [], 'adaptivizing': []},
 'adaptivcli': {'adaptivcly': []},
 'adaptive': ['adaptives', 'adaptively', 'adaptiveness'],
 'adaptlv': {'adaptlve': ['adaptlvely']},
 'adaptlve': ['adaptlvely'],
 'adaptment': ['adaptments'],
 'adaptogen': {'adaptogenic': [], 'adaptogens': []},
 'adaptomet': {'adaptometer': ['adaptometers']},
 'adaptometer': ['adaptometers'],
 'adaptometr': {'adaptometric': []},
 'adaptometri': {'adaptometry': []},
 'adapton': {'adaptons': []},
 'adaptor': {'adaptor': []},
 'adaptron': {'adaptronics': []},
 'adaptth': {'adaptthe': []},
 'adaqu': {'adaquate': ['adaquates', 'adaquately']},
 'adaquaci': {'adaquacy': []},
 'adaquat': {'adaquater': []},
 'adaquate': ['adaquates', 'adaquately'],
 'adaquater': {'adaquatere': []},
 'adar': ['adare', 'adares'],
 'adara': {'adaras': []},
 'adaralegb': {'adaralegbe': []},
 'adaran': {'adarans': []},
 'adaren': {'adarene': []},
 'adarga': {'adargas': []},
 'adargati': {'adargatis': []},
 'adari': {'adaris': [], 'adary': []},
 'adarm': {'adarme': ['adarmes']},
 'adarme': ['adarmes'],
 'adarn': {'adarne': [], 'adarns': []},
 'adarnas': {'adarnase': []},
 'adaro': {'adaros': []},
 'adart': {'adarts': []},
 'adarv': {'adarve': ['adarves']},
 'adarve': ['adarves'],
 'adas': {'ada': ['adase']},
 'adastr': {'adastral': []},
 'adasyncfetchnonblock': {'adasyncfetchnonblocking': []},
 'adat': {'adate': ['adated', 'adates'], 'adation': ['adations'], 'adats': []},
 'adatabas': {'adatabase': []},
 'adate': ['adated', 'adates'],
 'adatep': {'adatepe': []},
 'adation': ['adations'],
 'adatn': {'adatns': []},
 'adatom': {'adatoms': []},
 'adatrechtbundel': {'adatrechtbundels': []},
 'adatrechtsticht': {'adatrechtstichting': []},
 'adatt': {'adattate': [], 'adatte': []},
 'adattabil': {'adattabile': []},
 'adattament': {'adattamente': []},
 'adattar': {'adattare': []},
 'adatya': {'adatyas': []},
 'adau': {'adaus': []},
 'adaucti': {'adauctis': []},
 'adauctu': {'adauctus': []},
 'adaug': {'adauge': ['adaugent']},
 'adauge': ['adaugent'],
 'adauger': {'adaugere': []},
 'adaught': {'adaughter': []},
 'adaui': {'adauis': []},
 'adaulphu': {'adaulphus': []},
 'adaulut': {'adauluts': []},
 'adaur': {'adaure': []},
 'adaura': {'adauras': []},
 'adav': {'adaval': [], 'adavance': ['adavances']},
 'adaval': {'adavale': []},
 'adavanc': {'adavanced': []},
 'adavance': ['adavances'],
 'adavantag': {'adavantage': ['adavantages', 'adavantageous']},
 'adavantage': ['adavantages', 'adavantageous'],
 'adaver': {'adavere': []},
 'adavil': {'adaville': []},
 'adavntag': {'adavntage': ['adavntages']},
 'adavntage': ['adavntages'],
 'adavu': {'adavus': []},
 'adaw': {'adawe': ['adawed'], 'adaws': []},
 'adawar': {'adaware': []},
 'adawe': ['adawed'],
 'adawi': {'adawy': []},
 'adawlat': {'adawlats': []},
 'adawlut': {'adawluts': []},
 'aday': {'adaye': ['adayes'], 'adays': []},
 'adaye': ['adayes'],
 'adaz': {'adaze': []},
 'adazzl': {'adazzle': []},
 'adb': {'adbe': [], 'adbs': []},
 'adbas': {'adbase': []},
 'adbel': {'adbell': []},
 'adber': {'adbere': ['adbered', 'adberence']},
 'adbere': ['adbered', 'adberence'],
 'adbes': {'adbesives': []},
 'adbfinanc': {'adbfinanced': []},
 'adbi': {'adbis': [], 'adby': []},
 'adbib': {'adbibe': []},
 'adbiber': {'adbibere': []},
 'adbic': {'adbication': []},
 'adbinari': {'adbinary': []},
 'adbm': {'adbms': []},
 'adbomin': {'adbominal': []},
 'adbpt': {'adbpted': []},
 'adbuct': {'adbucted': [], 'adbuction': []},
 'adburi': {'adbury': []},
 'adbust': {'adbuster': ['adbusters'], 'adbusting': []},
 'adbuster': ['adbusters'],
 'adc': {'adce': ['adced'], 'adcs': []},
 'adca': {'adcas': []},
 'adcan': {'adcane': []},
 'adcanc': {'adcance': ['adcances']},
 'adcance': ['adcances'],
 'adcantuannu': {'adcantuannus': []},
 'adcap': {'adcaps': []},
 'adcar': {'adcare': []},
 'adcast': {'adcasting': []},
 'adcaulin': {'adcauline': []},
 'adce': ['adced'],
 'adcent': {'adcenter': []},
 'adcentr': {'adcentral': []},
 'adcertis': {'adcertiser': []},
 'adci': {'adcied': [], 'adcis': [], 'adcy': []},
 'adcimantu': {'adcimantus': []},
 'adcit': {'adcition': []},
 'adcl': {'adcle': ['adcled']},
 'adclant': {'adclante': []},
 'adcle': ['adcled'],
 'adcli': {'adclie': []},
 'adcliff': {'adcliffe': []},
 'adclu': {'adclus': []},
 'adcmdfil': {'adcmdfile': []},
 'adcmdtabl': {'adcmdtable': []},
 'adcnin': {'adcnine': []},
 'adcnosin': {'adcnosine': []},
 'adcoc': {'adcocate': []},
 'adcock': {'adcocks': []},
 'adcodatu': {'adcodatus': []},
 'adcol': {'adcole': []},
 'adcoqu': {'adcoque': []},
 'adcord': {'adcording': []},
 'adcot': {'adcote': []},
 'adcp': {'adcps': []},
 'adcpt': {'adcpted': []},
 'adcr': {'adcre': []},
 'adcraft': {'adcrafter': ['adcrafters']},
 'adcrafter': ['adcrafters'],
 'adcreat': {'adcreated': []},
 'adcreatedeventarg': {'adcreatedeventargs': []},
 'adcrescer': {'adcrescere': []},
 'adcu': {'adcus': []},
 'adcumul': {'adcumulate': ['adcumulates']},
 'adcumulate': ['adcumulates'],
 'adcumulu': {'adcumulus': []},
 'adcur': {'adcurate': []},
 'adcuratiu': {'adcuratius': []},
 'adcurr': {'adcurrency': []},
 'add': ['adde', 'addes', 'addded', 'addding', 'addative'],
 "add'": {"add'ed": []},
 'adda': {'addae': [], 'addas': []},
 "adda'": {"adda's": []},
 'addabl': {'addability': [], 'addable': []},
 'addact': {'addaction': []},
 'addactionlisten': {'addactionlistener': []},
 'addadjustmentlisten': {'addadjustmentlistener': []},
 'addaeu': {'addaeus': []},
 'addag': {'addage': []},
 'addah': {'addahs': []},
 'addain': {'addains': []},
 'addal': {'addall': ['addalli']},
 'addall': ['addalli'],
 'addam': {'addameer': [], 'addames': [], 'addams': []},
 'addams': {'addamses': []},
 'addamsjan': {'addamsjane': []},
 'addamu': {'addamus': []},
 'addani': {'addanis': []},
 'addant': {'addante': []},
 'addapt': {'addapted': []},
 'addara': {'addaras': []},
 "addario'": {"addario's": []},
 'addarn': {'addarns': []},
 'addat': {'addate': [], 'addation': []},
 'addati': {'addaties': []},
 'addatn': {'addatns': []},
 'addattribut': {'addattribute': ['addattributes']},
 'addattribute': ['addattributes'],
 'addattributestorend': {'addattributestorender': []},
 'addaziar': {'addaziare': []},
 'addback': {'addbacks': []},
 'addbdat': {'addbdate': []},
 'addbess': {'addbessed': [], 'addbesses': []},
 'addbon': {'addbonal': []},
 'addbtim': {'addbtime': []},
 'addchangelisten': {'addchangelistener': []},
 'addchildel': {'addchildelement': []},
 'addchoosablefilefilt': {'addchoosablefilefilter': []},
 'addcnbrook': {'addcnbrooke': []},
 'addcom': {'addcomment': []},
 'addcompon': {'addcomponent': []},
 'addcomponentlisten': {'addcomponentlistener': []},
 'addconnectioneventlisten': {'addconnectioneventlistener': []},
 'addcont': {'addcontent': []},
 'addcontainerlisten': {'addcontainerlistener': []},
 'addcooki': {'addcookie': []},
 'addcours': {'addcourse': []},
 'addcustom': {'addcustomer': []},
 'adddat': {'adddate': []},
 'adddatehead': {'adddateheader': []},
 'addday': {'adddays': []},
 'adddescript': {'adddescription': []},
 'adddit': {'adddition': ['addditions', 'addditional']},
 'adddition': ['addditions', 'addditional'],
 'adddoctempl': {'adddoctemplate': []},
 'adddress': {'adddressed': [], 'adddresses': [], 'adddressing': []},
 'adde': {'addee': ['addeed', 'addees']},
 'addear': {'addeared': []},
 'addeb': {'addebant': []},
 'addebit': {'addebitate': []},
 'addebitandon': {'addebitandone': []},
 'addebitar': {'addebitare': []},
 'addebt': {'addebted': []},
 'addecim': {'addecimal': []},
 'added': {'addede': [], 'addedness': []},
 'addedbi': {'addedby': []},
 'addedg': {'addedge': []},
 'addedli': {'addedly': []},
 'addedomaro': {'addedomaros': []},
 'addedomaru': {'addedomarus': []},
 'addedth': {'addedthe': []},
 'addedtoth': {'addedtothe': []},
 'addedvalu': {'addedvalue': []},
 'addee': ['addeed', 'addees'],
 'addeess': {'addeessed': [], 'addeesses': []},
 'addek': {'addeke': []},
 'addel': {'addelement': [], 'addell': []},
 'addelin': {'addeline': []},
 'addellips': {'addellipse': []},
 'addem': {'addems': []},
 'addemploye': {'addemployee': []},
 'addemu': {'addemus': []},
 'adden': {'addens': []},
 'addenbrok': {'addenbroke': []},
 'addenbrook': {'addenbrooke': ['addenbrookes'], 'addenbrooks': []},
 'addenbrooke': ['addenbrookes'],
 'addencod': {'addencoding': []},
 'addend': ['addended', 'addending'],
 'addenda': {'addendae': [], 'addendas': []},
 'addendi': {'addendis': []},
 'addendu': {'addendus': []},
 'addendum': {'addendum': []},
 'addenli': {'addenly': []},
 'addent': {'addentes': []},
 'addentri': {'addentry': []},
 'addep': {'addepalli': []},
 'adder': ['addere', 'adderal', 'addered', 'adderent'],
 "adder'": {"adder's": []},
 'adderal': {'adderall': []},
 'adderburi': {'adderbury': []},
 'addergool': {'addergoole': []},
 'adderlci': {'adderlcy': []},
 'adderley': {'adderleys': []},
 'adderli': {'adderly': []},
 'adderlik': {'adderlike': []},
 'adderston': {'adderstone': []},
 'adderstongu': {'adderstongue': []},
 'addertongu': {'addertongue': []},
 'adderwel': {'adderwell': []},
 'addess': {'addessed': [], 'addesses': [], 'addessing': []},
 'addestrar': {'addestrare': []},
 'addett': {'addette': []},
 'addeu': {'addeus': []},
 'addev': {'addevent': []},
 'addeventlisten': {'addeventlistener': []},
 'addevil': {'addeville': []},
 'addf': {'addfed': []},
 'addfar': {'addfare': []},
 'addfield': {'addfields': []},
 'addfil': {'addfile': []},
 'addfocuslisten': {'addfocuslistener': []},
 'addfontresourc': {'addfontresource': []},
 'addfromfil': {'addfromfile': []},
 'addftion': {'addftional': []},
 'addhandl': {'addhandler': []},
 'addhayoga': {'addhayogas': []},
 'addhead': {'addheader': []},
 'addhour': {'addhours': []},
 'addi': {'addie': ['addies'], 'addiing': [], 'addis': [], 'addy': ['addys']},
 'addibl': {'addibility': [], 'addible': []},
 'addibon': {'addibonal': []},
 'addic': {'addicant': [], 'addicated': [], 'addication': [], 'addice': []},
 'addicer': {'addicere': []},
 'addicion': {'addicional': [], 'addicione': ['addiciones'], 'addicions': []},
 'addicione': ['addiciones'],
 'addicit': {'addicition': []},
 'addick': {'addickes': [], 'addicks': []},
 'addicl': {'addicled': []},
 'addicon': {'addicons': []},
 'addiconbyencod': {'addiconbyencoding': []},
 'addiconbytyp': {'addiconbytype': []},
 'addicot': {'addicote': []},
 'addict': ['addicte',
            'addicted',
            'addictive',
            'addiction',
            'addictant',
            'addicting',
            'addictable',
            'addictives',
            'addictants',
            'addictively',
            'addictional',
            'addictability',
            'addictiveness'],
 'addicta': {'addictae': [], 'addictas': []},
 'addicted': {'addictedness': []},
 'addicti': {'addictis': []},
 'addictionform': {'addictionforming': []},
 'addictionlik': {'addictionlike': []},
 'addictionolog': {'addictionology': []},
 'addictionologist': {'addictionologists': []},
 'addictionproduc': {'addictionproducing': []},
 'addictionpron': {'addictionprone': []},
 'addictionrel': {'addictionrelated': []},
 'addictissimu': {'addictissimus': []},
 'addicto': {'addictos': []},
 'addictu': {'addictus': []},
 'addicu': {'addicus': []},
 'addida': {'addidas': []},
 'addider': {'addiderant': [], 'addidere': []},
 'addideratqu': {'addideratque': []},
 'addideri': {'addideris': []},
 'addidimu': {'addidimus': []},
 'addidion': {'addidional': []},
 'addidiss': {'addidisse': []},
 'addidit': {'addidition': ['addiditional']},
 'addidition': ['addiditional'],
 'addiditqu': {'addiditque': []},
 'addidon': {'addidonal': [], 'addidons': []},
 'addidt': {'addidtion': []},
 'addie': ['addies'],
 'addiess': {'addiessed': [], 'addiesses': [], 'addiessing': []},
 'addiet': {'addieted': [], 'addiets': []},
 'addievil': {'addieville': []},
 'addiewel': {'addiewell': []},
 'addifion': {'addifional': []},
 'addift': {'addifted': []},
 'addihon': {'addihonal': []},
 'addiiion': {'addiiional': [], 'addiiions': []},
 'addiion': {'addiional': [], 'addiions': []},
 'addiit': {'addiition': ['addiitional']},
 'addiition': ['addiitional'],
 'addiiton': {'addiitonal': []},
 'addil': {'addilivity': []},
 'addilion': {'addilional': [], 'addilions': []},
 'addimag': {'addimage': []},
 'addimu': {'addimus': []},
 'addin': {'addinal': [], 'addine': [], 'addins': []},
 'addinal': {'addinall': []},
 'addinel': {'addinell': []},
 'adding': {'addinge': []},
 'addingmachin': {'addingmachine': ['addingmachines']},
 'addingmachine': ['addingmachines'],
 'addingt': {'addingtou': []},
 'addingth': {'addingthe': []},
 'addington': {'addingtons': []},
 'addingtonian': {'addingtonians': []},
 'addinon': {'addinonal': []},
 'addinsel': {'addinsell': []},
 'addio': {'addios': []},
 'addion': {'addional': ['addionally']},
 'addional': ['addionally'],
 'addiot': {'addioted': [], 'addiotion': []},
 'addirion': {'addirional': []},
 'addis': {'addision': [], 'addisou': []},
 'addisc': {'addiscant': [], 'addisces': []},
 'addisca': {'addiscas': []},
 'addiscen': {'addiscens': []},
 'addiscenda': {'addiscendae': [], 'addiscendas': []},
 'addiscendi': {'addiscendis': []},
 'addiscent': {'addiscentes': []},
 'addiscentibu': {'addiscentibus': []},
 'addiscer': {'addiscere': ['addiscerent']},
 'addiscere': ['addiscerent'],
 'addiscimu': {'addiscimus': []},
 'addiscit': {'addiscite': []},
 'addiscomb': {'addiscombe': []},
 'addiso': {'addisos': []},
 'addison': {'addisonism': [], 'addisons': []},
 "addison'": {"addison's": []},
 'addisonian': {'addisonianism': [], 'addisonians': []},
 'addisonweslci': {'addisonweslcy': []},
 'addisori': {'addisoris': []},
 'addisvil': {'addisville': []},
 'addit': {'additable': [],
           'additate': [],
           'additative': [],
           'addite': ['addites'],
           'additic': [],
           'additing': [],
           'addition': ['additional',
                        'additioned',
                        'additionals',
                        'additioning',
                        'additionally'],
           'additive': ['additively', 'additiveness'],
           'additivities': [],
           'additivity': [],
           'addits': []},
 'addita': {'additae': [], 'additament': ['additaments'], 'additas': []},
 'additament': ['additaments'],
 'additamentari': {'additamentary': []},
 'additamenti': {'additamentis': []},
 'additar': {'additare': []},
 'addite': ['addites'],
 'additemlisten': {'additemlistener': []},
 'addith': {'addithe': []},
 'additi': {'additiou': ['additious'], 'additis': [], 'addity': []},
 'additian': {'additianal': []},
 'additicn': {'additicnal': []},
 'additien': {'additienal': []},
 'additif': {'additifs': []},
 'additiion': {'additiional': []},
 'additin': {'additinal': []},
 'additinn': {'additinnal': []},
 'additio': {'additioal': [], 'additios': []},
 'additioa': {'additioaal': [], 'additioas': []},
 'additioh': {'additiohal': []},
 'additioin': {'additioinal': []},
 'addition': {'additionalities': [],
              'additionality': [],
              'additione': ['additiones']},
 'additional': {'additionall': ['additionalls']},
 'additionali': {'additionaly': []},
 'additionalinform': {'additionalinformation': []},
 'additionall': ['additionalls'],
 'additionari': {'additionary': []},
 'additione': ['additiones'],
 'additionel': {'additionele': [],
                'additionelle': ['additionelles'],
                'additionels': []},
 'additionelimin': {'additionelimination': []},
 'additionelle': ['additionelles'],
 'additionfragment': {'additionfragmentation': []},
 'additioni': {'additionial': [], 'additionis': []},
 'additionibu': {'additionibus': []},
 'additionli': {'additionly': []},
 'additionn': {'additionnal': ['additionnally'],
               'additionnant': [],
               'additionne': ['additionnes', 'additionner']},
 'additionnal': ['additionnally'],
 'additionne': {'additionnee': ['additionnees']},
 'additionnee': ['additionnees'],
 'additionnel': {'additionnelle': ['additionnelles'], 'additionnels': []},
 'additionnelle': ['additionnelles'],
 'additionproduct': {'additionproducts': []},
 'additionsubtract': {'additionsubtraction': []},
 'additiontoth': {'additiontothe': []},
 'additioo': {'additiooal': []},
 'additior': {'additioral': []},
 'additioti': {'additiotial': []},
 'additiou': {'additioual': []},
 'additipn': {'additipnal': []},
 'additisqu': {'additisque': []},
 'additit': {'additition': ['addititional'], 'addititive': ['addititives']},
 'addititi': {'addititious': []},
 'additition': ['addititional'],
 'addititive': ['addititives'],
 'addititon': {'addititonal': []},
 'additiv': {'additivated': [],
             'additivation': [],
             'additiver': [],
             'additivism': []},
 'additivcli': {'additivcly': []},
 'additive': ['additively', 'additiveness'],
 'additivedomin': {'additivedominance': []},
 'additivefre': {'additivefree': []},
 'additivi': {'additivies': []},
 'additiviri': {'additiviry': []},
 'additivit': {'additivite': []},
 'additivlti': {'additivlty': []},
 'additlon': {'additlonal': []},
 'additlv': {'additlvity': []},
 'addito': {'additos': []},
 'additoin': {'additoinal': []},
 'additon': {'additonal': ['additonally'], 'additons': []},
 'additonal': ['additonally'],
 'additori': {'additory': []},
 'additron': {'additronal': []},
 'additt': {'addittion': ['addittional']},
 'addittion': ['addittional'],
 'additton': {'addittonal': []},
 'additu': {'additus': []},
 'additud': {'additude': ['additudes']},
 'additude': ['additudes'],
 'additudin': {'additudinal': []},
 'additur': {'additurs': []},
 'additv': {'additve': []},
 'addiuon': {'addiuonal': []},
 'addiv': {'addivity': []},
 'addivenir': {'addivenire': []},
 'addivien': {'addiviene': []},
 'addizion': {'addizionate': [], 'addizione': []},
 'addizional': {'addizionale': []},
 'addizionar': {'addizionare': []},
 'addkess': {'addkesses': []},
 'addkeylisten': {'addkeylistener': []},
 'addl': {'addle': ['addles', 'addled'], 'addling': [], 'addls': []},
 'addlanguag': {'addlanguage': []},
 'addlayoutcompon': {'addlayoutcomponent': []},
 'addlconbyencod': {'addlconbyencoding': []},
 'addlconbytyp': {'addlconbytype': []},
 'addle': ['addles', 'addled'],
 'addlebrain': {'addlebrained': []},
 'addleg': {'addlegate': []},
 'addlehead': ['addleheaded'],
 'addlep': {'addlepate': ['addlepated', 'addlepates']},
 'addlepate': ['addlepated', 'addlepates'],
 'addlepated': {'addlepatedness': []},
 'addlese': {'addlesee': []},
 'addleston': {'addlestone': []},
 'addlethorp': {'addlethorpe': []},
 'addli': {'addlie': ['addlied'], 'addly': []},
 'addlic': {'addlication': []},
 'addlie': ['addlied'],
 'addlin': {'addline': []},
 'addlisten': {'addlistener': []},
 'addlistselectionlisten': {'addlistselectionlistener': []},
 'addlmag': {'addlmage': []},
 'addln': {'addlns': []},
 'addltem': {'addltems': []},
 'addltemlisten': {'addltemlistener': []},
 'addltion': {'addltional': []},
 'addltiv': {'addltivity': []},
 'addltlon': {'addltlonal': [], 'addltlons': []},
 'addltlv': {'addltlves': []},
 'addlton': {'addltonal': []},
 'addm': {'addms': []},
 'addmast': {'addmaster': []},
 'addmemb': {'addmember': []},
 'addmessag': {'addmessage': []},
 'addmillisecond': {'addmilliseconds': []},
 'addminut': {'addminutes': []},
 'addmiss': {'addmission': []},
 'addmit': {'addmitted': [], 'addmitting': []},
 'addmodul': {'addmodule': []},
 'addmon': {'addmonal': []},
 'addmonth': {'addmonths': []},
 'addmous': {'addmouseli': []},
 'addmouselisten': {'addmouselistener': []},
 'addmousemotionlisten': {'addmousemotionlistener': []},
 'addn': {'addns': []},
 'addnam': {'addname': []},
 'addnc': {'addnced': []},
 'addnod': {'addnode': []},
 'addnotifi': {'addnotify': []},
 'addnumb': {'addnumbers': []},
 'addobbar': {'addobbare': []},
 'addobserv': {'addobserver': []},
 'addolcir': {'addolcire': []},
 'addolcisc': {'addolcisce': []},
 'addolorar': {'addolorare': []},
 'addom': {'addome': [], 'addoms': []},
 'addomesticar': {'addomesticare': []},
 'addomin': {'addominal': []},
 'addominal': {'addominale': []},
 'addon': {'addone': [], 'addonics': [], 'addons': []},
 'addonli': {'addonly': []},
 'addonn': {'addonne': []},
 'addophilu': {'addophilus': []},
 'addopt': {'addopted': [], 'addopting': [], 'addoption': []},
 'addord': {'addorder': []},
 'addorment': {'addormentate': []},
 'addormentar': {'addormentare': []},
 'addorn': {'addorne': ['addorned']},
 'addorne': ['addorned'],
 'addors': {'addorsed': []},
 'addosi': {'addosis': []},
 'addoss': {'addossate': [], 'addossed': []},
 'addossar': {'addossare': []},
 'addott': {'addotte': []},
 'addoubl': {'addouble': []},
 'addpag': {'addpage': []},
 'addparamet': {'addparameter': []},
 'addpermiss': {'addpermission': []},
 'addpictur': {'addpicture': []},
 'addprinterconnect': {'addprinterconnection': []},
 'addproperti': {'addproperty': []},
 'addpropertychangelisten': {'addpropertychangelistener': []},
 'addprovid': {'addprovider': []},
 'addpt': {'addpted': []},
 'addr': {'addre': ['addres', 'addred'], 'addrs': []},
 'addra': {'addras': []},
 'addraa': {'addraas': []},
 'addrang': {'addrange': []},
 'addrass': {'addrassed': []},
 'addrc': {'addrcs': []},
 'addrcf': {'addrcfs': []},
 'addrcss': {'addrcssed': []},
 'addre': {'addree': ['addrees']},
 'addrea': {'addreae': [], 'addreas': []},
 'addreaa': {'addreaaed': []},
 'addreas': {'addreased': []},
 'addreb': {'addrebs': []},
 'addrec': {'addrecs': []},
 'addrectangl': {'addrectangle': []},
 'addree': {'addreee': []},
 'addreee': {'addreeeed': []},
 'addrees': {'addreesed': []},
 'addref': {'addrefe': [], 'addreffed': [], 'addreffing': [], 'addrefs': []},
 'addrefer': {'addreference': []},
 'addreff': {'addreffe': ['addreffes']},
 'addreffe': ['addreffes'],
 'addrefi': {'addrefied': [], 'addrefies': []},
 'addrefl': {'addrefled': [], 'addrefles': [], 'addrefling': []},
 'addrefs': {'addrefsed': [], 'addrefsing': []},
 'addreft': {'addrefted': [], 'addreftes': []},
 'addrei': {'addreis': []},
 'addreis': {'addreised': []},
 'addrej': {'addrejs': []},
 'addrejf': {'addrejfed': []},
 'addrel': {'addrels': []},
 'addren': {'addrened': [], 'addrens': []},
 'addrer': {'addrers': []},
 'addres': {'addrese': ['addreses', 'addresed'], 'addresing': []},
 'addresa': {'addresaed': []},
 'addrese': {'addresee': ['addresees', 'addreseed']},
 'addresee': ['addresees', 'addreseed'],
 'addresi': {'addresied': [], 'addresies': []},
 'addresl': {'addresled': [], 'addresles': []},
 'addresourc': {'addresource': []},
 'address': ['addresssed', 'addresssing'],
 'addressbas': {'addressbased': []},
 'addressbook': {'addressbooks': []},
 'addressc': {'addresscity': []},
 'addresse': {'addressee': ['addresseed']},
 'addressedbi': {'addressedby': []},
 'addressedth': {'addressedthe': []},
 'addressee': ['addresseed'],
 'addresseeori': {'addresseeoriented': []},
 'addressentri': {'addressentries': [], 'addressentry': []},
 'addressesth': {'addressesthe': []},
 'addressf': {'addressfes': []},
 'addressfamili': {'addressfamily': []},
 'addressin': {'addressins': []},
 'addressingth': {'addressingthe': []},
 'addresslin': {'addressline': []},
 'addresslist': {'addresslists': []},
 'addressloc': {'addresslocal': []},
 'addresso': {'addressos': []},
 'addressograph': ['addressographed', 'addressographing'],
 'addressor': {'addressors': []},
 'addresss': {'address': ['addresssed', 'addresssing']},
 'addressspac': {'addressspace': []},
 'addressth': {'addressthe': []},
 'addressthes': {'addressthese': []},
 'addressthi': {'addressthis': []},
 'addresstyp': {'addresstype': []},
 'addrest': {'addrested': [], 'addrestes': []},
 'addret': {'addrete': [], 'addrets': [], 'addretted': []},
 'addrets': {'addretsed': []},
 'addreu': {'addreued': [], 'addreues': []},
 'addrew': {'addrewed': []},
 'addrn': {'addrns': []},
 'addro': {'addros': []},
 'addrol': {'addrole': []},
 'addross': {'addrossed': [], 'addrosses': []},
 'addrss': {'addrssed': []},
 'addrsss': {'addrsssed': []},
 'addrtion': {'addrtional': []},
 'addrtron': {'addrtronal': []},
 'addrtss': {'addrtssed': []},
 'addrtt': {'addrtts': []},
 'addrtyp': {'addrtype': []},
 'addru': {'addrus': []},
 'addrul': {'addrule': []},
 'addrus': {'addruse': []},
 'addrw': {'addrws': []},
 'addsecond': {'addseconds': []},
 'addsepar': {'addseparator': []},
 'addservic': {'addservice': []},
 'addshap': {'addshape': []},
 'addslash': {'addslashes': []},
 'addsth': {'addsthe': []},
 'addstr': {'addstring': []},
 'addstud': {'addstudent': []},
 'addstyl': {'addstyle': []},
 'addstyleattribut': {'addstyleattribute': []},
 'addt': {'addte': ['addtes']},
 'addte': ['addtes'],
 'addtess': {'addtessed': [], 'addtesses': [], 'addtessing': []},
 'addtestsuit': {'addtestsuite': []},
 'addth': {'addthe': []},
 'addtick': {'addticks': []},
 'addtim': {'addtime': []},
 'addtion': {'addtional': ['addtionally'], 'addtions': []},
 'addtional': ['addtionally'],
 'addtit': {'addtition': ['addtitional']},
 'addtition': ['addtitional'],
 'addtiv': {'addtive': []},
 'addtofavorit': {'addtofavorites': []},
 'addton': {'addtonal': []},
 'addtre': {'addtree': []},
 'addttion': {'addttional': []},
 'addtton': {'addttonal': []},
 'addttton': {'addtttonal': [], 'addtttons': []},
 'addtwonumb': {'addtwonumbers': []},
 'addtyp': {'addtype': []},
 'addu': {'addus': []},
 'addubitar': {'addubitare': []},
 'adduc': {'adducant': [],
           'adduce': ['adduces',
                      'adducer',
                      'adduced',
                      'adducent',
                      'adduceable',
                      'adducement'],
           'adducible': [],
           'adducing': []},
 'adduca': {'adducas': []},
 'adducamu': {'adducamus': []},
 'adduce': ['adduces',
            'adducer',
            'adduced',
            'adducent',
            'adduceable',
            'adducement'],
 'adduceb': {'adducebant': []},
 'adducemu': {'adducemus': []},
 'adducen': {'adducens': []},
 'adducendi': {'adducendis': []},
 'adducendo': {'adducendos': []},
 'adducent': {'adducente': ['adducentes']},
 'adducente': ['adducentes'],
 'adducer': {'adducere': ['adducerent']},
 'adducere': ['adducerent'],
 'adduci': {'adducis': []},
 'adducimu': {'adducimus': []},
 'adducit': {'adducite': []},
 'adduct': ['adducte', 'adducted', 'adducting', 'adduction', 'adductive'],
 'adducta': {'adductae': [], 'adductas': []},
 'adducteur': {'adducteurs': []},
 'adducti': {'adductis': []},
 'adductionabduct': {'adductionabduction': []},
 'adductiu': {'adductius': []},
 'adducto': {'adductos': []},
 'adductor': ['adductores'],
 'adductori': {'adductorial': [], 'adductoris': [], 'adductory': []},
 'adductoriu': {'adductorius': []},
 'adductovaru': {'adductovarus': []},
 'adductu': {'adductus': []},
 'addue': {'adduee': ['addueed']},
 'adduee': ['addueed'],
 'adduet': {'addueted': []},
 'addukt': {'addukte': []},
 'addulc': {'addulce': []},
 'addum': {'addums': []},
 'adduo': {'adduoe': ['adduoed']},
 'adduoe': ['adduoed'],
 'addurr': {'addurre': []},
 'addus': {'adduser': []},
 'adduserstorol': {'adduserstorole': ['adduserstoroles']},
 'adduserstorole': ['adduserstoroles'],
 'addusertorol': {'addusertorole': ['addusertoroles']},
 'addusertorole': ['addusertoroles'],
 'addvalu': {'addvalue': []},
 'addvetoablechangelisten': {'addvetoablechangelistener': []},
 'addwindowlisten': {'addwindowlistener': []},
 'addwindowsprinterconnect': {'addwindowsprinterconnection': []},
 'addwithvalu': {'addwithvalue': []},
 'addwon': {'addwonal': []},
 'addy': {'addye': ['addyes']},
 'addye': ['addyes'],
 'addyear': {'addyears': []},
 'addyng': {'addynge': []},
 'addyston': {'addystone': []},
 'ade': ['adesse', 'adessive', 'adessent'],
 'adea': {'adeas': []},
 'adeadli': {'adeadly': []},
 'adeagu': {'adeagus': []},
 'adeamu': {'adeamus': []},
 'adean': {'adeane': ['adeanes']},
 'adeane': ['adeanes'],
 'adeati': {'adeatis': []},
 'adeauaci': {'adeauacy': []},
 'adeauat': {'adeauate': ['adeauately']},
 'adeauate': ['adeauately'],
 'adeb': {'adebate': [], 'adebe': []},
 'adebimp': {'adebimpe': []},
 'adebowal': {'adebowale': []},
 'adeboy': {'adeboye': []},
 'adebt': {'adebted': []},
 'adebusoy': {'adebusoye': []},
 'adec': {'adecent': []},
 'adecad': {'adecade': []},
 'adecid': {'adecided': []},
 'adecim': {'adecimal': []},
 'adecis': {'adecision': [], 'adecisive': []},
 'adecju': {'adecjuate': []},
 'adeclar': {'adeclaration': []},
 'adeclin': {'adecline': [], 'adeclining': []},
 'adeco': {'adecos': []},
 'adecpi': {'adecpiate': []},
 'adecre': {'adecree': []},
 'adecreas': {'adecrease': []},
 'adect': {'adected': []},
 'adectic': {'adecticous': []},
 'adecu': {'adecuate': ['adecuately']},
 'adecuada': {'adecuadas': []},
 'adecuadament': {'adecuadamente': []},
 'adecuado': {'adecuados': []},
 'adecuars': {'adecuarse': []},
 'adecuate': ['adecuately'],
 'adecv': {'adecvate': []},
 'aded': {'adede': [], 'adedicated': [], 'adedness': []},
 'adedi': {'adedy': []},
 'adedip': {'adedipe': []},
 'adedir': {'adedire': []},
 'adeditnon': {'adeditnone': []},
 'adedqu': {'adedque': []},
 'adeduct': {'adeduction': []},
 'adedz': {'adedze': []},
 'adeem': {'adeemed': [], 'adeeming': [], 'adeems': []},
 'adeep': {'adeeper': []},
 'adeepli': {'adeeply': []},
 'adeertis': {'adeertiser': []},
 'adeet': {'adeetion': []},
 'adef': {'adefence': []},
 'adefect': {'adefective': []},
 'adefend': {'adefendant': []},
 'adefens': {'adefense': [], 'adefensive': []},
 'adeff': {'adeffe': []},
 'adefici': {'adeficiency': [], 'adeficient': []},
 'adefin': {'adefined': []},
 'adefinit': {'adefinite': [], 'adefinition': [], 'adefinitive': []},
 'adefioy': {'adefioye': []},
 'adefl': {'adefle': []},
 'adefonsu': {'adefonsus': []},
 'adefop': {'adefope': []},
 'adefowop': {'adefowope': []},
 'adefri': {'adefris': []},
 'adefunk': {'adefunke': []},
 'adefuy': {'adefuye': []},
 'adega': {'adegas': []},
 'adegb': {'adegbe': []},
 'adegbamigb': {'adegbamigbe': []},
 'adegbil': {'adegbile': []},
 'adegbit': {'adegbite': []},
 'adegbonmir': {'adegbonmire': []},
 'adegboy': {'adegboye': []},
 'adegbulugb': {'adegbulugbe': []},
 'adegey': {'adegeye': []},
 'adegh': {'adeghate': []},
 'adegok': {'adegoke': []},
 'adegoroy': {'adegoroye': []},
 'adegre': {'adegree': ['adegrees']},
 'adegree': ['adegrees'],
 'adegu': {'adeguate': ['adeguately']},
 'adeguaci': {'adeguacy': []},
 'adeguar': {'adeguare': []},
 'adeguatament': {'adeguatamente': []},
 'adeguate': ['adeguately'],
 'adeguazion': {'adeguazione': []},
 'adegunl': {'adegunle': []},
 'adehyd': {'adehyde': []},
 'adei': {'adeie': []},
 'adeiaid': {'adeiaide': []},
 'adeimanto': {'adeimantos': []},
 'adeimantu': {'adeimantus': []},
 'adeimantus': {'adeimantuses': []},
 'adeiti': {'adeity': []},
 'adej': {'adeje': []},
 'adejar': {'adejare': []},
 'adejok': {'adejoke': []},
 'adejugb': {'adejugbe': []},
 'adejuyigb': {'adejuyigbe': []},
 'adek': {'adeke': []},
 'adekany': {'adekanye': []},
 'adekey': {'adekeye': []},
 'adekil': {'adekile': []},
 'adekogb': {'adekogbe': []},
 'adekunl': {'adekunle': []},
 'adel': {'adelant': [],
          'adele': ['adeles', 'adeler', 'adelers'],
          'adelic': ['adelicate'],
          'adeling': [],
          'adelize': [],
          'adell': ['adelle'],
          'adels': []},
 'adela': {'adelae': ['adelaer'], 'adelas': []},
 'adelad': {'adelade': []},
 'adelae': ['adelaer'],
 'adelai': {'adelais': []},
 "adelai'd": {"adelai'de": []},
 'adelaid': {'adelaide': []},
 'adelaida': {'adelaidae': [], 'adelaidas': []},
 'adelaidean': {'adelaideans': []},
 'adelaidensi': {'adelaidensis': []},
 'adelaidian': {'adelaidians': []},
 'adelain': {'adelaine': []},
 'adelald': {'adelalde': []},
 'adelandu': {'adelandus': []},
 'adelant': {'adelante': []},
 'adelantad': {'adelantade': []},
 'adelantada': {'adelantadas': []},
 'adelantado': {'adelantados': []},
 'adelantamiento': {'adelantamientos': []},
 'adelantamo': {'adelantamos': []},
 'adelantandos': {'adelantandose': []},
 'adelantars': {'adelantarse': []},
 'adelanthu': {'adelanthus': []},
 'adelanto': {'adelantos': []},
 'adelard': {'adelarde': []},
 'adelardu': {'adelardus': []},
 'adelariu': {'adelarius': []},
 'adelatd': {'adelatde': []},
 'adelberg': {'adelberger': []},
 'adelbert': {'adelberts': []},
 'adelbertu': {'adelbertus': []},
 'adelbi': {'adelby': []},
 'adelchi': {'adelchis': []},
 'adele': {'adelee': []},
 'adeleg': {'adelegation': []},
 'adeleid': {'adeleide': []},
 'adeleida': {'adeleidae': []},
 'adelein': {'adeleine': []},
 'adelek': {'adeleke': []},
 'adelelmu': {'adelelmus': []},
 'adelen': {'adelene': []},
 'adelensi': {'adelensis': []},
 'adelev': {'adeleve': []},
 'adeley': {'adeleye': []},
 'adelfa': {'adelfas': []},
 'adelfiu': {'adelfius': []},
 'adelfor': {'adelfors': []},
 'adelg': {'adelges': []},
 'adelgad': {'adelgade': []},
 'adelgai': {'adelgais': []},
 'adelgi': {'adelgis': []},
 'adelgid': {'adelgid': []},
 'adelgida': {'adelgidae': []},
 'adelgina': {'adelginae': []},
 'adelgis': {'adelgise': []},
 'adelgond': {'adelgonde': []},
 'adelgund': {'adelgunde': []},
 'adelgundi': {'adelgundis': []},
 'adelheid': {'adelheide': []},
 'adelheidi': {'adelheidis': []},
 'adelheidsquel': {'adelheidsquelle': []},
 'adelhof': {'adelhofer': []},
 'adeli': {'adelie': []},
 'adelia': {'adeliae': []},
 'adeliad': {'adeliade': []},
 'adeliber': {'adeliberate': []},
 'adelic': {'adelice': []},
 'adelich': {'adeliche': []},
 'adelici': {'adelicious': []},
 'adelid': {'adelide': []},
 'adelida': {'adelidae': []},
 'adelidi': {'adelidis': []},
 'adelig': {'adelige': ['adeliges', 'adeliger']},
 'adelige': ['adeliges', 'adeliger'],
 'adelight': {'adelightful': []},
 'adelin': {'adeline': ['adelines']},
 'adelina': {'adelinas': []},
 'adelind': {'adelinde': []},
 'adeline': ['adelines'],
 'adelingu': {'adelingus': []},
 'adelini': {'adelinis': []},
 'adelinu': {'adelinus': []},
 'adelis': {'adelise': []},
 'adelit': {'adelite': []},
 'adelita': {'adelitas': []},
 'adell': ['adelle'],
 'adelm': {'adelmant': [], 'adelme': []},
 'adelman': {'adelmans': []},
 'adelmann': {'adelmanns': []},
 'adelmar': {'adelmare': []},
 'adelmey': {'adelmeyer': []},
 'adelmont': {'adelmonte': []},
 'adelmu': {'adelmus': []},
 'adeln': {'adelns': []},
 'adelo': {'adelos': []},
 'adelobasileu': {'adelobasileus': []},
 'adelograptu': {'adelograptus': []},
 'adelomorph': {'adelomorphic': [], 'adelomorphous': []},
 'adelop': {'adelops': []},
 'adelopu': {'adelopus': []},
 'adelor': {'adelore': []},
 'adelotu': {'adelotus': []},
 'adeloy': {'adeloye': []},
 'adelph': {'adelphe': ['adelphes'],
            'adelphic': ['adelphics'],
            'adelphous': []},
 'adelphe': ['adelphes'],
 'adelphean': {'adelpheans': []},
 'adelphi': {'adelphis': []},
 'adelphian': {'adelphians': []},
 'adelphic': ['adelphics'],
 'adelphico': {'adelphicos': []},
 'adelphin': {'adelphine': []},
 'adelphio': {'adelphios': []},
 'adelphiu': {'adelphius': []},
 'adelpho': {'adelphoe': [], 'adelphos': []},
 'adelphocori': {'adelphocoris': []},
 'adelphogami': {'adelphogamy': []},
 'adelphoparasit': {'adelphoparasites': []},
 'adelphophagi': {'adelphophagy': []},
 'adelphot': {'adelphotes': []},
 'adelphotheo': {'adelphotheos': []},
 'adelphoti': {'adelphotis': []},
 'adelphu': {'adelphus': []},
 'adelr': {'adelred': []},
 'adelredu': {'adelredus': []},
 'adelricu': {'adelricus': []},
 'adelsberg': {'adelsberger': []},
 'adelsdorf': {'adelsdorfer': []},
 'adelsfamili': {'adelsfamilie': []},
 'adelsfrag': {'adelsfrage': []},
 'adelsgeschlecht': {'adelsgeschlechter': []},
 'adelsgrab': {'adelsgraber': []},
 'adelsgrdb': {'adelsgrdber': []},
 'adelsheilig': {'adelsheilige': []},
 'adelsperg': {'adelsperger': []},
 'adelstan': {'adelstane': []},
 'adelstanu': {'adelstanus': []},
 'adelston': {'adelstone': []},
 'adeltrud': {'adeltrude': []},
 'adelu': {'adelus': []},
 'adelung': {'adelungs': []},
 'adelyn': {'adelyne': []},
 'adem': {'ademe': ['ademes'],
          'ademic': ['ademics', 'ademically'],
          'adems': []},
 'adema': {'ademas': []},
 'ademai': {'ademais': []},
 'ademan': {'ademanes': []},
 'ademantu': {'ademantus': []},
 'ademar': {'ademars': []},
 'ademark': {'ademarks': []},
 'ademaru': {'ademarus': []},
 'ademat': {'adematous': []},
 'adematien': {'adematiens': []},
 'ademd': {'ademds': []},
 'ademe': ['ademes'],
 'ademetionin': {'ademetionine': []},
 'ademh': {'ademhaling': []},
 'ademi': {'ademie': ['ademies'], 'ademy': []},
 'ademic': ['ademics', 'ademically'],
 'ademie': ['ademies'],
 'ademiss': {'ademisse': []},
 'ademocraci': {'ademocracy': []},
 'ademocrat': {'ademocratic': []},
 'ademoisel': {'ademoiselle': []},
 'ademona': {'ademonas': []},
 'ademonstr': {'ademonstration': []},
 'ademov': {'ademovic': []},
 'adempi': {'adempie': []},
 'adempier': {'adempiere': []},
 'adempir': {'adempire': []},
 'adempiut': {'adempiute': []},
 'adempt': {'adempte': [], 'ademption': ['ademptions']},
 'adempta': {'ademptae': [], 'ademptas': []},
 'adempti': {'ademptis': [], 'adempty': []},
 'ademption': {'ademptione': []},
 'ademptu': {'ademptus': []},
 'ademu': {'ademus': []},
 'aden': ['adene', 'adenal', 'adenes', 'adenitis'],
 'adena': {'adenas': []},
 'adenahopewel': {'adenahopewell': []},
 'adenaik': {'adenaike': []},
 'adenan': {'adenans': []},
 'adenantho': {'adenanthos': []},
 'adenas': {'adenase': []},
 'adenau': {'adenauer': []},
 'adenaueral': {'adenaueralle': []},
 'adenaueralle': {'adenauerallee': []},
 'adenc': {'adence': [], 'adency': []},
 'adendrit': {'adendritic': []},
 'adenectomi': {'adenectomy': []},
 'adenensi': {'adenensis': []},
 'adenerg': {'adenergic': []},
 'adenes': {'adenese': []},
 'adeney': {'adeneye': []},
 'adenhau': {'adenhauer': []},
 'adeni': {'adenial': [], 'adenie': [], 'adenis': [], 'adeny': []},
 'adenik': {'adenike': []},
 'adenin': {'adenine': []},
 'adeninecontain': {'adeninecontaining': []},
 'adeninedinucleotid': {'adeninedinucleotide': []},
 'adenineguanin': {'adenineguanine': []},
 'adeninerequir': {'adeninerequiring': []},
 'adeninethymin': {'adeninethymine': []},
 'adeninivoran': {'adeninivorans': []},
 'adenis': {'adenisation': []},
 'adenit': {'adenite': ['adenites']},
 'adenite': ['adenites'],
 'adenium': {'adenium': []},
 'adeniyijon': {'adeniyijones': []},
 'adenl': {'adenle': []},
 'adeno': {'adenos': []},
 'adenoacanthoma': {'adenoacanthomas': []},
 'adenoameloblastoma': {'adenoameloblastomas': []},
 'adenoassoci': {'adenoassociated': []},
 'adenocanthoma': {'adenocanthomas': []},
 'adenocarcinoid': {'adenocarcinoids': []},
 'adenocarcinom': {'adenocarcinome': ['adenocarcinomes']},
 'adenocarcinoma': {'adenocarcinoma': []},
 'adenocarcinomat': {'adenocarcinomatous': []},
 'adenocarcinomatosi': {'adenocarcinomatosis': []},
 'adenocarcinome': ['adenocarcinomes'],
 'adenocarinoma': {'adenocarinomas': []},
 'adenocarpu': {'adenocarpus': []},
 'adenocel': {'adenocele': []},
 'adenochilu': {'adenochilus': []},
 'adenochrom': {'adenochrome': []},
 'adenocort': {'adenocortical': []},
 'adenocorticotrop': {'adenocorticotropic': []},
 'adenocorticotroph': {'adenocorticotrophic': []},
 'adenocyst': {'adenocystic': []},
 'adenocysti': {'adenocystis': []},
 'adenocyt': {'adenocytes': []},
 'adenoeid': {'adenoeides': []},
 'adenofibroma': {'adenofibromas': []},
 'adenofibromat': {'adenofibromatous': []},
 'adenofibromatosi': {'adenofibromatosis': []},
 'adenofibrosi': {'adenofibrosis': []},
 'adenohi': {'adenohy': []},
 'adenohvpophysi': {'adenohvpophysis': []},
 'adenohypohysi': {'adenohypohysis': []},
 'adenohypophvsi': {'adenohypophvsis': []},
 'adenohypophys': {'adenohypophyse': ['adenohypophyses', 'adenohypophyseal'],
                   'adenohypophysitis': []},
 'adenohypophyse': ['adenohypophyses', 'adenohypophyseal'],
 'adenohypophysectom': {'adenohypophysectomized': []},
 'adenohypophysectomi': {'adenohypophysectomy': []},
 'adenohypophysi': {'adenohypophysial': [], 'adenohypophysis': []},
 'adenohypophysiotrop': {'adenohypophysiotropic': []},
 'adenoid': ['adenoide',
             'adenoidal',
             'adenoides',
             'adenoidism',
             'adenoidally',
             'adenoiditis'],
 'adenoidcyst': {'adenoidcystic': []},
 'adenoidectomi': {'adenoidectomy': []},
 'adenoidi': {'adenoidy': []},
 'adenolipoma': {'adenolipomas': []},
 'adenolipomatosi': {'adenolipomatosis': []},
 'adenolog': {'adenology': []},
 'adenolymphang': {'adenolymphangitis': []},
 'adenolymphocel': {'adenolymphocele': []},
 'adenolymphoma': {'adenolymphomas': []},
 'adenolysi': {'adenolysis': []},
 'adenom': {'adenome': ['adenomes']},
 'adenoma': {'adenoma': []},
 'adenomalik': {'adenomalike': []},
 'adenomat': {'adenomatous': []},
 'adenomatos': {'adenomatoses': []},
 'adenomatosi': {'adenomatosis': []},
 'adenome': ['adenomes'],
 'adenomectomi': {'adenomectomy': []},
 'adenomegali': {'adenomegaly': []},
 'adenomer': {'adenomeres': []},
 'adenomucinosi': {'adenomucinosis': []},
 'adenomyom': {'adenomyome': []},
 'adenomyoma': {'adenomyomas': []},
 'adenomyomat': {'adenomyomatous': []},
 'adenomyomatosi': {'adenomyomatosis': []},
 'adenomyosi': {'adenomyosis': []},
 'adenomyot': {'adenomyotic': []},
 'adenopapillari': {'adenopapillary': []},
 'adenopath': {'adenopathic': []},
 'adenopathi': {'adenopathie': [], 'adenopathy': []},
 'adenophora': {'adenophorae': []},
 'adenophypophysi': {'adenophypophysis': []},
 'adenopituicyt': {'adenopituicytes': []},
 'adenopituitari': {'adenopituitary': []},
 'adenopu': {'adenopus': []},
 'adenoreceptor': {'adenoreceptors': []},
 'adenos': {'adenoses': []},
 'adenosarcoma': {'adenosarcomas': []},
 'adenosatellit': {'adenosatellite': []},
 'adenosi': {'adenosis': [], 'adenosy': []},
 'adenosid': {'adenoside': []},
 'adenosin': {'adenosine': []},
 'adenosinas': {'adenosinase': []},
 'adenosinediphosph': {'adenosinediphosphate': []},
 'adenosineinduc': {'adenosineinduced': []},
 'adenosinemedi': {'adenosinemediated': []},
 'adenosinemonophosph': {'adenosinemonophosphate': []},
 'adenosinephosph': {'adenosinephosphates': []},
 'adenosinerg': {'adenosinergic': []},
 'adenosinetriphosph': {'adenosinetriphosphate': []},
 'adenosinetriphosphatas': {'adenosinetriphosphatase': ['adenosinetriphosphatases']},
 'adenosinetriphosphatase': ['adenosinetriphosphatases'],
 'adenosinetriphosphor': {'adenosinetriphosphoric': []},
 'adenosintriphosph': {'adenosintriphosphate': []},
 'adenosintriphosphatas': {'adenosintriphosphatase': []},
 'adenosintriphosphor': {'adenosintriphosphoric': []},
 'adenosm': {'adenosme': []},
 'adenosquam': {'adenosquamous': []},
 'adenostyl': {'adenostyles': []},
 'adenosyl': {'adenosylation': [], 'adenosyll': []},
 'adenosylethionin': {'adenosylethionine': []},
 'adenosylhomocystein': {'adenosylhomocysteine': []},
 'adenosylhomocysteinas': {'adenosylhomocysteinase': []},
 'adenosylmethion': {'adenosylmethione': []},
 'adenosylmethionin': {'adenosylmethionine': []},
 'adenosylmethioninedepend': {'adenosylmethioninedependent': []},
 'adenosyltransferas': {'adenosyltransferase': []},
 'adenot': {'adenotes': [], 'adenotic': []},
 'adenotom': {'adenotome': []},
 'adenotomi': {'adenotomy': []},
 'adenotonsil': {'adenotonsillitis': []},
 'adenotonsillectomi': {'adenotonsillectomies': [], 'adenotonsillectomy': []},
 'adenotrop': {'adenotropic': []},
 'adenotroph': {'adenotrophic': []},
 'adenovector': {'adenovectors': []},
 'adenovim': {'adenovims': []},
 'adenovir': {'adenoviral': ['adenovirally']},
 'adenoviral': ['adenovirally'],
 'adenoviralmedi': {'adenoviralmediated': []},
 'adenovirida': {'adenoviridae': []},
 'adenovirion': {'adenovirions': []},
 'adenoviru': {'adenovirus': []},
 'adenovirus': {'adenovirus': []},
 'adenovirusassoci': {'adenovirusassociated': []},
 'adenovirusinduc': {'adenovirusinduced': []},
 'adenovirusinfect': {'adenovirusinfected': []},
 'adenovirusmedi': {'adenovirusmediated': []},
 'adenovirustransform': {'adenovirustransformed': []},
 'adenrel': {'adenrele': []},
 'adens': {'adense': [], 'adensity': []},
 'adensam': {'adensamer': []},
 'adensi': {'adensis': []},
 'adent': {'adentitis': [], 'adents': []},
 'adentramo': {'adentramos': []},
 'adentrandos': {'adentrandose': []},
 'adentrarno': {'adentrarnos': []},
 'adentrars': {'adentrarse': []},
 'adentro': {'adentros': []},
 'adentur': {'adentures': []},
 'adenu': {'adenuate': []},
 'adenvil': {'adenville': []},
 'adenvl': {'adenvlate': []},
 'adenyl': {'adenylate': ['adenylates', 'adenylated'],
            'adenylating': [],
            'adenylation': ['adenylations'],
            'adenylic': []},
 'adenylas': {'adenylase': []},
 'adenylate': ['adenylates', 'adenylated'],
 'adenylatecyclas': {'adenylatecyclase': []},
 'adenylation': ['adenylations'],
 'adenylcyclas': {'adenylcyclase': ['adenylcyclases']},
 'adenylcyclase': ['adenylcyclases'],
 'adenyli': {'adenyly': []},
 'adenylmethionin': {'adenylmethionine': []},
 'adenylosuccin': {'adenylosuccinate': [], 'adenylosuccinic': []},
 'adenylosuccinas': {'adenylosuccinase': []},
 'adenylpyrophosph': {'adenylpyrophosphate': []},
 'adenylpyrophosphatas': {'adenylpyrophosphatase': []},
 'adenylpyrophosphor': {'adenylpyrophosphoric': []},
 'adenylsaur': {'adenylsaure': []},
 'adenylsuccin': {'adenylsuccinate': []},
 'adenyltransferas': {'adenyltransferase': ['adenyltransferases']},
 'adenyltransferase': ['adenyltransferases'],
 'adenylyl': {'adenylylate': ['adenylylated'],
              'adenylylating': [],
              'adenylylation': []},
 'adenylylate': ['adenylylated'],
 'adenylylcyclas': {'adenylylcyclase': []},
 'adenylylimidodiphosph': {'adenylylimidodiphosphate': []},
 'adenylylsulf': {'adenylylsulfate': []},
 'adenylyltransferas': {'adenylyltransferase': ['adenylyltransferases']},
 'adenylyltransferase': ['adenylyltransferases'],
 'adeo': {'adeos': []},
 'adeodatu': {'adeodatus': []},
 'adeon': {'adeone': []},
 'adeonellopsi': {'adeonellopsis': []},
 'adeonida': {'adeonidae': []},
 'adeoqu': {'adeoque': []},
 'adeorbi': {'adeorbis': []},
 'adeorbida': {'adeorbidae': []},
 'adeorpt': {'adeorption': []},
 'adeouaci': {'adeouacy': []},
 'adeouat': {'adeouate': ['adeouately']},
 'adeouate': ['adeouately'],
 'adeoy': {'adeoye': []},
 'adep': {'adeps': []},
 'adepart': {'adepartment': ['adepartments']},
 'adepartment': ['adepartments'],
 'adepartur': {'adeparture': []},
 'adepdi': {'adepdy': []},
 'adepend': {'adependence': [],
             'adependent': [],
             'adepending': [],
             'adepends': []},
 'adepha': {'adephas': []},
 'adephag': {'adephagous': []},
 'adepi': {'adepis': []},
 'adepiderm': {'adepidermal': []},
 'adepitheli': {'adepithelial': []},
 'adepress': {'adepression': []},
 'adept': ['adepte', 'adeptes', 'adepted', 'adeption', 'adepting', 'adeptness'],
 'adepta': {'adeptae': [], 'adeptas': []},
 'adepti': {'adeptis': []},
 'adeption': {'adeptione': []},
 'adeptist': {'adeptists': []},
 'adeptli': {'adeptly': []},
 'adepto': {'adeptos': []},
 'adepton': {'adeptone': []},
 'adeptu': {'adeptus': []},
 'adepturo': {'adepturos': []},
 'adepturu': {'adepturus': []},
 'adeput': {'adeputation': []},
 'adeq': {'adeqate': ['adeqately']},
 'adeqa': {'adeqaate': []},
 'adeqate': ['adeqately'],
 'adeqaut': {'adeqaute': []},
 'adeqn': {'adeqnate': ['adeqnately']},
 'adeqnate': ['adeqnately'],
 'adequ': {'adequably': [],
           'adequal': [],
           'adequancy': [],
           'adequate': ['adequates', 'adequated', 'adequately', 'adequateness'],
           'adequating': [],
           'adequation': ['adequations', 'adequational'],
           'adequeate': [],
           'adequency': [],
           'adequently': []},
 'adequa': {'adequae': []},
 'adequaci': {'adequacy': []},
 'adequada': {'adequadas': []},
 'adequadament': {'adequadamente': []},
 'adequado': {'adequados': []},
 'adequai': {'adequaie': []},
 'adequal': {'adequale': []},
 'adequant': {'adequantely': []},
 'adequar': {'adequare': ['adequarely']},
 'adequare': ['adequarely'],
 'adequat': {'adequatement': [], 'adequats': []},
 'adequate': ['adequates', 'adequated', 'adequately', 'adequateness'],
 'adequatedli': {'adequatedly': []},
 'adequatelli': {'adequatelly': []},
 'adequates': {'adequatesized': []},
 'adequation': ['adequations', 'adequational'],
 'adequatli': {'adequatly': []},
 'adequci': {'adequcy': []},
 'adequeci': {'adequecy': []},
 'adequet': {'adequete': ['adequetely']},
 'adequete': ['adequetely'],
 'adequetli': {'adequetly': []},
 'adequit': {'adequite': []},
 'adequot': {'adequote': []},
 'adequst': {'adequste': ['adequstely']},
 'adequste': ['adequstely'],
 'adequt': {'adequte': ['adequtely']},
 'adequte': ['adequtely'],
 'ader': {'aderal': [],
          'aderant': [],
          'aderation': [],
          'adere': ['adered', 'aderer', 'aderes', 'aderents', 'aderence'],
          'adering': [],
          'aders': []},
 'adera': {'aderas': []},
 'aderamu': {'aderamus': []},
 'aderan': {'aderans': []},
 'aderb': {'aderbal': []},
 'adere': ['adered', 'aderer', 'aderes', 'aderents', 'aderence'],
 'aderel': {'aderele': []},
 'aderent': {'aderente': ['aderentes']},
 'aderente': ['aderentes'],
 'aderezada': {'aderezadas': []},
 'aderezado': {'aderezados': []},
 'aderezo': {'aderezos': []},
 'adergeflecht': {'adergeflechte': []},
 'aderi': {'aderie': [], 'aderis': []},
 'aderibigb': {'aderibigbe': []},
 'aderida': {'aderidae': []},
 'aderinwal': {'aderinwale': []},
 'aderir': {'aderire': []},
 'aderisc': {'aderisce': []},
 'aderitu': {'aderitus': []},
 'aderiv': {'aderived': []},
 'aderiy': {'aderiye': []},
 'aderka': {'aderkas': []},
 'aderlandsch': {'aderlandsche': []},
 'aderli': {'aderly': []},
 'aderliv': {'aderliver': []},
 'adern': {'adernal': [], 'aderne': []},
 'aderonk': {'aderonke': []},
 'aders': {'aderses': []},
 'adertis': {'adertisement': [], 'adertising': []},
 'adertond': {'adertonde': []},
 'adertonhundratalet': {'adertonhundratalets': []},
 'ades': {'adese': [], 'adesion': [], 'adesive': []},
 'adesa': {'adesas': []},
 'adesanoy': {'adesanoye': []},
 'adesc': {'adescent': []},
 'adescancastr': {'adescancastre': []},
 'adescar': {'adescare': []},
 'adescend': {'adescendant': []},
 'adescript': {'adescription': [], 'adescriptive': []},
 'adesey': {'adeseye': []},
 'adesi': {'adesis': []},
 'adesign': {'adesignated': []},
 'adesion': {'adesione': []},
 'adesioy': {'adesioye': []},
 'adesir': {'adesirable': [], 'adesire': ['adesired']},
 'adesire': ['adesired'],
 'adesiu': {'adesius': []},
 'adeski': {'adesky': []},
 'adeso': {'adesos': []},
 'adesop': {'adesope': []},
 'adesoy': {'adesoye': []},
 'adesper': {'adesperate': []},
 'adess': {'ade': ['adesse', 'adessive', 'adessent']},
 'adessemu': {'adessemus': []},
 'adesski': {'adessky': []},
 'adest': {'adeste': ['adestes']},
 'adeste': ['adestes'],
 'adesti': {'adestis': []},
 'adestin': {'adestination': []},
 'adet': {'adete': [], 'adets': []},
 'adetach': {'adetachment': []},
 'adetail': {'adetailed': [], 'adetails': []},
 'adetermin': {'adetermination': [], 'adetermined': []},
 'adeterminist': {'adeterministic': []},
 'adeth': {'adethe': []},
 'adetiloy': {'adetiloye': []},
 'adetognathu': {'adetognathus': []},
 'adetoy': {'adetoye': []},
 'adetoyes': {'adetoyese': []},
 'adeu': {'adeues': [], 'adeus': []},
 'adeuat': {'adeuate': ['adeuately']},
 'adeuate': ['adeuately'],
 'adeud': {'adeude': []},
 'adeudada': {'adeudadas': []},
 'adeudado': {'adeudados': []},
 'adeudo': {'adeudos': []},
 'adeui': {'adeuie': []},
 'adeunda': {'adeundae': []},
 'adeundi': {'adeundis': []},
 'adeundu': {'adeundus': []},
 'adeunt': {'adeunte': ['adeuntes']},
 'adeunte': ['adeuntes'],
 'adeuntibu': {'adeuntibus': []},
 'adev': {'adevism': []},
 'adevelop': {'adeveloper': [], 'adeveloping': [], 'adevelopment': []},
 'adevelopment': {'adevelopmental': []},
 'adevi': {'adeviation': []},
 'adevic': {'adevice': []},
 'adew': {'adewe': []},
 'adewal': {'adewale': []},
 'adewol': {'adewole': []},
 'adewoy': {'adewoye': []},
 'adey': {'adeye': [], 'adeys': []},
 'adeyey': {'adeyeye': []},
 'adf': {'adfe': [], 'adfs': []},
 'adfa': {'adfaed': []},
 'adfac': {'adfacent': []},
 'adfamiliar': {'adfamiliares': []},
 'adfathamir': {'adfathamire': []},
 'adfatu': {'adfatus': []},
 'adfect': {'adfectant': [], 'adfected': []},
 'adfecta': {'adfectas': []},
 'adfectan': {'adfectans': []},
 'adfectar': {'adfectare': []},
 'adfectation': {'adfectatione': []},
 'adfecti': {'adfectis': []},
 'adfectibu': {'adfectibus': []},
 'adfection': {'adfectione': []},
 'adfectu': {'adfectus': []},
 'adfel': {'adfele': []},
 'adfer': {'adferant': [], 'adferent': [], 'adfers': []},
 'adfereb': {'adferebant': []},
 'adferen': {'adferens': []},
 'adferr': {'adferre': ['adferres', 'adferrent']},
 'adferre': ['adferres', 'adferrent'],
 'adfic': {'adfice': []},
 'adficer': {'adficere': []},
 'adfiger': {'adfigere': []},
 'adfilterfetchedrecord': {'adfilterfetchedrecords': []},
 'adfilternon': {'adfilternone': []},
 'adfilterpendingrecord': {'adfilterpendingrecords': []},
 'adfin': {'adfines': []},
 'adfinger': {'adfingere': []},
 'adfini': {'adfinis': []},
 'adfinibu': {'adfinibus': []},
 'adfinit': {'adfinitate': []},
 'adfinita': {'adfinitas': []},
 'adfinitati': {'adfinitatis': []},
 'adfinitatibu': {'adfinitatibus': []},
 'adfir': {'adfirment': []},
 'adfirm': {'adfirmant': []},
 'adfirmab': {'adfirmabant': []},
 'adfirmar': {'adfirmare': []},
 'adfirmation': {'adfirmatione': []},
 'adfl': {'adfled': []},
 'adflatu': {'adflatus': []},
 'adflicta': {'adflictae': []},
 'adflicti': {'adflictis': []},
 'adflicto': {'adflictos': []},
 'adflictu': {'adflictus': []},
 'adfluvi': {'adfluvial': []},
 'adfont': {'adfontes': []},
 'adfor': {'adfore': []},
 'adforc': {'adforce': []},
 'adformati': {'adformatie': []},
 'adfratr': {'adfratres': []},
 'adfreez': {'adfreeze': [], 'adfreezing': []},
 'adfront': {'adfrontal': ['adfrontals']},
 'adfrontal': ['adfrontals'],
 'adfuer': {'adfuerant': [], 'adfuere': []},
 'adfuiss': {'adfuisse': ['adfuisses', 'adfuissent']},
 'adfuisse': ['adfuisses', 'adfuissent'],
 'adfust': {'adfusted': [], 'adfustment': ['adfustments']},
 'adfustment': ['adfustments'],
 'adfuturo': {'adfuturos': []},
 'adfuturu': {'adfuturus': []},
 'adg': {'adge': ['adged', 'adges'], 'adgs': []},
 'adga': {'adgas': []},
 'adgandestriu': {'adgandestrius': []},
 'adgar': {'adgars': []},
 'adgat': {'adgate': []},
 'adge': ['adged', 'adges'],
 'adgel': {'adgels': []},
 'adgemuer': {'adgemuere': []},
 'adgent': {'adgentes': []},
 'adger': {'adgers': []},
 'adgeston': {'adgestone': []},
 'adgi': {'adgie': []},
 'adgl': {'adgle': ['adgles']},
 'adgle': ['adgles'],
 'adgnati': {'adgnatis': []},
 'adgnatu': {'adgnatus': []},
 'adgnoscer': {'adgnoscere': []},
 'adgressu': {'adgressus': []},
 'adgri': {'adgry': []},
 'adh': ['adhe', 'adhes', 'adhed'],
 'adha': {'adhas': []},
 'adhabel': {'adhabell': []},
 'adhaer': {'adhaere': ['adhaerent', 'adhaerence', 'adhaereant'],
            'adhaering': []},
 'adhaeran': {'adhaerans': []},
 'adhaere': ['adhaerent', 'adhaerence', 'adhaereant'],
 'adhaereamu': {'adhaereamus': []},
 'adhaereb': {'adhaerebant': []},
 'adhaeremu': {'adhaeremus': []},
 'adhaeren': {'adhaerens': []},
 'adhaerent': {'adhaerente': ['adhaerentes']},
 'adhaerente': ['adhaerentes'],
 'adhaerenti': {'adhaerentis': []},
 'adhaerentibu': {'adhaerentibus': []},
 'adhaerer': {'adhaerere': ['adhaererent']},
 'adhaerere': ['adhaererent'],
 'adhaerescer': {'adhaerescere': []},
 'adhaes': {'adhaesion': []},
 'adhaesion': {'adhaesione': []},
 'adhaesioni': {'adhaesionis': []},
 'adhaesiss': {'adhaesisse': []},
 'adhaka': {'adhakas': []},
 'adham': {'adhams': []},
 'adhara': {'adharas': []},
 'adharen': {'adharens': []},
 'adharer': {'adharere': []},
 'adharm': {'adharmic': []},
 'adharma': {'adharmas': []},
 'adhart': {'adhartal': []},
 'adhas': {'adhasion': []},
 'adhat': {'adhate': []},
 'adhcer': {'adhcerent': []},
 'adhceren': {'adhcerens': []},
 'adhcerer': {'adhcerere': []},
 'adhcsiv': {'adhcsives': []},
 'adhd': {'adhd': []},
 'adhdrel': {'adhdrelated': []},
 'adhear': {'adhearance': [], 'adheare': ['adheared'], 'adhearing': []},
 'adheare': ['adheared'],
 'adheaum': {'adheaume': []},
 'adhef': {'adhefive': []},
 'adhei': {'adheie': ['adheied'], 'adheiing': []},
 'adheie': ['adheied'],
 'adheienc': {'adheience': []},
 'adheient': {'adheients': []},
 'adhelm': {'adhelme': []},
 'adhelmu': {'adhelmus': []},
 'adhem': {'adhemer': [], 'adhems': []},
 'adhemar': {'adhemars': []},
 "adhemar'": {"adhemar's": []},
 'adhens': {'adhension': ['adhensions'], 'adhensive': []},
 'adhension': ['adhensions'],
 'adher': {'adherability': [],
           'adherable': [],
           'adherance': [],
           'adherant': ['adherants'],
           'adhere': ['adhered',
                      'adheres',
                      'adherer',
                      'adherers',
                      'adherent',
                      'adhereing',
                      'adherency',
                      'adherence',
                      'adhereant',
                      'adherently',
                      'adhereance',
                      'adherencies'],
           'adhering': [],
           'adherred': [],
           'adherring': [],
           'adhers': []},
 'adherai': {'adheraient': []},
 'adheran': {'adherans': []},
 'adherant': ['adherants'],
 'adherb': {'adherbal': [], 'adherbes': []},
 'adhere': ['adhered',
            'adheres',
            'adherer',
            'adherers',
            'adherent',
            'adhereing',
            'adherency',
            'adherence',
            'adhereant',
            'adherently',
            'adhereance',
            'adherencies'],
 'adhereb': {'adherebant': []},
 'adheren': {'adherens': []},
 'adherencia': {'adherencias': []},
 'adherend': {'adherends': []},
 'adherene': {'adherenee': []},
 'adhereno': {'adherenoe': []},
 'adherent': {'adherente': ['adherentes']},
 'adherente': ['adherentes'],
 'adherenti': {'adherentis': []},
 'adherentibu': {'adherentibus': []},
 'adherer': {'adherere': []},
 'adhereuc': {'adhereuce': []},
 'adhereut': {'adhereuts': []},
 'adherida': {'adheridas': []},
 'adherido': {'adheridos': []},
 'adherin': {'adherins': []},
 'adherirs': {'adherirse': []},
 'adheron': {'adherons': []},
 'adherr': {'adherrence': [], 'adherrents': []},
 'adhers': {'adhersion': []},
 'adhes': {'adhesed': [],
           'adhesing': [],
           'adhesion': ['adhesioned'],
           'adhesive': ['adhesively', 'adhesiveness'],
           'adhesivity': []},
 'adhesi': {'adhesiou': []},
 'adhesif': {'adhesifs': []},
 'adhesin': {'adhesins': []},
 'adhesiogen': {'adhesiogenic': []},
 'adhesiolysi': {'adhesiolysis': []},
 'adhesion': {'adhesional': [], 'adhesione': ['adhesiones']},
 'adhesionari': {'adhesionary': []},
 'adhesionassoci': {'adhesionassociated': []},
 'adhesiondepend': {'adhesiondependent': []},
 'adhesione': ['adhesiones'],
 'adhesionpromot': {'adhesionpromoting': []},
 'adhesiss': {'adhesisse': []},
 'adhesiv': {'adhesivness': []},
 'adhesivc': {'adhesivcs': []},
 'adhesive': ['adhesively', 'adhesiveness'],
 'adhesiveback': {'adhesivebacked': []},
 'adhesivebond': {'adhesivebonded': []},
 'adhesiveco': {'adhesivecoated': []},
 'adhesiveplast': {'adhesiveplaster': []},
 'adhesivit': {'adhesivite': []},
 'adhesivo': {'adhesivos': []},
 'adheslv': {'adheslve': ['adheslves']},
 'adheslve': ['adheslves'],
 'adhesrv': {'adhesrves': []},
 'adhess': {'adhession': [], 'adhessive': []},
 'adhet': {'adhete': ['adheted', 'adhetence'], 'adheting': []},
 'adhete': ['adheted', 'adhetence'],
 'adhhah': {'adhhaher': []},
 'adhi': {'adhis': [], 'adhy': []},
 'adhiar': {'adhiars': []},
 'adhib': {'adhibe': ['adhibes', 'adhibent', 'adhibeant'],
           'adhibiti': ['adhibitis']},
 'adhiba': {'adhibas': []},
 'adhibe': ['adhibes', 'adhibent', 'adhibeant'],
 'adhibea': {'adhibeas': []},
 'adhibeamu': {'adhibeamus': []},
 'adhibeati': {'adhibeatis': []},
 'adhibeb': {'adhibebant': []},
 'adhibebi': {'adhibebis': []},
 'adhibebimu': {'adhibebimus': []},
 'adhibemu': {'adhibemus': []},
 'adhiben': {'adhibens': []},
 'adhibenda': {'adhibendae': [], 'adhibendas': []},
 'adhibendi': {'adhibendis': []},
 'adhibendo': {'adhibendos': []},
 'adhibendu': {'adhibendus': []},
 'adhibent': {'adhibentes': []},
 'adhiber': {'adhibere': ['adhiberent']},
 'adhibere': ['adhiberent'],
 'adhibet': {'adhibete': []},
 'adhibit': {'adhibite': ['adhibited'],
             'adhibiting': [],
             'adhibition': [],
             'adhibits': []},
 'adhibita': {'adhibitae': [], 'adhibitas': []},
 'adhibite': ['adhibited'],
 'adhibiti': ['adhibitis'],
 'adhibito': {'adhibitos': []},
 'adhibitu': {'adhibitus': []},
 'adhibituro': {'adhibituros': []},
 'adhibuer': {'adhibuere': []},
 'adhibueri': {'adhibueris': []},
 'adhibuimu': {'adhibuimus': []},
 'adhibuiss': {'adhibuisse': []},
 'adhibuisti': {'adhibuistis': []},
 'adhicari': {'adhicary': []},
 'adhidaiv': {'adhidaivic': []},
 'adhier': {'adhiere': []},
 'adhigamy': {'adhigamyate': []},
 'adhihetti': {'adhihetty': []},
 'adhikar': {'adhikars': []},
 'adhikara': {'adhikaras': []},
 'adhikarana': {'adhikaranas': []},
 'adhikari': {'adhikaries': [], 'adhikaris': [], 'adhikary': []},
 'adhikarin': {'adhikarins': []},
 'adhikdrin': {'adhikdrins': []},
 'adhil': {'adhill': []},
 'adhiraja': {'adhirajas': []},
 'adhis': {'adhision': []},
 'adhisthana': {'adhisthanas': []},
 'adhit': {'adhite': []},
 'adhivasi': {'adhivasis': []},
 'adhiy': {'adhiyate': []},
 'adhiyar': {'adhiyars': []},
 'adhoc': {'adhocism': [], 'adhocness': []},
 'adhocceri': {'adhoccery': []},
 'adhoceri': {'adhocery': []},
 'adhockeri': {'adhockery': []},
 'adhocraci': {'adhocracy': []},
 'adhocrat': {'adhocratic': []},
 'adholdrecord': {'adholdrecords': []},
 'adhor': {'adhore': ['adhored', 'adhorents'], 'adhorred': []},
 'adhore': ['adhored', 'adhorents'],
 'adhorr': {'adhorrence': []},
 'adhort': {'adhortation': ['adhortations'], 'adhortative': []},
 'adhortan': {'adhortans': []},
 'adhortant': {'adhortante': []},
 'adhortation': {'adhortatione': ['adhortationes']},
 'adhortatione': ['adhortationes'],
 'adhortationi': {'adhortationis': []},
 'adhortationibu': {'adhortationibus': []},
 'adhortatu': {'adhortatus': []},
 'adhothuy': {'adhothuys': []},
 'adhout': {'adhoute': []},
 'adhrenc': {'adhrence': []},
 'adhseren': {'adhserens': []},
 'adhserent': {'adhserentes': []},
 'adhserentibu': {'adhserentibus': []},
 'adhserer': {'adhserere': []},
 'adhu': {'adhue': []},
 'adhumulon': {'adhumulone': []},
 'adhur': {'adhure': []},
 'adhva': {'adhvas': []},
 'adhvar': {'adhvare': []},
 'adhvaryu': {'adhvaryus': []},
 'adhwaryu': {'adhwaryus': []},
 'adhya': {'adhyas': []},
 'adhyaksa': {'adhyaksas': []},
 'adhyaksha': {'adhyakshas': []},
 'adhyapak': {'adhyapaks': []},
 'adhyapaka': {'adhyapakas': []},
 'adhyatm': {'adhyatmic': []},
 'adhyaya': {'adhyayas': []},
 'adhydya': {'adhydyas': []},
 'adi': {'adiative': [],
         'adie': ['adies', 'adied'],
         'adiing': [],
         'adiness': [],
         'adis': [],
         'ady': ['adys', 'adying']},
 'adia': {'adias': []},
 'adiab': {'adiabate': ['adiabates']},
 'adiabac': {'adiabacity': []},
 'adiabai': {'adiabaiic': []},
 'adiabal': {'adiabalic': ['adiabalically']},
 'adiabalic': ['adiabalically'],
 'adiabar': {'adiabaric': []},
 'adiabat': {'adiabatic': ['adiabatics',
                           'adiabatical',
                           'adiabaticity',
                           'adiabatically'],
             'adiabats': []},
 'adiabate': ['adiabates'],
 'adiabati': {'adiabatie': ['adiabatieally']},
 'adiabatic': ['adiabatics', 'adiabatical', 'adiabaticity', 'adiabatically'],
 'adiabaticsatur': {'adiabaticsaturation': []},
 'adiabatie': ['adiabatieally'],
 'adiabatiqu': {'adiabatique': ['adiabatiques', 'adiabatiquement']},
 'adiabatique': ['adiabatiques', 'adiabatiquement'],
 'adiabatisch': {'adiabatische': ['adiabatischer']},
 'adiabatische': ['adiabatischer'],
 'adiabatlc': {'adiabatlcally': []},
 'adiabato': {'adiabatos': []},
 'adiabcn': {'adiabcne': []},
 'adiaben': {'adiabene': ['adiabenes']},
 'adiabene': ['adiabenes'],
 'adiabenian': {'adiabenians': []},
 'adiabenicu': {'adiabenicus': []},
 'adiabet': {'adiabetic': []},
 'adiabiat': {'adiabiatic': []},
 'adiabt': {'adiabtic': []},
 'adiac': {'adiacent': []},
 'adiacen': {'adiacens': []},
 'adiacent': {'adiacente': ['adiacentes']},
 'adiacente': ['adiacentes'],
 'adiacenti': {'adiacentis': []},
 'adiacentibu': {'adiacentibus': []},
 'adiacentii': {'adiacentiis': []},
 'adiacenz': {'adiacenze': []},
 'adiacer': {'adiacere': []},
 'adiachron': {'adiachronic': []},
 'adiadochokinesi': {'adiadochokinesis': []},
 'adiadokokinesi': {'adiadokokinesis': []},
 'adiagnosi': {'adiagnosis': []},
 'adiagnost': {'adiagnostic': []},
 'adiagon': {'adiagonal': []},
 'adiahat': {'adiahatic': ['adiahatically']},
 'adiahatic': ['adiahatically'],
 'adiaireto': {'adiairetos': []},
 'adiakrito': {'adiakritos': []},
 'adialect': {'adialectical': []},
 'adialeipto': {'adialeiptos': []},
 'adialogu': {'adialogue': []},
 'adiamant': {'adiamante': []},
 'adiamet': {'adiameter': []},
 'adian': {'adians': []},
 'adianc': {'adiance': ['adiances']},
 'adiance': ['adiances'],
 'adiant': {'adiante': ['adiantes']},
 'adiantacea': {'adiantaceae': []},
 'adiante': ['adiantes'],
 'adianthoid': {'adianthoides': []},
 'adiantiform': {'adiantiforme': []},
 'adiantiformi': {'adiantiformis': []},
 'adiantit': {'adiantites': []},
 'adianto': {'adiantos': []},
 'adiantoid': {'adiantoides': []},
 'adiantopsi': {'adiantopsis': []},
 'adiantum': {'adiantum': []},
 'adiaphan': {'adiaphane': []},
 'adiaphor': {'adiaphoric': [],
              'adiaphorism': [],
              'adiaphorization': [],
              'adiaphorous': []},
 'adiaphora': {'adiaphoras': []},
 'adiaphori': {'adiaphoris': []},
 'adiaphorist': {'adiaphoristic': [], 'adiaphorists': []},
 'adiaphorit': {'adiaphorites': []},
 'adiaphoro': {'adiaphoros': []},
 'adiart': {'adiarte': []},
 'adiaspiromycosi': {'adiaspiromycosis': []},
 'adiaspor': {'adiaspores': []},
 'adiastemat': {'adiastematic': []},
 'adiat': {'adiate': ['adiated', 'adiates'],
           'adiating': [],
           'adiation': ['adiations'],
           'adiator': ['adiators']},
 'adiate': ['adiated', 'adiates'],
 'adiatherm': {'adiathermal': [], 'adiathermic': []},
 'adiatherman': {'adiathermanous': []},
 'adiation': ['adiations'],
 'adiator': ['adiators'],
 'adiatunnu': {'adiatunnus': []},
 'adib': {'adibant': [], 'adibe': [], 'adibiti': [], 'adibs': []},
 'adibasi': {'adibasis': []},
 'adibat': {'adibatic': ['adibatically']},
 'adibatic': ['adibatically'],
 'adibi': {'adibis': []},
 'adibit': {'adibite': []},
 'adibl': {'adible': []},
 'adibu': {'adibus': []},
 'adic': {'adical': ['adicals', 'adically', 'adicalism'],
          'adicated': [],
          'adication': [],
          'adice': [],
          'adicities': [],
          'adicity': [],
          'adics': []},
 'adical': ['adicals', 'adically', 'adicalism'],
 'adiccion': {'adicciones': []},
 'adicer': {'adicere': []},
 'adichi': {'adichie': []},
 'adichotom': {'adichotomous': []},
 'adici': {'adiciant': []},
 'adicia': {'adicias': []},
 'adician': {'adicians': []},
 'adicien': {'adiciens': []},
 'adicient': {'adicientes': []},
 'adicimu': {'adicimus': []},
 'adicion': {'adicional': [], 'adiciones': [], 'adicions': []},
 'adicionada': {'adicionadas': []},
 'adicionado': {'adicionados': []},
 'adicionai': {'adicionais': []},
 'adicional': {'adicionales': []},
 'adicionalment': {'adicionalmente': []},
 'adick': {'adicke': ['adickes'], 'adicks': []},
 'adicke': ['adickes'],
 'adicnemu': {'adicnemus': []},
 'adict': {'adicted': [], 'adiction': ['adictions'], 'adicts': []},
 'adiction': ['adictions'],
 'adictionari': {'adictionary': []},
 'adicto': {'adictos': []},
 'adictori': {'adictory': []},
 'adicyon': {'adicyones': [], 'adicyons': []},
 'adid': {'adids': []},
 'adida': {'adidas': []},
 'adidact': {'adidactic': []},
 'adidas': {'adidases': []},
 'adidbat': {'adidbatic': []},
 'adidg': {'adidge': []},
 'adidom': {'adidome': []},
 'adidravida': {'adidravidas': []},
 'adidt': {'adidtion': ['adidtional'], 'adidts': []},
 'adidteri': {'adidtery': []},
 'adidtion': ['adidtional'],
 'adie': ['adies', 'adied'],
 'adiecer': {'adiecere': []},
 'adiecimu': {'adiecimus': []},
 'adieciss': {'adiecisse': []},
 'adiect': {'adiective': ['adiectives']},
 'adiecta': {'adiectae': []},
 'adiecti': {'adiectis': []},
 'adiecticia': {'adiecticiae': []},
 'adiection': {'adiectione': ['adiectiones']},
 'adiectione': ['adiectiones'],
 'adiectiu': {'adiectiues': []},
 'adiective': ['adiectives'],
 'adiectivi': {'adiectivis': []},
 'adiectu': {'adiectus': []},
 'adiel': {'adiele': [], 'adiels': []},
 'adiemantu': {'adiemantus': []},
 'adiemu': {'adiemus': []},
 'adien': {'adiene': [], 'adiens': []},
 'adienc': {'adience': []},
 'adient': {'adients': []},
 'adier': {'adiere': [], 'adiers': []},
 'adiestrado': {'adiestrados': []},
 'adieu': {'adieu': []},
 'adiew': {'adiewe': []},
 'adiewer': {'adiewere': []},
 'adiffer': {'adifference': ['adifferences'], 'adifferent': []},
 'adifference': ['adifferences'],
 'adifferenti': {'adifferential': []},
 'adifficulti': {'adifficulty': []},
 'adificii': {'adificiis': []},
 'adifluoromethylornithin': {'adifluoromethylornithine': []},
 'adig': {'adigal': [], 'adigant': [], 'adige': []},
 'adigaiman': {'adigaimans': []},
 'adigaman': {'adigamans': []},
 'adigar': {'adigars': []},
 'adiger': {'adigere': []},
 'adigh': {'adighe': ['adighes']},
 'adighe': ['adighes'],
 'adigit': {'adigital': []},
 'adigm': {'adigms': []},
 'adigmat': {'adigmatic': []},
 'adigw': {'adigwe': []},
 'adihydrotestosteron': {'adihydrotestosterone': []},
 'adii': {'adiied': []},
 'adiianopl': {'adiianople': []},
 'adiic': {'adiice': []},
 'adiicer': {'adiicere': []},
 'adiicimu': {'adiicimus': []},
 'adiiev': {'adiieve': ['adiieved']},
 'adiieve': ['adiieved'],
 'adiim': {'adiims': []},
 'adiis': {'adiise': []},
 'adiiss': {'adiisse': []},
 'adiit': {'adiition': ['adiitional']},
 'adiition': ['adiitional'],
 'adik': {'adikal': [], 'adike': ['adikes']},
 'adikar': {'adikars': []},
 'adikarnataka': {'adikarnatakas': []},
 'adike': ['adikes'],
 'adikia': {'adikias': []},
 'adiko': {'adikos': []},
 'adil': {'adile': ['adiled', 'adiles'],
          'adility': [],
          'adill': [],
          'adils': []},
 'adilaid': {'adilaide': []},
 'adile': ['adiled', 'adiles'],
 'adilet': {'adilete': ['adiletes'], 'adiletic': []},
 'adilete': ['adiletes'],
 'adili': {'adilie': [], 'adily': []},
 'adilit': {'adilition': []},
 'adilshah': {'adilshahs': []},
 'adilshahi': {'adilshahis': []},
 'adim': {'adimal': ['adimals'], 'adimant': [], 'adime': [], 'adims': []},
 'adima': {'adimas': []},
 'adimal': ['adimals'],
 'adimant': {'adimantes': []},
 'adimanthu': {'adimanthus': []},
 'adimantiu': {'adimantius': []},
 'adimantu': {'adimantus': []},
 'adimens': {'adimension': []},
 'adimension': {'adimensional': ['adimensionalized']},
 'adimensional': {'adimensionale': []},
 'adimer': {'adimere': []},
 'adiminist': {'adiministered': []},
 'adiministr': {'adiministration': [], 'adiministrative': []},
 'adiminstr': {'adiminstration': [], 'adiminstrative': []},
 'adiminut': {'adiminution': []},
 'adimisqu': {'adimisque': []},
 'adimit': {'adimitted': []},
 'adimitqu': {'adimitque': []},
 'adimnistr': {'adimnistration': []},
 'adimpl': {'adimple': ['adimpleant']},
 'adimple': ['adimpleant'],
 'adimpleb': {'adimplebitis': []},
 'adimplen': {'adimplens': []},
 'adimplendi': {'adimplendis': []},
 'adimplent': {'adimplentes': []},
 'adimpler': {'adimplere': ['adimplerent']},
 'adimplere': ['adimplerent'],
 'adimpleti': {'adimpletis': []},
 'adimplevimu': {'adimplevimus': []},
 'adimt': {'adimtted': []},
 'adimu': {'adimus': []},
 'adin': {'adine': [], 'adins': []},
 'adind': {'adinde': []},
 'adinerada': {'adineradas': []},
 'adinetu': {'adinetus': []},
 'adinf': {'adinfer': []},
 'ading': ['adings'],
 'adini': {'adiny': []},
 'adinini': {'adininis': []},
 'adininist': {'adininistered': [], 'adininistering': []},
 'adininistr': {'adininistration': [],
                'adininistrative': [],
                'adininistrator': ['adininistrators']},
 'adininistrator': ['adininistrators'],
 'adinir': {'adiniral': [], 'adiniration': [], 'adinired': []},
 'adiniss': {'adinission': []},
 'adinist': {'adinistered': []},
 'adinistr': {'adinistration': [], 'adinistrative': [], 'adinistrators': []},
 'adinit': {'adinitted': []},
 'adinkerk': {'adinkerke': []},
 'adinn': {'adinner': []},
 'adinol': {'adinole': ['adinoles']},
 'adinole': ['adinoles'],
 'adinophri': {'adinophrys': []},
 'adinsel': {'adinsell': []},
 'adinstru': {'adinstruments': []},
 'adinteg': {'adinteger': []},
 'adinu': {'adinus': []},
 'adinvenir': {'adinvenire': []},
 'adinveniss': {'adinvenisse': []},
 'adinventa': {'adinventae': []},
 'adinventi': {'adinventis': []},
 'adinvention': {'adinventione': ['adinventiones']},
 'adinventione': ['adinventiones'],
 'adinventioni': {'adinventionis': []},
 'adinventionibu': {'adinventionibus': []},
 'adio': {'adios': []},
 'adioact': {'adioactive': [], 'adioactivity': []},
 'adiobat': {'adiobatic': []},
 'adiograph': {'adiographic': []},
 'adiographi': {'adiography': []},
 'adioin': {'adioined': [], 'adioining': []},
 'adion': {'adione': [], 'adioning': [], 'adions': []},
 'adiopocyt': {'adiopocytes': []},
 'adiopodoum': {'adiopodoume': []},
 'adiorn': {'adiorned': []},
 'adios': ['adiosed'],
 'adiouft': {'adioufter': []},
 'adioukr': {'adioukrou': []},
 'adiourn': {'adiourne': ['adiourned'], 'adiournment': []},
 'adiourne': ['adiourned'],
 'adioust': {'adiouste': ['adiouster']},
 'adiouste': ['adiouster'],
 'adioyn': {'adioyne': ['adioyned', 'adioyneing'], 'adioyning': []},
 'adioyne': ['adioyned', 'adioyneing'],
 'adioyning': {'adioyninge': []},
 'adioynyng': {'adioynynge': []},
 'adip': {'adipate': ['adipates'],
          'adipe': ['adipes'],
          'adipic': [],
          'adipous': []},
 'adipamid': {'adipamide': []},
 'adipate': ['adipates'],
 'adipe': ['adipes'],
 'adipeus': {'adipeuse': ['adipeuses']},
 'adipeuse': ['adipeuses'],
 'adiphenin': {'adiphenine': []},
 'adipi': {'adipis': []},
 'adipimid': {'adipimidate': []},
 'adipin': {'adipinate': [], 'adipinic': []},
 'adipis': {'adipisicing': []},
 'adipisc': {'adipiscing': []},
 'adipiscenda': {'adipiscendae': []},
 'adipiscendi': {'adipiscendis': []},
 'adipiscendo': {'adipiscendos': []},
 'adiplomat': {'adiplomatic': []},
 'adipo': {'adipos': []},
 'adipoblast': {'adipoblasts': []},
 'adipocellulos': {'adipocelluloses': []},
 'adipocer': {'adipoceration': [], 'adipocere': [], 'adipocerous': []},
 'adipocir': {'adipocire': [], 'adipocirous': []},
 'adipocyt': {'adipocyte': ['adipocytes'], 'adipocytic': []},
 'adipocyte': ['adipocytes'],
 'adipocytederiv': {'adipocytederived': []},
 'adipocytokin': {'adipocytokine': ['adipocytokines']},
 'adipocytokine': ['adipocytokines'],
 'adipofasci': {'adipofascial': []},
 'adipogen': {'adipogenic': []},
 'adipogenesi': {'adipogenesis': []},
 'adipohemocyt': {'adipohemocytes': []},
 'adipokin': {'adipokine': ['adipokines']},
 'adipokine': ['adipokines'],
 'adipokinet': {'adipokinetic': []},
 'adipolyt': {'adipolytic': []},
 'adiponecrosi': {'adiponecrosis': []},
 'adiponitril': {'adiponitrile': []},
 'adipos': {'adiposal': [], 'adipose': ['adiposes'], 'adiposity': []},
 'adiposa': {'adiposae': []},
 'adipose': ['adiposes'],
 'adiposederiv': {'adiposederived': []},
 'adiposespecif': {'adiposespecific': []},
 'adiposetissu': {'adiposetissue': []},
 'adiposi': {'adiposis': []},
 'adiposita': {'adipositas': []},
 'adiposogenit': {'adiposogenital': []},
 'adiposogenitali': {'adiposogenitalis': []},
 'adipostat': {'adipostatic': []},
 'adiposu': {'adiposus': []},
 'adipp': {'adippe': []},
 'adipren': {'adiprene': []},
 'adips': {'adipsic': []},
 'adipsc': {'adipscing': []},
 'adipt': {'adipted': []},
 'adiqu': {'adiquate': [], 'adique': ['adiques']},
 'adique': ['adiques'],
 'adir': {'adire': ['adires', 'adirent'], 'adirs': []},
 'adiranu': {'adiranus': []},
 'adirar': {'adirare': []},
 'adire': ['adires', 'adirent'],
 'adirect': {'adirected': [], 'adirection': ['adirectional']},
 'adirection': ['adirectional'],
 'adirectli': {'adirectly': []},
 'adirectori': {'adirectory': []},
 'adiremu': {'adiremus': []},
 'adiress': {'adiressed': []},
 'adiriinistr': {'adiriinistration': [], 'adiriinistrative': []},
 'adironack': {'adironacks': []},
 'adirondac': {'adirondacs': []},
 'adirondack': {'adirondacker': ['adirondackers'], 'adirondacks': []},
 'adirondacker': ['adirondackers'],
 'adirondackstyl': {'adirondackstyle': []},
 'adirondaek': {'adirondaeks': []},
 'adirondak': {'adirondaks': []},
 'adirondaok': {'adirondaoks': []},
 'adirondock': {'adirondocks': []},
 'adiroudack': {'adiroudacks': []},
 'adirti': {'adirty': []},
 'adirunistr': {'adirunistration': []},
 'adis': {'adisability': [], 'adise': ['adised']},
 'adisadvantag': {'adisadvantage': []},
 'adisast': {'adisaster': []},
 'adiscer': {'adiscere': []},
 'adiscipl': {'adisciple': []},
 'adisciplin': {'adiscipline': []},
 'adisciplinari': {'adisciplinary': []},
 'adiscomb': {'adiscombe': []},
 'adiscours': {'adiscourse': []},
 'adiscoveri': {'adiscovery': []},
 'adiscret': {'adiscrete': []},
 'adiscuss': {'adiscussion': []},
 'adise': ['adised'],
 'adiseas': {'adisease': []},
 'adisori': {'adisory': []},
 'adisposit': {'adisposition': []},
 'adisput': {'adispute': []},
 'adiss': {'adisse': ['adissent'], 'adission': []},
 'adisse': ['adissent'],
 'adist': {'adistance': [], 'adistant': [], 'adister': []},
 'adistinct': {'adistinction': [], 'adistinctive': []},
 'adistinctli': {'adistinctly': []},
 'adistinguish': {'adistinguished': []},
 'adistribut': {'adistributed': [], 'adistribution': []},
 'adisturb': {'adisturbance': []},
 'adit': ['adite',
          'adited',
          'adital',
          'aditer',
          'adites',
          'aditted',
          'aditive',
          'aditing',
          'adition',
          'aditives',
          'aditions',
          'aditional',
          'aditionally'],
 'adita': {'aditae': []},
 'aditamento': {'aditamentos': []},
 'adite': {'aditee': []},
 'adith': {'adither': []},
 'aditi': {'aditi': [], 'adity': []},
 'aditibu': {'aditibus': []},
 'adition': {'aditione': []},
 'aditivo': {'aditivos': []},
 'aditor': {'aditors': []},
 'aditori': {'aditorial': []},
 'aditt': {'adittion': []},
 'aditu': {'aditus': []},
 'aditumqu': {'aditumque': []},
 'aditur': {'aditure': []},
 'aditura': {'adituras': []},
 'adituru': {'aditurus': []},
 'aditusqu': {'aditusque': []},
 'adity': {'aditye': []},
 'aditya': {'aditya': []},
 'adityanje': {'adityanjee': []},
 'adiu': {'adiues': [], 'adius': []},
 'adiud': {'adiudication': []},
 'adiudg': {'adiudge': ['adiudged']},
 'adiudge': ['adiudged'],
 'adiudicar': {'adiudicare': []},
 'adiudicatu': {'adiudicatus': []},
 'adiug': {'adiuged': []},
 'adiumenti': {'adiumentis': []},
 'adiunct': {'adiuncts': []},
 'adiuncta': {'adiunctae': [], 'adiunctas': []},
 'adiuncti': {'adiunctis': []},
 'adiunction': {'adiunctione': []},
 'adiunctu': {'adiunctus': []},
 'adiung': {'adiungant': [], 'adiunge': []},
 'adiunga': {'adiungas': []},
 'adiungamu': {'adiungamus': []},
 'adiungen': {'adiungens': []},
 'adiunger': {'adiungere': []},
 'adiungimu': {'adiungimus': []},
 'adiur': {'adiure': ['adiured']},
 'adiure': ['adiured'],
 'adiurn': {'adiurnal': []},
 'adiust': {'adiustable': [],
            'adiusted': [],
            'adiusting': [],
            'adiustment': ['adiustments'],
            'adiusts': []},
 'adiustment': ['adiustments'],
 'adiut': {'adiutant': []},
 'adiutar': {'adiutare': []},
 'adiutor': {'adiutore': ['adiutores']},
 'adiutore': ['adiutores'],
 'adiutoribu': {'adiutoribus': []},
 'adiutric': {'adiutrice': ['adiutrices']},
 'adiutrice': ['adiutrices'],
 'adiutu': {'adiutus': []},
 'adiuuant': {'adiuuante': []},
 'adiuuar': {'adiuuare': []},
 'adiuuat': {'adiuuate': []},
 'adiuv': {'adiuvant': [], 'adiuvent': [], 'adiuves': []},
 'adiuvan': {'adiuvans': []},
 'adiuvando': {'adiuvandos': []},
 'adiuvant': {'adiuvante': ['adiuvantes']},
 'adiuvante': ['adiuvantes'],
 'adiuvantibu': {'adiuvantibus': []},
 'adiuvar': {'adiuvare': ['adiuvarent']},
 'adiuvare': ['adiuvarent'],
 'adiv': {'adive': ['adives'], 'adivities': [], 'adivity': []},
 'adiva': {'adivas': []},
 'adivasi': {'adivasies': [], 'adivasis': []},
 'adivasl': {'adivasls': []},
 'adivc': {'adivce': []},
 'adive': ['adives'],
 'adivers': {'adiverse': [], 'adiversion': [], 'adiversity': []},
 'adivic': {'adivice': []},
 'adividu': {'adividual': []},
 'adivimu': {'adivimus': []},
 'adivin': {'adivine': ['adivines']},
 'adivina': {'adivinas': []},
 'adivinacion': {'adivinaciones': []},
 'adivinanza': {'adivinanzas': []},
 'adivine': ['adivines'],
 'adivino': {'adivinos': []},
 'adivis': {'adivised': [], 'adivising': [], 'adivision': []},
 'adivisori': {'adivisory': []},
 'adivorc': {'adivorce': []},
 'adivs': {'adivse': ['adivsed', 'adivser', 'adivsers']},
 'adivse': ['adivsed', 'adivser', 'adivsers'],
 'adivsor': {'adivsors': []},
 'adivsori': {'adivsory': []},
 'adiw': {'adiwes': []},
 'adiwasi': {'adiwasis': []},
 'adiy': {'adiye': []},
 'adiya': {'adiyas': []},
 'adiyan': {'adiyans': []},
 'adiyar': {'adiyars': []},
 'adiyi': {'adiyy': []},
 'adiz': {'adizes': [], 'adizs': []},
 'adj': {'adje': ['adjed'], 'adjs': []},
 'adja': {'adjas': []},
 'adjac': {'adjacant': [],
           'adjace': ['adjacer',
                      'adjaces',
                      'adjacent',
                      'adjacence',
                      'adjacents',
                      'adjacency',
                      'adjacently',
                      'adjacement',
                      'adjacenting'],
           'adjacing': []},
 'adjace': ['adjacer',
            'adjaces',
            'adjacent',
            'adjacence',
            'adjacents',
            'adjacency',
            'adjacently',
            'adjacement',
            'adjacenting'],
 'adjaceb': {'adjacebant': []},
 'adjacen': {'adjacens': []},
 'adjacent': {'adjacente': ['adjacentes']},
 'adjacente': ['adjacentes'],
 'adjacenti': {'adjacentis': []},
 'adjacentibu': {'adjacentibus': []},
 'adjacer': {'adjacerent': []},
 'adjam': {'adjame': []},
 'adjanc': {'adjancent': []},
 'adjaout': {'adjaoute': []},
 'adjar': {'adjare': [], 'adjars': []},
 'adjarian': {'adjarians': []},
 'adjas': {'adjasent': []},
 'adjasc': {'adjascent': []},
 'adjast': {'adjasted': []},
 'adjay': {'adjaye': []},
 'adjcin': {'adjcining': []},
 'adje': ['adjed'],
 'adjec': {'adjecent': []},
 'adjecer': {'adjecerant': [], 'adjecere': []},
 'adjeceri': {'adjeceris': []},
 'adjecimu': {'adjecimus': []},
 'adjeciss': {'adjecisse': []},
 'adject': {'adjected': [],
            'adjecting': [],
            'adjection': ['adjections'],
            'adjective': ['adjectively', 'adjectiveness'],
            'adjectivitis': [],
            'adjectivity': [],
            'adjects': []},
 'adjecta': {'adjectae': [], 'adjectas': []},
 'adjecti': {'adjectis': []},
 'adjectif': {'adjectifs': []},
 'adjection': {'adjectione': []},
 'adjectionibu': {'adjectionibus': []},
 'adjectiti': {'adjectitious': []},
 'adjectiv': {'adjectival': ['adjectivals',
                             'adjectivally',
                             'adjectivalized',
                             'adjectivalizing',
                             'adjectivalization',
                             'adjectivalizations'],
              'adjectivation': [],
              'adjectived': [],
              'adjectiving': [],
              'adjectivization': [],
              'adjectivize': ['adjectivized', 'adjectivizer'],
              'adjectivizing': [],
              'adjectivs': []},
 'adjectival': {'adjectivale': ['adjectivales']},
 'adjectivale': ['adjectivales'],
 'adjective': ['adjectively', 'adjectiveness'],
 'adjectiveclaus': {'adjectiveclause': []},
 'adjectiveform': {'adjectiveforming': []},
 'adjectivelik': {'adjectivelike': []},
 'adjectivephras': {'adjectivephrase': []},
 'adjectivi': {'adjectivial': [], 'adjectivis': []},
 'adjectivis': {'adjectivisation': [], 'adjectivised': []},
 'adjectivize': ['adjectivized', 'adjectivizer'],
 'adjectivo': {'adjectivos': []},
 'adjectivu': {'adjectivus': []},
 'adjectlv': {'adjectlve': ['adjectlves']},
 'adjectlve': ['adjectlves'],
 'adjectu': {'adjectus': []},
 'adjeet': {'adjeetive': ['adjeetives']},
 'adjeetive': ['adjeetives'],
 'adjekt': {'adjektive': []},
 'adjektiv': {'adjektivs': []},
 'adjektivisch': {'adjektivische': ['adjektivischer']},
 'adjektivische': ['adjektivischer'],
 'adjeot': {'adjeotive': ['adjeotives']},
 'adjeotive': ['adjeotives'],
 'adjer': {'adjers': []},
 'adjest': {'adjested': []},
 'adjetiv': {'adjetival': []},
 'adjetival': {'adjetivales': []},
 'adjetivo': {'adjetivos': []},
 'adji': {'adjie': []},
 'adjibad': {'adjibade': []},
 'adjic': {'adjice': []},
 'adjicer': {'adjicere': []},
 'adjici': {'adjiciant': [], 'adjicis': []},
 'adjicia': {'adjicias': []},
 'adjiciamu': {'adjiciamus': []},
 'adjiciemu': {'adjiciemus': []},
 'adjicien': {'adjiciens': []},
 'adjicient': {'adjicientes': []},
 'adjicientibu': {'adjicientibus': []},
 'adjicimu': {'adjicimus': []},
 'adjit': {'adjition': []},
 'adjndg': {'adjndge': ['adjndged']},
 'adjndge': ['adjndged'],
 'adjndic': {'adjndicate': ['adjndicated'], 'adjndication': []},
 'adjndicate': ['adjndicated'],
 'adjninistr': {'adjninistration': []},
 'adjnit': {'adjnitted': []},
 'adjnst': {'adjnsted': []},
 'adjo': {'adjoing': []},
 'adjoign': {'adjoignant': []},
 'adjoin': {'adjoinable': [],
            'adjoine': ['adjoined', 'adjoiner', 'adjoiners', 'adjoineing'],
            'adjoining': ['adjoinings'],
            'adjoinment': [],
            'adjoins': []},
 'adjoind': {'adjoinder': []},
 'adjoindr': {'adjoindre': []},
 'adjoine': ['adjoined', 'adjoiner', 'adjoiners', 'adjoineing'],
 'adjoing': {'adjoinging': []},
 'adjoinin': {'adjoinining': []},
 'adjoining': {'adjoininge': []},
 'adjoiningli': {'adjoiningly': []},
 'adjoiningth': {'adjoiningthe': []},
 'adjoint': {'adjointe': ['adjointed', 'adjointes'],
             'adjointing': [],
             'adjointness': [],
             'adjoints': []},
 'adjointe': ['adjointed', 'adjointes'],
 'adjoiu': {'adjoiuing': []},
 'adjom': {'adjoming': []},
 'adjon': {'adjoning': []},
 'adjonct': {'adjonction': ['adjonctions']},
 'adjonction': ['adjonctions'],
 'adjonrn': {'adjonrned': [], 'adjonrnment': []},
 'adjorn': {'adjorne': ['adjorned'], 'adjornment': []},
 'adjorne': ['adjorned'],
 'adjoubn': {'adjoubned': []},
 'adjoum': {'adjoumed': [],
            'adjouming': [],
            'adjoumment': ['adjoumments'],
            'adjoums': []},
 'adjoumment': ['adjoumments'],
 'adjoun': {'adjouned': []},
 'adjour': {'adjoured': [], 'adjourment': []},
 'adjourmn': {'adjourmnent': []},
 'adjourn': {'adjournable': [],
             'adjournal': [],
             'adjourne': ['adjourned', 'adjourner', 'adjournement'],
             'adjourning': [],
             'adjournment': [],
             'adjourns': []},
 'adjourna': {'adjournament': []},
 'adjourne': ['adjourned', 'adjourner', 'adjournement'],
 'adjouru': {'adjourued': []},
 'adjoust': {'adjoustant': [], 'adjouste': ['adjouster']},
 'adjouste': {'adjoustees': []},
 'adjout': {'adjoutant': [], 'adjoute': ['adjouter']},
 'adjoute': ['adjouter'],
 'adjoyn': {'adjoyne': ['adjoyned', 'adjoynes', 'adjoyneing'],
            'adjoyning': [],
            'adjoyns': []},
 'adjoyne': ['adjoyned', 'adjoynes', 'adjoyneing'],
 'adjoyneing': {'adjoyneinge': []},
 'adjoyning': {'adjoyninge': []},
 'adjoynyng': {'adjoynynge': []},
 'adjp': {'adjps': []},
 'adjpr': {'adjpred': []},
 'adjsut': {'adjsuted': [], 'adjsutment': []},
 'adjt': {'adjts': []},
 'adjtim': {'adjtime': []},
 'adju': {'adjus': []},
 'adjuat': {'adjuated': [], 'adjuating': [], 'adjuatment': []},
 'adjuc': {'adjucate': ['adjucated'],
           'adjucating': [],
           'adjucation': [],
           'adjucative': [],
           'adjucator': [],
           'adjucent': []},
 'adjucate': ['adjucated'],
 'adjuct': {'adjucted': [], 'adjuctive': [], 'adjucts': []},
 'adjud': {'adjudant': ['adjudants'],
           'adjudic': ['adjudicate',
                       'adjudicates',
                       'adjudicator',
                       'adjudicated',
                       'adjudicative',
                       'adjudication',
                       'adjudicating',
                       'adjudicational',
                       'adjudicatively']},
 'adjudant': ['adjudants'],
 'adjudg': {'adjudge': ['adjudger',
                        'adjudges',
                        'adjudged',
                        'adjudgers',
                        'adjudgeable',
                        'adjudgement'],
            'adjudging': [],
            'adjudgment': ['adjudgments']},
 'adjudge': ['adjudger',
             'adjudges',
             'adjudged',
             'adjudgers',
             'adjudgeable',
             'adjudgement'],
 'adjudgment': ['adjudgments'],
 'adjudic': {'adjudicability': [], 'adjudicable': [], 'adjudicants': []},
 'adjudicacion': {'adjudicaciones': []},
 'adjudicada': {'adjudicadas': []},
 'adjudicado': {'adjudicados': []},
 'adjudicamu': {'adjudicamus': []},
 'adjudicar': {'adjudicare': []},
 'adjudicars': {'adjudicarse': []},
 'adjudicatair': {'adjudicataire': ['adjudicataires']},
 'adjudicataire': ['adjudicataires'],
 'adjudicate': {'adjudicatee': []},
 'adjudicati': {'adjudicatis': []},
 'adjudication': {'adjudicatione': []},
 'adjudicatori': {'adjudicatory': []},
 'adjudicatu': {'adjudicatus': []},
 'adjudicatur': {'adjudicature': []},
 'adjudici': {'adjudiciation': []},
 'adjudict': {'adjudiction': []},
 'adjudiqu': {'adjudique': []},
 'adjuet': {'adjueted': [], 'adjuetment': []},
 'adjuft': {'adjufted': [], 'adjufting': [], 'adjuftment': []},
 'adjug': {'adjugate': ['adjugates'],
           'adjuge': ['adjuged', 'adjuger', 'adjuges', 'adjugeant']},
 'adjugate': ['adjugates'],
 'adjugd': {'adjugded': []},
 'adjuge': {'adjugee': ['adjugees']},
 'adjugee': ['adjugees'],
 'adjuit': {'adjuited': [], 'adjuitment': []},
 'adjument': {'adjuments': []},
 'adjumenti': {'adjumentis': []},
 'adjunct': ['adjunctal',
             'adjuncted',
             'adjunction',
             'adjunctive',
             'adjuncting',
             'adjunctness',
             'adjunctives',
             'adjunctively'],
 'adjuncta': {'adjunctae': [], 'adjunctas': []},
 'adjuncti': {'adjunctis': []},
 'adjunction': {'adjunctione': []},
 'adjunctiv': {'adjunctival': []},
 'adjunctli': {'adjunctly': []},
 'adjunctori': {'adjunctory': []},
 'adjunctu': {'adjunctus': []},
 'adjung': {'adjungant': [], 'adjunge': []},
 'adjunga': {'adjungas': []},
 'adjungamu': {'adjungamus': []},
 'adjungen': {'adjungens': []},
 'adjungent': {'adjungentes': []},
 'adjunger': {'adjungere': []},
 'adjungiert': {'adjungierte': []},
 'adjungimu': {'adjungimus': []},
 'adjunkt': {'adjunkte': [], 'adjunktion': []},
 'adjunot': {'adjunots': []},
 'adjunt': {'adjuntant': [], 'adjuntive': [], 'adjunts': []},
 'adjunta': {'adjuntas': []},
 'adjunte': {'adjuntee': []},
 'adjunto': {'adjuntos': []},
 'adjur': {'adjurant': [],
           'adjuration': [],
           'adjurative': [],
           'adjure': ['adjured',
                      'adjurer',
                      'adjures',
                      'adjurers',
                      'adjurement'],
           'adjuring': []},
 'adjurar': {'adjurare': []},
 'adjuratori': {'adjuratory': []},
 'adjure': ['adjured', 'adjurer', 'adjures', 'adjurers', 'adjurement'],
 'adjuringli': {'adjuringly': []},
 'adjurn': {'adjurned': [], 'adjurnment': []},
 'adjus': {'adjused': [], 'adjusing': [], 'adjusment': ['adjusments']},
 'adjusi': {'adjusied': [], 'adjusiment': []},
 'adjusl': {'adjusled': [], 'adjuslment': []},
 'adjusment': ['adjusments'],
 'adjusnn': {'adjusnnent': ['adjusnnents']},
 'adjusnnent': ['adjusnnents'],
 'adjusr': {'adjusred': [], 'adjusrment': ['adjusrments']},
 'adjusrment': ['adjusrments'],
 'adjust': {'adjustabilities': [],
            'adjustability': [],
            'adjustable': ['adjustables', 'adjustableness'],
            'adjustably': [],
            'adjustant': [],
            'adjuste': ['adjusted',
                        'adjuster',
                        'adjustent',
                        'adjustement',
                        'adjustements'],
            'adjustibility': [],
            'adjustible': [],
            'adjusting': ['adjustings'],
            'adjustion': [],
            'adjustive': ['adjustively', 'adjustiveness'],
            'adjustment': [],
            'adjusts': []},
 'adjusta': {'adjustaent': ['adjustaents']},
 'adjustable': ['adjustables', 'adjustableness'],
 'adjustablefrequ': {'adjustablefrequency': []},
 'adjustabler': {'adjustablerate': []},
 'adjustablespe': {'adjustablespeed': []},
 'adjustaent': ['adjustaents'],
 'adjustahl': {'adjustahle': []},
 'adjuste': {'adjustees': []},
 'adjusted': {'adjustedness': []},
 'adjusteddos': {'adjusteddose': []},
 'adjusting': ['adjustings'],
 'adjustingli': {'adjustingly': []},
 'adjustingscrew': {'adjustingscrews': []},
 'adjustingth': {'adjustingthe': []},
 'adjustive': ['adjustively', 'adjustiveness'],
 'adjustl': {'adjustlent': []},
 'adjustm': {'adjustmant': [], 'adjustme': ['adjustmer']},
 'adjustme': ['adjustmer'],
 'adjustmen': {'adjustmens': []},
 'adjustment': {'adjustmental': []},
 'adjustmentev': {'adjustmentevent': []},
 'adjustmentlisten': {'adjustmentlistener': []},
 'adjustmentrel': {'adjustmentrelated': []},
 'adjustmentvaluechang': {'adjustmentvaluechanged': []},
 'adjustn': {'adjustnent': ['adjustnents']},
 'adjustnent': ['adjustnents'],
 'adjustor': {'adjustor': []},
 'adjustrn': {'adjustrnent': ['adjustrnents']},
 'adjustrnent': ['adjustrnents'],
 'adjustth': {'adjustthe': []},
 'adjusttokenprivileg': {'adjusttokenprivileges': []},
 'adjusun': {'adjusunent': ['adjusunents']},
 'adjusunent': ['adjusunents'],
 'adjut': {'adjutancies': [],
           'adjutancy': [],
           'adjutant': [],
           'adjutator': ['adjutators'],
           'adjuted': [],
           'adjutment': [],
           'adjutted': [],
           'adjutting': []},
 'adjutag': {'adjutage': ['adjutages']},
 'adjutage': ['adjutages'],
 'adjutantci': {'adjutantcy': []},
 'adjutantenritt': {'adjutantenritte': []},
 'adjutantgener': {'adjutantgeneral': ['adjutantgenerals']},
 'adjutantgeneral': ['adjutantgenerals'],
 'adjutanti': {'adjutantis': []},
 'adjutantrgener': {'adjutantrgeneral': []},
 'adjutantsgener': {'adjutantsgeneral': []},
 'adjutar': {'adjutare': []},
 'adjutator': ['adjutators'],
 'adjutaunt': {'adjutaunter': []},
 'adjuto': {'adjutos': []},
 'adjutor': {'adjutore': ['adjutores'], 'adjutors': []},
 'adjutore': ['adjutores'],
 'adjutori': {'adjutory': []},
 'adjutoribu': {'adjutoribus': []},
 'adjutorii': {'adjutoriis': []},
 'adjutric': {'adjutrice': ['adjutrices']},
 'adjutrice': ['adjutrices'],
 'adjutu': {'adjutus': []},
 'adjuv': {'adjuvance': [],
           'adjuvancy': [],
           'adjuvant': ['adjuvanted', 'adjuvanting'],
           'adjuvate': ['adjuvated'],
           'adjuvent': ['adjuvents'],
           'adjuves': []},
 'adjuvab': {'adjuvabant': []},
 'adjuvan': {'adjuvans': []},
 'adjuvant': {'adjuvante': ['adjuvantes'], 'adjuvanticity': []},
 'adjuvante': ['adjuvantes'],
 'adjuvantibu': {'adjuvantibus': []},
 'adjuvantinduc': {'adjuvantinduced': []},
 'adjuvantli': {'adjuvantly': []},
 'adjuvar': {'adjuvare': ['adjuvarent']},
 'adjuvare': ['adjuvarent'],
 'adjuvate': ['adjuvated'],
 'adjuvent': ['adjuvents'],
 'adk': {'adke': ['adked']},
 'adke': ['adked'],
 'adkin': {'adkine': [], 'adkins': []},
 'adkins': {'adkinses': []},
 'adkln': {'adklns': []},
 'adkm': {'adkms': []},
 'adknowledg': {'adknowledge': ['adknowledged']},
 'adknowledge': ['adknowledged'],
 'adktn': {'adktns': []},
 'adl': {'adle': ['adles', 'adled'], 'adling': [], 'adls': []},
 'adla': {'adlaed': [], 'adlas': []},
 'adlab': {'adlabs': []},
 'adlabat': {'adlabatic': ['adlabatically']},
 'adlabatic': ['adlabatically'],
 'adlac': {'adlacent': []},
 'adlai': {'adlaie': []},
 'adlaid': {'adlaide': []},
 'adlak': {'adlake': []},
 'adland': {'adlands': []},
 'adlar': {'adlare': []},
 'adlard': {'adlards': []},
 'adlattic': {'adlattice': []},
 'adlatu': {'adlatus': []},
 'adlay': {'adlayer': ['adlayers']},
 'adlayer': ['adlayers'],
 'adlcin': {'adlcins': []},
 'adlding': {'adldinger': []},
 'adldn': {'adldns': []},
 'adle': {'adlee': []},
 'adlect': {'adlected': [],
            'adlecting': [],
            'adlection': ['adlections'],
            'adlective': ['adlectives']},
 'adlection': ['adlections'],
 'adlective': ['adlectives'],
 'adlectu': {'adlectus': []},
 'adlen': {'adlene': []},
 'adler': {'adlerism': [], 'adlers': []},
 'adlerberg': {'adlerbergs': []},
 'adleret': {'adleretal': []},
 'adlergass': {'adlergasse': []},
 'adlergebirg': {'adlergebirge': []},
 'adlerian': {'adlerianism': [], 'adlerians': []},
 'adlersparr': {'adlersparre': []},
 'adlersruh': {'adlersruhe': []},
 'adlerstrass': {'adlerstrasse': []},
 'adlerwerk': {'adlerwerke': []},
 'adles': {'adlesic': []},
 'adlet': {'adlets': []},
 'adlfing': {'adlfinger': []},
 'adlg': {'adlge': []},
 'adlgass': {'adlgasser': []},
 'adli': {'adlie': [], 'adlis': [], 'adly': []},
 'adlib': {'adlibbed': [], 'adlibbing': [], 'adlibs': []},
 'adlibb': {'adlibber': []},
 'adlier': {'adliere': ['adliered']},
 'adliere': ['adliered'],
 'adlies': {'adliesion': []},
 'adlig': {'adlige': ['adliges', 'adliger']},
 'adlige': ['adliges', 'adliger'],
 'adlin': {'adline': ['adlines', 'adlineated', 'adlineation']},
 'adline': ['adlines', 'adlineated', 'adlineation'],
 'adling': {'adlinger': []},
 'adlinistr': {'adlinistration': []},
 'adlion': {'adlions': []},
 'adlit': {'adlition': ['adlitional'], 'adlitted': []},
 'adlition': ['adlitional'],
 'adliv': {'adlive': []},
 'adliy': {'adliye': []},
 'adliyy': {'adliyye': []},
 'adlkof': {'adlkofer': []},
 'adll': {'adlle': []},
 'adlministr': {'adlministration': []},
 'adlnteg': {'adlnteger': []},
 'adlo': {'adlos': []},
 'adlockbatchoptimist': {'adlockbatchoptimistic': []},
 'adlockoptimist': {'adlockoptimistic': []},
 'adlockpessimist': {'adlockpessimistic': []},
 'adlockreadonli': {'adlockreadonly': []},
 'adlocution': {'adlocutiones': []},
 'adlocutu': {'adlocutus': []},
 'adloin': {'adloining': []},
 'adlongvarbinari': {'adlongvarbinary': []},
 'adloph': {'adlophe': []},
 'adlou': {'adlous': []},
 'adlourn': {'adlourned': []},
 'adlow': {'adlowe': []},
 'adlrondack': {'adlrondacks': []},
 'adlual': {'adlually': []},
 'adlud': {'adludication': []},
 'adluden': {'adludens': []},
 'adludg': {'adludged': []},
 'adlumen': {'adlumenal': []},
 'adlumin': {'adluminal': []},
 'adlupulon': {'adlupulone': []},
 'adlust': {'adlustable': [],
            'adlusted': [],
            'adlusting': [],
            'adlustment': ['adlustments'],
            'adlusts': []},
 'adlustment': ['adlustments'],
 'adlut': {'adlutant': []},
 'adlzreit': {'adlzreiter': []},
 'adlzreitt': {'adlzreitter': []},
 'adm': {'adme': ['admed', 'admes'], 'adms': []},
 "adm'r": {"adm'rs": []},
 'adma': {'admas': []},
 'admad': {'admade': []},
 'admak': {'admaker': ['admakers']},
 'admaker': ['admakers'],
 'adman': {'adman': []},
 'admantin': {'admantine': []},
 'admantiu': {'admantius': []},
 'admantli': {'admantly': []},
 'admargin': {'admarginal': []},
 'admassi': {'admassie': []},
 'admast': {'admaster': []},
 'admctu': {'admctus': []},
 'admd': {'admds': []},
 'adme': {'admee': []},
 'admeafur': {'admeafurement': []},
 'admeasur': {'admeasurable': [],
              'admeasure': ['admeasured',
                            'admeasurer',
                            'admeasures',
                            'admeasurers',
                            'admeasurement',
                            'admeasurements'],
              'admeasuring': []},
 'admeasure': ['admeasured',
               'admeasurer',
               'admeasures',
               'admeasurers',
               'admeasurement',
               'admeasurements'],
 'admedi': {'admedial': []},
 'admend': {'admendment': ['admendments']},
 'admendment': ['admendments'],
 'adment': {'adments': []},
 'admeral': {'admerall': ['admeralle', 'admeralles']},
 'admerall': ['admeralle', 'admeralles'],
 'admet': {'admete': ['admetes'], 'admets': [], 'admetted': []},
 'admete': ['admetes'],
 'admetn': {'admetns': []},
 'admeto': {'admetos': []},
 'admett': {'admettant': [], 'admette': ['admettent'], 'admettions': []},
 'admettai': {'admettaient': []},
 'admette': ['admettent'],
 'admetter': {'admettere': []},
 'admetton': {'admettons': []},
 'admettr': {'admettre': []},
 'admettrai': {'admettraient': []},
 'admettron': {'admettrons': []},
 'admetu': {'admetus': []},
 'admi': {'admied': [], 'admis': [], 'admy': []},
 'admiaistr': {'admiaistration': [], 'admiaistrative': []},
 'admias': {'admiasion': []},
 'admiat': {'admiation': []},
 'admib': {'admibal': [], 'admibation': []},
 'admibalti': {'admibalty': []},
 'admicel': {'admicelle': ['admicelles']},
 'admicelle': ['admicelles'],
 'admict': {'admicted': []},
 'admidship': {'admidships': []},
 'admiff': {'admiffibility': [], 'admiffible': []},
 'admifs': {'admifsion': []},
 'admihistr': {'admihistration': []},
 'admii': {'admiie': ['admiied']},
 'admiiabl': {'admiiable': [], 'admiiably': []},
 'admiialti': {'admiialty': []},
 'admiiat': {'admiiation': []},
 'admiie': ['admiied'],
 'admiiiistr': {'admiiiistration': []},
 'admiinstr': {'admiinstration': [], 'admiinstrative': []},
 'admiistr': {'admiistration': []},
 'admiit': {'admiited': []},
 'admik': {'admikal': []},
 'admil': {'admilled': [], 'admils': []},
 'admilt': {'admilted': [], 'admilting': []},
 'admim': {'admimes': [], 'admims': []},
 'admimistr': {'admimistration': [], 'admimistrative': []},
 'admimst': {'admimster': ['admimstered', 'admimstering']},
 'admimster': ['admimstered', 'admimstering'],
 'admimstr': {'admimstration': ['admimstrations'],
              'admimstrative': [],
              'admimstrator': ['admimstrators']},
 'admimstration': ['admimstrations'],
 'admimstrator': ['admimstrators'],
 'admin': {'admination': [], 'admined': [], 'admining': [], 'admins': []},
 'admincli': {'adminclient': []},
 'adminedli': {'adminedly': []},
 'admini': {'adminis': []},
 'adminiat': {'adminiatered': []},
 'adminiatr': {'adminiatration': [], 'adminiatrative': [], 'adminiatrator': []},
 'adminicl': {'adminicle': ['adminicles']},
 'adminicle': ['adminicles'],
 'adminicul': {'adminiculate': ['adminiculated'],
               'adminiculation': [],
               'adminiculator': [],
               'adminicules': []},
 'adminiculate': ['adminiculated'],
 'adminiculi': {'adminiculis': []},
 'adminiet': {'adminietered': []},
 'adminietr': {'adminietration': [], 'adminietrative': []},
 'adminifl': {'adminiflered': []},
 'adminiflr': {'adminiflration': [], 'adminiflred': []},
 'adminift': {'adminifter': ['adminifters', 'adminiftered', 'adminiftering']},
 'adminifter': ['adminifters', 'adminiftered', 'adminiftering'],
 'adminiftr': {'adminiftration': ['adminiftrations'],
               'adminiftrator': ['adminiftrators'],
               'adminiftred': [],
               'adminiftrer': [],
               'adminiftring': []},
 'adminiftration': ['adminiftrations'],
 'adminiftrator': ['adminiftrators'],
 'adminiitr': {'adminiitration': [], 'adminiitrative': []},
 'adminijlr': {'adminijlration': []},
 'adminillr': {'adminillration': []},
 'adminiltr': {'adminiltration': []},
 'admininist': {'admininister': ['admininistered']},
 'admininister': ['admininistered'],
 'admininistr': {'admininistration': [],
                 'admininistrative': [],
                 'admininistrator': ['admininistrators']},
 'admininistrator': ['admininistrators'],
 'admininst': {'admininster': ['admininstered', 'admininstering']},
 'admininster': ['admininstered', 'admininstering'],
 'admininstr': {'admininstration': [],
                'admininstrative': [],
                'admininstrator': ['admininstrators']},
 'admininstrator': ['admininstrators'],
 'adminintr': {'adminintration': []},
 'adminiotr': {'adminiotration': []},
 'adminir': {'adminiration': []},
 'adminirtr': {'adminirtration': []},
 'adminis': {'adminisation': [], 'adminisative': [], 'adminisered': []},
 'adminisfr': {'adminisfration': []},
 'adminish': {'adminished': []},
 'adminisi': {'adminisiered': []},
 'adminisir': {'adminisiration': [],
               'adminisirative': [],
               'adminisirators': []},
 'adminisistr': {'adminisistration': []},
 'adminisit': {'adminisition': []},
 'adminisitr': {'adminisitration': [], 'adminisitrative': []},
 'adminisl': {'adminislered': []},
 'adminislr': {'adminislration': [], 'adminislrative': [], 'adminislrator': []},
 'adminisr': {'adminisration': [],
              'adminisrative': [],
              'adminisrator': ['adminisrators'],
              'adminisrer': ['adminisrered', 'adminisrering']},
 'adminisrator': ['adminisrators'],
 'adminisrer': ['adminisrered', 'adminisrering'],
 'adminisret': {'adminisreting': []},
 'adminisrr': {'adminisrration': [], 'adminisrrative': []},
 'adminisrt': {'adminisrtation': []},
 'adminiss': {'adminission': []},
 'adminisstr': {'adminisstration': [],
                'adminisstrative': [],
                'adminisstrator': ['adminisstrators']},
 'adminisstrator': ['adminisstrators'],
 'administ': {'administation': ['administations'],
              'administative': [],
              'administator': ['administators'],
              'administe': ['administed',
                            'administer',
                            'administers',
                            'administered',
                            'administering',
                            'administeation',
                            'administerings',
                            'administerative'],
              'administion': [],
              'administive': []},
 'administar': {'administaration': [], 'administared': []},
 'administart': {'administartion': [], 'administartive': []},
 'administation': ['administations'],
 'administator': ['administators'],
 'administb': {'administbation': []},
 'administe': ['administed',
               'administer',
               'administers',
               'administered',
               'administering',
               'administeation',
               'administerings',
               'administerative'],
 'administei': {'administeied': [], 'administeiing': []},
 'administer': {'administerable': [],
                'administeration': [],
                'administere': ['administerer', 'administerers']},
 'administere': ['administerer', 'administerers'],
 'administeredbi': {'administeredby': []},
 'administeri': {'administerial': []},
 'administeringjustic': {'administeringjustice': []},
 'administeringth': {'administeringthe': []},
 'administerth': {'administerthe': []},
 'administet': {'administeted': [], 'administeting': []},
 'administh': {'administhe': []},
 'administhr': {'administhration': []},
 'administi': {'administiation': [],
               'administiative': [],
               'administiator': ['administiators']},
 'administiator': ['administiators'],
 'administk': {'administkation': []},
 'administmt': {'administmtion': [], 'administmtive': []},
 'administocraci': {'administocracy': []},
 'administocrat': {'administocrats': []},
 'administor': {'administors': []},
 'administr': {'administrability': [],
               'administrable': [],
               'administral': [],
               'administrant': ['administrants'],
               'administrate': ['administrates', 'administrated'],
               'administrating': [],
               'administration': ['administrational', 'administrationally'],
               'administrative': ['administratives',
                                  'administratively',
                                  'administrativeness'],
               'administrator': [],
               'administre': ['administred',
                              'administres',
                              'administrer',
                              'administrent',
                              'administrered'],
               'administring': [],
               'administrive': [],
               'administrs': []},
 'administra': {'administraive': [], 'administras': []},
 'administrab': {'administrabant': []},
 'administrac': {'administrace': []},
 'administracion': {'administracione': ['administraciones']},
 'administracione': ['administraciones'],
 'administracioni': {'administracionis': []},
 'administraco': {'administracoes': []},
 'administract': {'administraction': [], 'administractive': []},
 'administracyjn': {'administracyjne': []},
 'administracyjni': {'administracyjny': []},
 'administrada': {'administradas': []},
 'administrado': {'administrados': []},
 'administrador': {'administradores': [], 'administradors': []},
 'administradora': {'administradoras': []},
 'administradv': {'administradve': []},
 'administrai': {'administraient': [], 'administraiive': []},
 'administral': {'administralive': []},
 'administram': {'administrames': []},
 'administran': {'administrans': []},
 'administranda': {'administrandae': [], 'administrandas': []},
 'administrandi': {'administrandis': []},
 'administrands': {'administrandse': []},
 'administrant': {'administrante': ['administrantes']},
 'administrante': ['administrantes'],
 'administrantibu': {'administrantibus': []},
 'administraor': {'administraors': []},
 'administrar': {'administrare': ['administrarent'], 'administrarive': []},
 'administrare': ['administrarent'],
 'administraror': {'administrarors': []},
 'administrars': {'administrarse': []},
 'administras': {'administrasion': []},
 'administrasi': {'administrasie': []},
 'administrass': {'administrasse': []},
 'administrat': {'administratable': [],
                 'administratation': [],
                 'administratative': [],
                 'administrater': ['administraters', 'administratered'],
                 'administratic': [],
                 'administrats': []},
 'administrata': {'administratae': [], 'administrataive': []},
 'administrate': ['administrates', 'administrated'],
 'administrater': ['administraters', 'administratered'],
 'administrateur': {'administrateurs': []},
 'administrath': {'administrathe': []},
 'administrati': {'administratie': [],
                  'administratiou': [],
                  'administratis': []},
 'administratic': {'administratice': []},
 'administratiefrechtelijk': {'administratiefrechtelijke': []},
 'administratiev': {'administratieve': []},
 'administratiew': {'administratiewe': []},
 'administratif': {'administratifs': []},
 'administratio': {'administratioe': []},
 'administration': {'administratione': ['administrationes']},
 "administration'": {"administration's": []},
 'administrationapprov': {'administrationapproved': []},
 'administrationback': {'administrationbacked': []},
 'administratione': ['administrationes'],
 'administrationfaculti': {'administrationfaculty': []},
 'administrationi': {'administrationis': []},
 'administrationibu': {'administrationibus': []},
 'administrationist': {'administrationists': []},
 'administrationori': {'administrationoriented': []},
 'administrationsponsor': {'administrationsponsored': []},
 'administrationsupport': {'administrationsupported': []},
 'administratior': {'administratiors': []},
 'administratir': {'administratire': []},
 'administratiu': {'administratiue': []},
 'administrativ': {'administrativement': [], 'administrativer': []},
 'administrativa': {'administrativas': []},
 'administrativament': {'administrativamente': []},
 'administrative': ['administratives',
                    'administratively',
                    'administrativeness'],
 'administrativebureaucrat': {'administrativebureaucratic': []},
 'administrativecler': {'administrativeclerical': []},
 'administrativeeconom': {'administrativeeconomic': []},
 'administrativejudici': {'administrativejudicial': []},
 'administrativeleg': {'administrativelegal': []},
 'administrativemanageri': {'administrativemanagerial': []},
 'administrativemilitari': {'administrativemilitary': []},
 'administrativeorganiz': {'administrativeorganizational': []},
 'administrativepolit': {'administrativepolitical': []},
 'administrativesupervisori': {'administrativesupervisory': []},
 'administrativetechn': {'administrativetechnical': []},
 'administrativeterritori': {'administrativeterritorial': []},
 'administrativno': {'administrativnoe': []},
 'administrativnoy': {'administrativnoye': []},
 'administrativny': {'administrativnye': []},
 'administrativo': {'administrativos': []},
 'administratiy': {'administratiye': []},
 'administrator': {'administratore': ['administratores']},
 'administratordefin': {'administratordefined': []},
 'administratore': ['administratores'],
 'administratorgener': {'administratorgeneral': []},
 'administratori': {'administratoris': [], 'administratory': []},
 'administratoribu': {'administratoribus': []},
 'administratorship': {'administratorships': []},
 'administratot': {'administratots': []},
 'administratour': {'administratours': []},
 'administratr': {'administratration': [],
                  'administratrative': [],
                  'administratrators': [],
                  'administratrive': []},
 'administratric': {'administratrices': []},
 'administratrv': {'administratrve': []},
 'administratt': {'administrattion': []},
 'administratur': {'administrature': []},
 'administraturu': {'administraturus': []},
 'administratv': {'administratve': []},
 'administratw': {'administratwe': []},
 'administrav': {'administrave': []},
 'administrazion': {'administrazione': []},
 'administre': {'administree': ['administrees']},
 'administree': ['administrees'],
 'administret': {'administretion': [], 'administretive': []},
 'administri': {'administris': [], 'administry': []},
 'administrirovani': {'administrirovanie': []},
 'administrisqu': {'administrisque': []},
 'administrnt': {'administrntion': []},
 'administro': {'administros': []},
 'administrot': {'administrotion': [], 'administrotive': []},
 'administrst': {'administrstion': [], 'administrstive': []},
 'administrt': {'administrtation': [],
                'administrtion': [],
                'administrtive': []},
 'administs': {'administsation': []},
 'administt': {'administtation': ['administtations'],
               'administtative': [],
               'administtator': ['administtators']},
 'administtation': ['administtations'],
 'administtator': ['administtators'],
 'adminisu': {'adminisuation': [], 'adminisuative': []},
 'adminit': {'adminitered': [], 'adminition': []},
 'adminitr': {'adminitration': [],
              'adminitrative': [],
              'adminitrator': ['adminitrators']},
 'adminitrator': ['adminitrators'],
 'adminitsr': {'adminitsration': []},
 'adminittr': {'adminittration': [], 'adminittrator': []},
 'adminiu': {'adminius': []},
 'adminl': {'adminls': []},
 'adminlstr': {'adminlstration': [], 'adminlstrative': []},
 'adminr': {'adminration': [], 'adminrs': []},
 'adminscript': {'adminscripts': []},
 'adminservic': {'adminservice': []},
 'adminsistr': {'adminsistration': []},
 'adminsit': {'adminsiter': ['adminsitered']},
 'adminsiter': ['adminsitered'],
 'adminsitr': {'adminsitration': [],
               'adminsitrative': [],
               'adminsitrator': ['adminsitrators']},
 'adminsitrator': ['adminsitrators'],
 'adminst': {'adminster': ['adminsters', 'adminstered', 'adminstering']},
 'adminstatu': {'adminstatus': []},
 'adminster': ['adminsters', 'adminstered', 'adminstering'],
 'adminstr': {'adminstrated': [],
              'adminstration': ['adminstrations'],
              'adminstrative': ['adminstratively'],
              'adminstrator': ['adminstrators'],
              'adminstred': []},
 'adminstration': ['adminstrations'],
 'adminstrative': ['adminstratively'],
 'adminstrator': ['adminstrators'],
 'adminsuit': {'adminsuite': []},
 'admint': {'admintered': [], 'admintion': []},
 'adminth': {'adminthe': []},
 'admintr': {'admintration': [], 'admintrative': []},
 'admintstr': {'admintstration': [], 'admintstrative': []},
 'adminu': {'adminus': []},
 'adminutr': {'adminutration': []},
 'admir': {'admirability': [],
           'admirable': ['admirables', 'admirableness'],
           'admirably': [],
           'admiral': ['admiralli',
                       'admirally',
                       'admirality',
                       'admirallis',
                       'admiralities'],
           'admirant': [],
           'admiration': [],
           'admirative': ['admiratives'],
           'admirator': [],
           'admire': ['admired',
                      'admirer',
                      'admires',
                      'admirent',
                      'admireing',
                      'admireable'],
           'admiring': ['admirings'],
           'admirs': []},
 'admira': {'admiraable': [],
            'admiraal': [],
            'admiraation': [],
            'admiraity': [],
            'admiras': []},
 'admirabi': {'admiraby': []},
 'admirabil': {'admirabile': ['admirabiles']},
 'admirabile': ['admirabiles'],
 'admirabili': {'admirabilis': []},
 'admirabilibu': {'admirabilibus': []},
 'admirabilit': {'admirabiliter': []},
 'admirabiliu': {'admirabilius': []},
 'admirabl': {'admirablement': []},
 'admirable': ['admirables', 'admirableness'],
 'admirablement': {'admirablemente': []},
 'admirablyadapt': {'admirablyadapted': []},
 'admiracion': {'admiracione': ['admiraciones']},
 'admiracione': ['admiraciones'],
 'admirada': {'admiradas': []},
 'admirado': {'admirados': []},
 'admirador': {'admiradores': []},
 'admiraf': {'admirafs': []},
 'admirahl': {'admirahle': []},
 'admirahli': {'admirahly': []},
 'admirai': {'admiraient': [], 'admirais': []},
 'admiral': {'admirale': [],
             'admirall': ['admiralls', 'admiralle', 'admiralles']},
 "admiral'": {"admiral's": []},
 'admiralci': {'admiralcy': []},
 'admiralgad': {'admiralgade': []},
 'admiralgener': {'admiralgeneral': []},
 'admirali': {'admiralis': [], 'admiraly': []},
 'admiralitat': {'admiralitats': []},
 'admiralitati': {'admiralitatis': []},
 'admiralitatsinsulan': {'admiralitatsinsulaner': []},
 'admiraliteitscolleg': {'admiraliteitscolleges': []},
 'admiralitet': {'admiralitets': []},
 'admiraliu': {'admiralius': []},
 'admirall': ['admiralls', 'admiralle', 'admiralles'],
 'admirallatu': {'admirallatus': []},
 'admirallitati': {'admirallitatis': []},
 'admirallti': {'admirallty': []},
 'admirallu': {'admirallus': []},
 'admiralri': {'admiralry': []},
 'admiralstab': {'admiralstabes': []},
 'admiralteiski': {'admiralteisky': []},
 'admiralti': {'admiraltie': [], 'admiralty': []},
 'admiraltri': {'admiraltry': []},
 'admiralty': {'admiraltye': []},
 'admiraltyjurisdict': {'admiraltyjurisdiction': []},
 'admiramo': {'admiramos': []},
 'admiran': {'admirans': []},
 'admirand': {'admirande': []},
 'admiranda': {'admirandae': [], 'admirandas': []},
 'admirandamqu': {'admirandamque': []},
 'admirandi': {'admirandis': []},
 'admirandos': {'admirandose': []},
 'admirandu': {'admirandus': []},
 'admirant': {'admirante': ['admirantes']},
 'admirante': ['admirantes'],
 'admiranti': {'admirantis': []},
 'admirantibu': {'admirantibus': []},
 'admirap': {'admiraps': []},
 'admirar': {'admiraration': [], 'admirare': ['admirarer']},
 'admirare': ['admirarer'],
 'admirari': {'admiraris': []},
 'admirarl': {'admirarle': []},
 'admirars': {'admirarse': []},
 'admirat': {'admirats': []},
 'admirateur': {'admirateurs': []},
 'admirati': {'admiratiou': []},
 'admiratif': {'admiratifs': []},
 'admiration': {'admiratione': ['admirationes']},
 'admiratione': ['admirationes'],
 'admirationi': {'admirationis': []},
 'admirative': ['admiratives'],
 'admirator': {'admiratores': []},
 'admiratori': {'admiratory': []},
 'admiratric': {'admiratrice': ['admiratrices']},
 'admiratrice': ['admiratrices'],
 'admiratti': {'admiratty': []},
 'admiratu': {'admiratus': []},
 'admiraut': {'admiraute': []},
 'admirav': {'admiravs': []},
 'admiravelment': {'admiravelmente': []},
 'admird': {'admirde': []},
 'admire': {'admiree': ['admirees']},
 'admiree': ['admirees'],
 'admirei': {'admireis': []},
 'admirer': {'admirere': ['admirerer',
                          'admireres',
                          'admirerent',
                          'admirerers']},
 'admirere': ['admirerer', 'admireres', 'admirerent', 'admirerers'],
 'admireri': {'admireris': []},
 'admireth': {'admirethe': []},
 'admiriistr': {'admiriistration': [], 'admiriistrative': []},
 "admirin'li": {"admirin'ly": []},
 'admiring': ['admirings'],
 'admiringli': {'admiringly': []},
 'admiringth': {'admiringthe': []},
 'admirion': {'admirions': []},
 'admiristr': {'admiristration': []},
 'admiroi': {'admiroient': []},
 'admiron': {'admirons': []},
 'admiror': {'admirors': []},
 'admirs': {'admirse': []},
 'admirt': {'admirted': [], 'admirting': [], 'admirtion': []},
 'admirtedli': {'admirtedly': []},
 'admirustr': {'admirustration': [], 'admirustrative': []},
 'admis': {'admise': ['admises'],
           'admisibility': [],
           'admisible': ['admisibles'],
           'admision': ['admisions']},
 'admisc': {'admiscent': []},
 'admiscen': {'admiscens': []},
 'admiscent': {'admiscentes': []},
 'admiscer': {'admiscere': []},
 'admiscueri': {'admiscueris': []},
 'admiscuiss': {'admiscuisse': []},
 'admise': ['admises'],
 'admiseri': {'admiseris': []},
 'admiserimu': {'admiserimus': []},
 'admisible': ['admisibles'],
 'admisimu': {'admisimus': []},
 'admision': {'admisiones': []},
 'admisiss': {'admisisse': ['admisissent']},
 'admisisse': ['admisissent'],
 'admisist': {'admisistered': []},
 'admisistr': {'admisistration': [], 'admisistrative': []},
 'admiss': {'admissability': [],
            'admissable': [],
            'admissal': [],
            'admisse': [],
            'admissibility': [],
            'admissible': ['admissibles', 'admissibleness'],
            'admissibly': [],
            'admission': [],
            'admissive': []},
 'admissa': {'admissae': [], 'admissas': []},
 'admissbl': {'admissble': []},
 'admissi': {'admissiou': [], 'admissis': []},
 'admissibihti': {'admissibihty': []},
 'admissibiliri': {'admissibiliry': []},
 'admissibilit': {'admissibilite': []},
 'admissibilti': {'admissibilty': []},
 'admissibl': {'admissiblity': []},
 'admissible': ['admissibles', 'admissibleness'],
 'admissihil': {'admissihility': []},
 'admissihl': {'admissihle': []},
 'admission': {'admissione': ['admissiones']},
 'admissional': {'admissionales': []},
 'admissione': ['admissiones'],
 'admissionfe': {'admissionfee': []},
 'admissionfre': {'admissionfree': []},
 'admissioni': {'admissionis': []},
 'admissionist': {'admissionists': []},
 'admissionvalv': {'admissionvalve': []},
 'admisso': {'admissos': []},
 'admisson': {'admissons': []},
 'admisss': {'admisssible': [], 'admisssion': ['admisssions']},
 'admisssion': ['admisssions'],
 'admissu': {'admissus': []},
 'admissuro': {'admissuros': []},
 'admist': {'admister': ['admistered', 'admistering'],
            'admistion': [],
            'admists': []},
 'admister': ['admistered', 'admistering'],
 'admisti': {'admistis': []},
 'admistion': {'admistione': []},
 'admistr': {'admistration': ['admistrations'],
             'admistrative': [],
             'admistrator': ['admistrators']},
 'admistration': ['admistrations'],
 'admistrator': ['admistrators'],
 'admistur': {'admisture': []},
 'admit': {'admitable': [],
           'admitably': [],
           'admital': [],
           'admitance': [],
           'admitation': [],
           'admite': ['admites', 'admited', 'admiter', 'admiters'],
           'admiting': [],
           'admition': [],
           'admits': [],
           'admitted': [],
           'admitting': []},
 'admitalti': {'admitalty': []},
 'admite': {'admiteed': [], 'admitees': []},
 'admitedli': {'admitedly': []},
 'admith': {'admithe': []},
 'admiti': {'admitied': []},
 'admitida': {'admitidas': []},
 'admitido': {'admitidos': []},
 'admitiendol': {'admitiendole': []},
 'admitier': {'admitiere': []},
 'admities': {'admitiese': []},
 'admitimo': {'admitimos': []},
 'admitirlo': {'admitirlos': []},
 'admitirs': {'admitirse': []},
 'admitl': {'admitled': []},
 'admitr': {'admitred': [], 'admitring': []},
 'admitredli': {'admitredly': []},
 'admitt': {'admittable': [],
            'admittably': [],
            'admittal': [],
            'admittance': [],
            'admittant': ['admittants'],
            'admitte': ['admitter',
                        'admittes',
                        'admitters',
                        'admittely',
                        'admittent',
                        'admittence'],
            'admittion': [],
            'admittitis': [],
            'admittivity': [],
            'admitts': [],
            'admittted': [],
            'admittting': []},
 'admitta': {'admittas': []},
 'admittamu': {'admittamus': []},
 'admittane': {'admittanee': []},
 'admittant': ['admittants'],
 'admittati': {'admittatis': []},
 'admittaunc': {'admittaunce': []},
 'admitte': {'admittee': ['admitteed', 'admittees']},
 'admitteb': {'admittebant': []},
 'admittedli': {'admittedly': []},
 'admittee': ['admitteed', 'admittees'],
 'admittemu': {'admittemus': []},
 'admitten': {'admittens': []},
 'admittenda': {'admittendae': [], 'admittendas': []},
 'admittendi': {'admittendis': []},
 'admittendo': {'admittendos': []},
 'admittendu': {'admittendus': []},
 'admittent': {'admittentes': []},
 'admittentibu': {'admittentibus': []},
 'admitter': {'admittere': ['admitterent']},
 'admittere': ['admitterent'],
 'admitth': {'admitthe': []},
 'admitti': {'admittis': []},
 'admittimu': {'admittimus': []},
 'admitting': {'admittinge': []},
 'admittingli': {'admittingly': []},
 'admittingth': {'admittingthe': []},
 'admittitqu': {'admittitque': []},
 'admiu': {'admiued': []},
 'admiui': {'admiuis': []},
 'admiuist': {'admiuister': ['admiuistered']},
 'admiuister': ['admiuistered'],
 'admiuistr': {'admiuistration': [],
               'admiuistrative': [],
               'admiuistrator': ['admiuistrators']},
 'admiuistrator': ['admiuistrators'],
 'admjt': {'admjtted': []},
 'adml': {'admls': []},
 'admlni': {'admlnis': []},
 'admlnistr': {'admlnistration': []},
 'admlnl': {'admlnls': []},
 'admlnlstrat': {'admlnlstration': [], 'admlnlstrator': ['admlnlstrators']},
 'admlnlstratlv': {'admlnlstratlve': []},
 'admlnlstrator': ['admlnlstrators'],
 'admlsslon': {'admlsslons': []},
 'admlt': {'admltted': []},
 'admlti': {'admlty': []},
 'admm': {'admms': []},
 'admmi': {'admmis': []},
 'admmist': {'admmister': ['admmistered', 'admmistering']},
 'admmister': ['admmistered', 'admmistering'],
 'admmistr': {'admmistration': ['admmistrations'],
              'admmistrative': [],
              'admmistrator': ['admmistrators']},
 'admmistration': ['admmistrations'],
 'admmistrator': ['admmistrators'],
 'admmit': {'admmitted': []},
 'admn': {'admns': []},
 'admnc': {'admnces': []},
 'admninistr': {'admninistration': []},
 'admnist': {'admnistered': []},
 'admnistr': {'admnistration': [],
              'admnistrative': [],
              'admnistrator': ['admnistrators']},
 'admnistrator': ['admnistrators'],
 'admnstrat': {'admnstrator': ['admnstrators']},
 'admnstrator': ['admnstrators'],
 'admo': {'admos': []},
 'admodereadwrit': {'admodereadwrite': []},
 'admodewrit': {'admodewrite': []},
 'admolecul': {'admolecule': ['admolecules']},
 'admolecule': ['admolecules'],
 'admomt': {'admomtion': []},
 'admon': {'admone': ['admones', 'admonent', 'admoneant'],
           'admoniti': ['admonitis'],
           'admons': []},
 'admone': ['admones', 'admonent', 'admoneant'],
 'admonea': {'admoneas': []},
 'admoneamu': {'admoneamus': []},
 'admoneb': {'admonebant': []},
 'admonemu': {'admonemus': []},
 'admonen': {'admonens': []},
 'admonendo': {'admonendos': []},
 'admonendu': {'admonendus': []},
 'admonent': {'admonente': ['admonentes']},
 'admonente': ['admonentes'],
 'admonenti': {'admonentis': []},
 'admoner': {'admonere': ['admonerent']},
 'admonere': ['admonerent'],
 'admonest': {'admonestation': ['admonestations'], 'admoneste': ['admonester']},
 'admonestation': ['admonestations'],
 'admoneste': ['admonester'],
 'admonestr': {'admonestrer': []},
 'admonicion': {'admonicions': []},
 'admonifh': {'admonifhed': [], 'admonifhes': [], 'admonifhing': []},
 'admonilh': {'admonilhed': []},
 'admonim': {'admonimed': []},
 'admonish': {'admonishe': ['admonishes', 'admonisher', 'admonished'],
              'admonishing': ['admonishings'],
              'admonishment': []},
 'admonishe': ['admonishes', 'admonisher', 'admonished'],
 'admonishing': ['admonishings'],
 'admonishingli': {'admonishingly': []},
 'admonishion': {'admonishions': []},
 'admonisli': {'admonislied': []},
 'admonisti': {'admonistied': []},
 'admonit': {'admonition': [], 'admonitive': []},
 'admonitaequ': {'admonitaeque': []},
 'admonitari': {'admonitary': []},
 'admoniti': ['admonitis'],
 'admonition': {'admonitione': ['admonitiones', 'admonitioners']},
 'admonitione': ['admonitiones', 'admonitioners'],
 'admonitioni': {'admonitionis': []},
 'admonitionibu': {'admonitionibus': []},
 'admonitioun': {'admonitiouns': []},
 'admonito': {'admonitos': []},
 'admonitor': {'admonitors': []},
 'admonitori': {'admonitory': []},
 'admonitorili': {'admonitorily': []},
 'admonitu': {'admonitus': []},
 'admont': {'admonter': [], 'admontion': []},
 'admontensi': {'admontensis': []},
 'admonuimu': {'admonuimus': []},
 'admonuiss': {'admonuisse': []},
 'admonysh': {'admonyshe': ['admonyshed']},
 'admonyshe': ['admonyshed'],
 'admor': {'admore': [], 'admors': []},
 'admospher': {'admosphere': []},
 'admot': {'admotion': []},
 'admota': {'admotae': [], 'admotas': []},
 'admoti': {'admotis': []},
 'admotu': {'admotus': []},
 'admov': {'admove': ['admoves', 'admovent', 'admoveant']},
 'admove': ['admoves', 'admovent', 'admoveant'],
 'admovea': {'admoveas': []},
 'admoveb': {'admovebant': []},
 'admoven': {'admovens': []},
 'admoveprevi': {'admoveprevious': []},
 'admover': {'admovere': []},
 'admoveri': {'admoveris': []},
 'admoviss': {'admovisse': []},
 'admr': {'admrs': []},
 'admrnistr': {'admrnistration': []},
 'admrnrstrat': {'admrnrstrator': []},
 'admt': {'admtted': []},
 'admti': {'admty': []},
 'admtnistr': {'admtnistration': []},
 'admtt': {'admttted': []},
 'admuntens': {'admuntenses': []},
 'admust': {'admustment': []},
 'admyr': {'admyral': [],
           'admyration': [],
           'admyre': ['admyres', 'admyred'],
           'admyring': []},
 'admyral': {'admyrall': []},
 'admyralti': {'admyraltie': []},
 'admyre': ['admyres', 'admyred'],
 'admyss': {'admyssion': []},
 'admyt': {'admyte': [], 'admytted': []},
 'admytt': {'admyttance': [], 'admytte': []},
 'adn': {'adne': ['adnes'], 'adns': []},
 'adnam': {'adnams': []},
 'adnan': {'adnane': [], 'adnans': []},
 'adnani': {'adnanis': []},
 'adnanit': {'adnanites': []},
 'adnann': {'adnanne': []},
 'adnanopl': {'adnanople': []},
 'adnar': {'adnare': []},
 'adnas': {'adnasal': []},
 'adnascen': {'adnascens': []},
 'adnat': {'adnate': ['adnated'], 'adnatic': [], 'adnation': ['adnations']},
 'adnata': {'adnatae': []},
 'adnate': ['adnated'],
 'adnati': {'adnatis': []},
 'adnation': ['adnations'],
 'adnatu': {'adnatus': []},
 'adnc': {'adnce': []},
 'adne': {'adnee': []},
 'adnecter': {'adnectere': []},
 'adnenn': {'adnenne': []},
 'adnepo': {'adnepos': []},
 'adner': {'adnere': ['adnered', 'adnerents', 'adnerence']},
 'adnere': ['adnered', 'adnerents', 'adnerence'],
 'adnes': {'adnesion': []},
 'adnetobact': {'adnetobacter': []},
 'adneur': {'adneural': []},
 'adnew': {'adnews': []},
 'adnfl': {'adnfle': []},
 'adni': {'adny': []},
 'adnichil': {'adnichilate': []},
 'adnichilar': {'adnichilare': []},
 'adnihil': {'adnihilate': []},
 'adniinist': {'adniinister': ['adniinistered', 'adniinistering']},
 'adniinister': ['adniinistered', 'adniinistering'],
 'adniinistr': {'adniinistration': ['adniinistrations'],
                'adniinistrative': [],
                'adniinistrator': ['adniinistrators']},
 'adniinistration': ['adniinistrations'],
 'adniinistrator': ['adniinistrators'],
 'adniir': {'adniiral': [], 'adniiration': [], 'adniiring': []},
 'adniit': {'adniitted': []},
 'adnini': {'adninis': []},
 'adninist': {'adninister': ['adninistered']},
 'adninister': ['adninistered'],
 'adninistr': {'adninistration': [],
               'adninistrative': [],
               'adninistrator': ['adninistrators']},
 'adninistrator': ['adninistrators'],
 'adnir': {'adnirable': [],
           'adnirably': [],
           'adniral': [],
           'adniration': [],
           'adnire': ['adnired']},
 'adnire': ['adnired'],
 'adniss': {'adnission': []},
 'adnistr': {'adnistration': []},
 'adnit': {'adnits': [], 'adnitted': []},
 'adnitent': {'adnitente': []},
 'adnitentibu': {'adnitentibus': []},
 'adnkrono': {'adnkronos': []},
 'adnlphu': {'adnlphus': []},
 'adnlt': {'adnlts': []},
 'adnlteri': {'adnltery': []},
 'adnm': {'adnms': []},
 'adnnnistr': {'adnnnistration': []},
 'adno': {'adnos': []},
 'adnomin': {'adnominal': ['adnominals', 'adnominally']},
 'adnominal': {'adnominale': []},
 'adnorm': {'adnormal': ['adnormalities'], 'adnorms': []},
 'adnormal': ['adnormalities'],
 'adnot': {'adnotation': []},
 'adnotar': {'adnotare': []},
 'adnotass': {'adnotasse': []},
 'adnotati': {'adnotatis': []},
 'adnotation': {'adnotatione': ['adnotationes']},
 'adnotatione': ['adnotationes'],
 'adnotationibu': {'adnotationibus': []},
 'adnotavimu': {'adnotavimus': []},
 'adnoun': {'adnoun': []},
 'adnpt': {'adnpted': []},
 'adnrinistr': {'adnrinistration': []},
 'adnrnistr': {'adnrnistration': []},
 'adnu': {'adnue': []},
 'adnuent': {'adnuente': []},
 'adnuer': {'adnuere': []},
 'adnuimu': {'adnuimus': []},
 'adnul': {'adnulled': []},
 'adnumer': {'adnumerant': [], 'adnumeric': []},
 'adnumerandu': {'adnumerandus': []},
 'adnumerar': {'adnumerare': []},
 'adnunist': {'adnunistered': [], 'adnunistering': []},
 'adnunistr': {'adnunistration': [],
               'adnunistrative': [],
               'adnunistrator': ['adnunistrators']},
 'adnunistrator': ['adnunistrators'],
 'adnur': {'adnural': [], 'adnuration': []},
 'adnuss': {'adnussion': []},
 'adnut': {'adnutted': []},
 'adnutan': {'adnutans': []},
 'adnvnistr': {'adnvnistration': []},
 'ado': ['adosse', 'adosser', 'adossed'],
 'adoanc': {'adoances': []},
 'adob': {'adobe': []},
 'adobada': {'adobadas': []},
 'adobado': {'adobados': []},
 'adobecolor': {'adobecolored': []},
 'adobelik': {'adobelike': []},
 'adobep': {'adobeps': []},
 'adobero': {'adoberos': []},
 'adobestyl': {'adobestyle': []},
 'adobewal': {'adobewalled': []},
 'adobi': {'adobie': ['adobies']},
 'adobie': ['adobies'],
 'adobo': {'adobo': []},
 'adobt': {'adobted': []},
 'adoc': {'adocate': ['adocated'], 'adoce': []},
 'adocate': ['adocated'],
 'adocetu': {'adocetus': []},
 'adocicado': {'adocicados': []},
 'adociida': {'adociidae': []},
 'adoconnect': {'adoconnection': []},
 'adoctor': {'adoctoral': []},
 'adoctrin': {'adoctrine': []},
 'adocu': {'adocument': ['adocuments'], 'adocus': []},
 'adocument': ['adocuments'],
 'adocumentari': {'adocumentary': []},
 'adod': {'adode': []},
 'adodo': {'adodos': []},
 'adodt': {'adodted': [], 'adodtion': []},
 'adodu': {'adodus': []},
 'adoek': {'adoekiti': []},
 'adoensi': {'adoensis': []},
 'adoersu': {'adoersus': []},
 'adoff': {'adoffs': []},
 'adoft': {'adofted': [], 'adoftion': []},
 'adogam': {'adogame': []},
 'adogmat': {'adogmatic': [], 'adogmatism': []},
 'adoh': {'adohe': []},
 'adohci': {'adohcy': []},
 'adoi': {'adoie': [], 'adois': []},
 'adoiat': {'adoiation': []},
 'adoin': {'adoined': [], 'adoining': []},
 'adoiph': {'adoiphe': []},
 'adoiphu': {'adoiphus': []},
 'adoit': {'adoition': ['adoitional']},
 'adoition': ['adoitional'],
 'adokimo': {'adokimos': []},
 'adokit': {'adokite': []},
 'adol': {'adole': ['adoles'], 'adoll': []},
 'adolariu': {'adolarius': []},
 'adolas': {'adolase': []},
 'adolatri': {'adolatry': []},
 'adolcsc': {'adolcscent': []},
 'adole': {'adolee': []},
 'adolec': {'adolece': ['adolecer', 'adolecent', 'adolecence', 'adolecents']},
 'adolece': ['adolecer', 'adolecent', 'adolecence', 'adolecents'],
 'adoler': {'adolere': []},
 'adoles': {'adoleseence': [],
            'adoleseent': ['adoleseents'],
            'adolesence': [],
            'adolesent': ['adolesents']},
 'adolesc': {'adolescant': [],
             'adolesce': ['adolescer',
                          'adolesced',
                          'adolescent',
                          'adolescence',
                          'adolescency',
                          'adolescently'],
             'adolescing': []},
 'adolescaria': {'adolescariae': []},
 'adolesce': ['adolescer',
              'adolesced',
              'adolescent',
              'adolescence',
              'adolescency',
              'adolescently'],
 'adolescen': {'adolescene': [], 'adolescens': []},
 'adolescencelimit': {'adolescencelimited': []},
 'adolescenci': {'adolescencie': []},
 'adolescenr': {'adolescenrs': []},
 'adolescens': {'adolescense': []},
 'adolescent': {'adolescente': ['adolescentes'], 'adolescentization': []},
 'adolescente': ['adolescentes'],
 'adolescenti': {'adolescentie': [], 'adolescentis': []},
 'adolescentia': {'adolescentiae': [], 'adolescentias': []},
 'adolescentibu': {'adolescentibus': []},
 'adolescentis': {'adolescentise': []},
 'adolescentlik': {'adolescentlike': []},
 'adolescentlimit': {'adolescentlimited': []},
 'adolescentpar': {'adolescentparent': []},
 'adolescentpsychiatri': {'adolescentpsychiatry': []},
 'adolescentula': {'adolescentulae': [], 'adolescentulas': []},
 'adolescentuli': {'adolescentulis': []},
 'adolescentulo': {'adolescentulos': []},
 'adolescentulu': {'adolescentulus': []},
 'adolescer': {'adolescere': []},
 'adolescm': {'adolescmed': []},
 'adolescnc': {'adolescnce': []},
 'adolesec': {'adolesecent': ['adolesecents']},
 'adolesecent': ['adolesecents'],
 'adoleseent': ['adoleseents'],
 'adolesent': ['adolesents'],
 'adoleso': {'adolesoent': ['adolesoents']},
 'adolesoent': ['adolesoents'],
 'adoleviss': {'adolevisse': []},
 'adolf': {'adolfe': [], 'adolfs': []},
 'adolfa': {'adolfas': []},
 'adolfh': {'adolfhe': []},
 'adolfhitl': {'adolfhitler': []},
 'adolfhu': {'adolfhus': []},
 'adolfi': {'adolfy': []},
 'adolfin': {'adolfine': []},
 'adolfo': {'adolfos': []},
 'adolfu': {'adolfus': []},
 'adolia': {'adolias': []},
 'adolin': {'adoline': []},
 'adoliu': {'adolius': []},
 'adolo': {'adolos': []},
 'adolosc': {'adoloscence': [], 'adoloscent': ['adoloscents']},
 'adoloscent': ['adoloscents'],
 'adolp': {'adolpe': [], 'adolps': []},
 'adolpb': {'adolpbe': []},
 'adolpbu': {'adolpbus': []},
 'adolph': {'adolphe': ['adolphes'], 'adolphous': [], 'adolphs': []},
 'adolpha': {'adolphas': []},
 'adolphc': {'adolphcs': []},
 'adolphd': {'adolphds': []},
 'adolphe': ['adolphes'],
 'adolpheu': {'adolpheus': []},
 'adolphi': {'adolphis': []},
 'adolphii': {'adolphiis': []},
 'adolphin': {'adolphine': []},
 'adolphn': {'adolphns': []},
 'adolpho': {'adolphos': []},
 'adolphtj': {'adolphtjs': []},
 'adolphu': {'adolphue': [], 'adolphus': []},
 'adolphus': {'adolphuses': []},
 'adolpii': {'adolpiie': []},
 'adolpiiu': {'adolpiius': []},
 'adolpk': {'adolpke': []},
 'adolpku': {'adolpkus': []},
 'adolpli': {'adolplie': []},
 'adolpliu': {'adolplius': []},
 'adolplm': {'adolplms': []},
 'adolpn': {'adolpne': []},
 'adolpnu': {'adolpnus': []},
 'adolpu': {'adolpus': []},
 'adolsc': {'adolscence': [], 'adolscent': ['adolscents']},
 'adolscent': ['adolscents'],
 'adolsec': {'adolsecence': [], 'adolsecent': ['adolsecents']},
 'adolsecent': ['adolsecents'],
 'adolt': {'adolts': []},
 'adom': {'adomator': [],
          'adome': ['adomed', 'adomer'],
          'adomic': [],
          'adoming': ['adomings'],
          'adomment': ['adomments'],
          'adoms': []},
 'adoma': {'adomaitis': [], 'adomas': []},
 'adomar': {'adomare': []},
 'adomaru': {'adomarus': []},
 'adomaviciu': {'adomavicius': []},
 'adombr': {'adombrate': []},
 'adombrar': {'adombrare': []},
 'adombroi': {'adombroient': []},
 'adome': ['adomed', 'adomer'],
 'adomena': {'adomenas': []},
 'adomest': {'adomestic': []},
 'adomin': {'adominable': [], 'adominal': [], 'adominant': []},
 'adoming': ['adomings'],
 'adomit': {'adomites': []},
 'adomment': ['adomments'],
 'adomo': {'adomos': []},
 'adon': {'adonal': ['adonals'],
          'adonation': [],
          'adone': ['adoned', 'adones'],
          'adonic': [],
          'adonize': [],
          'adonizing': [],
          'adons': []},
 "adona'i": {"adona'is": []},
 'adonaeu': {'adonaeus': []},
 'adonai': {'adonaie': [], 'adonais': []},
 'adonaio': {'adonaios': []},
 'adonal': ['adonals'],
 'adonar': {'adonare': []},
 'adonat': {'adonats': []},
 'adonc': {'adoncs': []},
 'adoncholaimu': {'adoncholaimus': []},
 'adoncqu': {'adoncques': []},
 'adond': {'adonde': []},
 'adondi': {'adondy': []},
 'adone': {'adonee': []},
 'adonens': {'adonense': []},
 'adoneu': {'adoneus': []},
 'adonhiramit': {'adonhiramite': []},
 'adoni': {'adonie': ['adonied', 'adonies'], 'adonis': [], 'adony': []},
 'adonia': {'adonias': []},
 'adoniazusa': {'adoniazusae': []},
 'adonid': {'adonide': ['adonides']},
 'adonide': ['adonides'],
 'adonidi': {'adonidis': []},
 'adonido': {'adonidos': []},
 'adonie': ['adonied', 'adonies'],
 'adonis': ['adonise'],
 'adonisklag': {'adonisklage': []},
 'adonislik': {'adonislike': []},
 'adonit': {'adonite': []},
 'adoniu': {'adonius': []},
 'adonn': {'adonne': ['adonner', 'adonnes', 'adonnent']},
 'adonne': {'adonnee': ['adonnees']},
 'adonnee': ['adonnees'],
 'adonni': {'adonnis': []},
 'adonq': {'adonqes': []},
 'adonqu': {'adonque': ['adonques']},
 'adonque': ['adonques'],
 'adont': {'adonted': [], 'adontion': [], 'adonts': []},
 'adontehen': {'adontehene': []},
 'adontenhen': {'adontenhene': []},
 'adontosternarchu': {'adontosternarchus': []},
 'adoo': {'adooe': [], 'adoos': []},
 'adoodl': {'adoodle': []},
 'adoon': {'adoons': []},
 'adoor': {'adoors': []},
 'adoot': {'adooted': [], 'adootion': []},
 'adop': {'adope': ['adoped'], 'adoping': [], 'adops': []},
 "adop'": {"adop'ed": []},
 'adopc': {'adopced': []},
 'adopcion': {'adopciones': []},
 'adope': ['adoped'],
 'adopendynam': {'adopendynamic': []},
 'adopenforwardonli': {'adopenforwardonly': []},
 'adopenstat': {'adopenstatic': []},
 'adoper': {'adoperate': [], 'adoperation': []},
 'adoperar': {'adoperare': []},
 'adoperass': {'adoperasse': []},
 'adopertaqu': {'adopertaque': []},
 'adopertu': {'adopertus': []},
 'adopf': {'adopfed': []},
 'adoph': {'adophe': []},
 'adophu': {'adophus': []},
 'adopi': {'adopied': []},
 'adopl': {'adopled': []},
 'adopot': {'adopoted': []},
 'adopr': {'adopre': ['adopred'], 'adopring': [], 'adoprs': []},
 'adoprar': {'adoprare': []},
 'adopre': ['adopred'],
 'adopt': {'adoptability': [],
           'adoptable': [],
           'adoptance': [],
           'adoptant': ['adoptants'],
           'adoptate': [],
           'adoptation': ['adoptations'],
           'adopte': ['adopted', 'adopter', 'adoptes', 'adoptent', 'adopteds'],
           'adoptibility': [],
           'adoptic': [],
           'adopting': [],
           'adoption': ['adoptional'],
           'adoptive': ['adoptives', 'adoptively', 'adoptiveness'],
           'adopts': [],
           'adoptted': []},
 'adopta': {'adoptas': []},
 'adoptada': {'adoptadas': []},
 'adoptado': {'adoptados': []},
 'adoptai': {'adoptaient': []},
 'adoptamo': {'adoptamos': []},
 'adoptamu': {'adoptamus': []},
 'adoptant': ['adoptants'],
 'adoptanti': {'adoptantis': []},
 'adoptar': {'adoptare': []},
 'adoptars': {'adoptarse': []},
 'adoptas': {'adoptase': []},
 'adoptation': ['adoptations'],
 'adoptatu': {'adoptatus': []},
 'adoptaturu': {'adoptaturus': []},
 'adopte': {'adoptee': []},
 'adoptedbi': {'adoptedby': []},
 'adoptedli': {'adoptedly': []},
 'adoptedth': {'adoptedthe': []},
 'adopter': {'adopterent': []},
 'adopteron': {'adopterons': []},
 'adoptf': {'adoptfed': []},
 'adopti': {'adoptie': [], 'adoptiou': ['adoptious']},
 'adoptian': {'adoptianism': [], 'adoptians': []},
 'adoptianist': {'adoptianists': []},
 'adoptiert': {'adoptierte': []},
 'adoptif': {'adoptifs': []},
 'adoptingth': {'adoptingthe': []},
 'adoptingthi': {'adoptingthis': []},
 'adoption': {'adoptione': [], 'adoptionism': []},
 'adoptioni': {'adoptionis': []},
 'adoptionibu': {'adoptionibus': []},
 'adoptionist': {'adoptionistic': [], 'adoptionists': []},
 'adoptionrel': {'adoptionrelated': []},
 'adoptiou': ['adoptious'],
 'adoptive': ['adoptives', 'adoptively', 'adoptiveness'],
 'adoptivi': {'adoptivis': []},
 'adoptivo': {'adoptivos': []},
 'adoptivu': {'adoptivus': []},
 'adopton': {'adoptons': []},
 'adoptor': {'adoptors': []},
 'adoptt': {'adopttion': []},
 'adoptth': {'adoptthe': []},
 'adoqu': {'adoquate': []},
 'adoquin': {'adoquines': []},
 'ador': {'adorability': [],
          'adorable': ['adorables', 'adorableness'],
          'adorably': [],
          'adoral': ['adorally'],
          'adorant': ['adorants'],
          'adorate': [],
          'adorating': [],
          'adoration': ['adorational'],
          'adorative': [],
          'adore': ['adorer',
                    'adored',
                    'adores',
                    'adorent',
                    'adoreing',
                    'adoreable',
                    'adorement'],
          'adoring': ['adorings'],
          'adorment': ['adorments'],
          'adors': []},
 'adora': {'adoras': []},
 'adorab': {'adorabant': []},
 'adorabi': {'adorabis': []},
 'adorabil': {'adorabile': []},
 'adorabili': {'adorabilis': []},
 'adorabimu': {'adorabimus': []},
 'adorabl': {'adorablement': []},
 'adorable': ['adorables', 'adorableness'],
 'adoracion': {'adoraciones': []},
 'adorada': {'adoradas': []},
 'adorado': {'adorados': []},
 'adorador': {'adoradores': []},
 'adorahl': {'adorahle': []},
 'adorai': {'adoraient': [], 'adorais': []},
 'adoral': ['adorally'],
 'adoramo': {'adoramos': []},
 'adoramu': {'adoramus': []},
 'adoran': {'adorans': []},
 'adoranda': {'adorandae': [], 'adorandas': []},
 'adorandi': {'adorandis': []},
 'adorandu': {'adorandus': []},
 'adorant': {'adorante': ['adorantes']},
 'adorante': ['adorantes'],
 'adorar': {'adorare': ['adorarent']},
 'adorare': ['adorarent'],
 'adorarl': {'adorarle': []},
 'adorart': {'adorarte': []},
 'adorass': {'adorasse': ['adorassent']},
 'adorasse': ['adorassent'],
 'adorateur': {'adorateurs': []},
 'adorati': {'adoratis': []},
 'adoration': {'adoratione': ['adorationes']},
 'adoratione': ['adorationes'],
 'adorationi': {'adorationis': []},
 'adorator': {'adoratores': []},
 'adoratori': {'adoratories': [], 'adoratory': []},
 'adoratorio': {'adoratorios': []},
 'adoratric': {'adoratrice': ['adoratrices']},
 'adoratrice': ['adoratrices'],
 'adoratski': {'adoratsky': []},
 'adoratu': {'adoratus': []},
 'adoraturu': {'adoraturus': []},
 'adoraveri': {'adoraveris': []},
 'adoraverimu': {'adoraverimus': []},
 'adorazion': {'adorazione': []},
 'adorc': {'adorcism': []},
 'adore': {'adoree': ['adorees']},
 'adoree': ['adorees'],
 'adoremu': {'adoremus': []},
 'adorera': {'adoreras': []},
 'adoress': {'adoresses': []},
 'adoretu': {'adoretus': []},
 'adoreu': {'adoreus': []},
 'adorin': {'adorine': []},
 'adoring': ['adorings'],
 'adoringli': {'adoringly': []},
 'adormec': {'adormece': ['adormecer']},
 'adormece': ['adormecer'],
 'adormecida': {'adormecidas': []},
 'adormecido': {'adormecidos': []},
 'adorment': ['adorments'],
 'adorn': {'adornant': [],
           'adornate': [],
           'adornation': [],
           'adorne': ['adornes',
                      'adorned',
                      'adorner',
                      'adorners',
                      'adornement',
                      'adornements'],
           'adorning': ['adornings'],
           'adornment': [],
           'adorns': []},
 'adornada': {'adornadas': []},
 'adornado': {'adornados': []},
 'adornant': {'adornantes': []},
 'adornar': {'adornare': []},
 'adornars': {'adornarse': []},
 'adornata': {'adornatae': []},
 'adornati': {'adornatis': []},
 'adornato': {'adornatos': []},
 'adornatu': {'adornatus': []},
 'adorne': ['adornes',
            'adorned',
            'adorner',
            'adorners',
            'adornement',
            'adornements'],
 'adorning': ['adornings'],
 'adorno': {'adornos': []},
 'adornoesqu': {'adornoesque': []},
 'adoroi': {'adoroient': []},
 'adoron': {'adorons': []},
 'adorpt': {'adorption': []},
 'adorr': {'adorre': []},
 'adors': {'adorsed': []},
 'adorsu': {'adorsus': []},
 'adort': {'adorted': []},
 'adortu': {'adortus': []},
 'adoru': {'adorued': []},
 'adoryphoru': {'adoryphorus': []},
 'ados': {'ado': ['adose']},
 'adosada': {'adosadas': []},
 'adosado': {'adosados': []},
 'adoss': {'ado': ['adosse', 'adosser', 'adossed']},
 'adosse': {'adossee': ['adossees']},
 'adossee': ['adossees'],
 'adossid': {'adossides': []},
 'adot': {'adote': ['adoted'], 'adoting': [], 'adotion': [], 'adotou': []},
 'adotada': {'adotadas': []},
 'adotado': {'adotados': []},
 'adote': ['adoted'],
 'adoth': {'adother': []},
 'adotp': {'adotped': []},
 'adotph': {'adotphe': []},
 'adotphu': {'adotphus': []},
 'adott': {'adottate': []},
 'adottar': {'adottare': []},
 'adou': {'adoue': []},
 'adoub': {'adoubement': [], 'adouber': []},
 'adoubl': {'adouble': []},
 'adouci': {'adoucie': ['adoucies'], 'adoucis': []},
 'adoucie': ['adoucies'],
 'adouciss': {'adoucissant': [],
              'adoucissement': ['adoucissements'],
              'adoucissent': []},
 'adoucissement': ['adoucissements'],
 'adoui': {'adouis': []},
 'adoukon': {'adoukonou': []},
 'adouli': {'adoulis': []},
 'adoulteri': {'adoulteries': []},
 'adoun': {'adoune': []},
 'adour': {'adours': []},
 'adourn': {'adourne': ['adourned']},
 'adourne': ['adourned'],
 'adoutt': {'adoutte': []},
 'adouz': {'adouze': []},
 'adov': {'adove': ['adoves']},
 'adovb': {'adovbs': []},
 'adovc': {'adovcate': ['adovcated', 'adovcates'], 'adovcating': []},
 'adovcate': ['adovcated', 'adovcates'],
 'adove': ['adoves'],
 'adovoc': {'adovocated': []},
 'adow': {'adowe': ['adowed'], 'adows': []},
 'adowe': ['adowed'],
 'adown': {'adowne': []},
 'adoz': {'adoze': []},
 'adozion': {'adozione': []},
 'adp': ['adpe', 'adpative'],
 'adparamreturnvalu': {'adparamreturnvalue': []},
 'adparar': {'adparare': []},
 'adparatu': {'adparatus': []},
 'adparer': {'adparere': []},
 'adparticl': {'adparticle': ['adparticles']},
 'adparticle': ['adparticles'],
 'adpas': {'adpase': ['adpases']},
 'adpase': ['adpases'],
 'adpat': {'adpatation': ['adpatations'], 'adpated': [], 'adpating': []},
 'adpatation': ['adpatations'],
 'adpatr': {'adpatres': []},
 'adpdepend': {'adpdependent': []},
 'adpear': {'adpeared': [], 'adpears': []},
 'adpel': {'adpellant': []},
 'adpellation': {'adpellatione': []},
 'adpeten': {'adpetens': []},
 'adpeter': {'adpetere': []},
 'adpetitu': {'adpetitus': []},
 'adpglucos': {'adpglucose': []},
 'adpinduc': {'adpinduced': []},
 'adplen': {'adplene': []},
 'adpli': {'adplied': []},
 'adplic': {'adplication': []},
 'adplur': {'adplures': []},
 'adpoint': {'adpointed': []},
 'adporta': {'adportas': []},
 'adpos': {'adpositis': []},
 'adposcer': {'adposcere': []},
 'adposit': {'adposition': ['adpositions', 'adpositional']},
 'adposition': ['adpositions', 'adpositional'],
 'adpot': {'adpoted': [], 'adpoting': [], 'adpotion': []},
 'adppt': {'adppted': []},
 'adprehender': {'adprehendere': []},
 'adprep': {'adpreps': []},
 'adpress': {'adpresse': ['adpressed'], 'adpression': []},
 'adpressa': {'adpressae': []},
 'adpresse': ['adpressed'],
 'adpressi': {'adpressis': []},
 'adpressu': {'adpressus': []},
 'adpribos': {'adpribose': []},
 'adpribosyl': {'adpribosylate': ['adpribosylated', 'adpribosylates'],
                'adpribosylating': [],
                'adpribosylation': []},
 'adpribosylate': ['adpribosylated', 'adpribosylates'],
 'adpribosyltransferas': {'adpribosyltransferase': ['adpribosyltransferases']},
 'adpribosyltransferase': ['adpribosyltransferases'],
 'adprim': {'adprime': []},
 'adprobamu': {'adprobamus': []},
 'adprobant': {'adprobante': []},
 'adprobantibu': {'adprobantibus': []},
 'adprobar': {'adprobare': []},
 'adprobation': {'adprobatione': []},
 'adpromissor': {'adpromissores': []},
 'adpropinquant': {'adpropinquante': []},
 'adpropinquar': {'adpropinquare': []},
 'adpstimul': {'adpstimulated': []},
 'adpt': {'adpted': []},
 'adptat': {'adptation': ['adptations']},
 'adptation': ['adptations'],
 'adptiv': {'adptive': []},
 'adpul': {'adpuls': []},
 'adpulsu': {'adpulsus': []},
 'adqeuat': {'adqeuate': []},
 'adqpt': {'adqpted': []},
 'adqu': {'adque': []},
 'adquaci': {'adquacy': []},
 'adquart': {'adquarters': []},
 'adquat': {'adquate': ['adquately']},
 'adquate': ['adquately'],
 'adquier': {'adquiere': ['adquieres']},
 'adquiere': ['adquieres'],
 'adquiescen': {'adquiescens': []},
 'adquiescer': {'adquiescere': []},
 'adquietabimu': {'adquietabimus': []},
 'adquir': {'adquirant': [], 'adquire': ['adquired']},
 'adquire': ['adquired'],
 'adquiren': {'adquirens': []},
 'adquirenda': {'adquirendae': []},
 'adquirendi': {'adquirendis': []},
 'adquirent': {'adquirente': []},
 'adquirer': {'adquirere': []},
 'adquirida': {'adquiridas': []},
 'adquirido': {'adquiridos': []},
 'adquirier': {'adquiriere': []},
 'adquiries': {'adquiriese': []},
 'adquirimo': {'adquirimos': []},
 'adquirimu': {'adquirimus': []},
 'adquirirla': {'adquirirlas': []},
 'adquirirlo': {'adquirirlos': []},
 'adquirirs': {'adquirirse': []},
 'adquis': {'adquisitis': []},
 'adquisicion': {'adquisiciones': []},
 'adquisiss': {'adquisisse': []},
 'adquisit': {'adquisition': []},
 'adquisita': {'adquisitae': [], 'adquisitas': []},
 'adquisition': {'adquisitione': []},
 'adquisitioni': {'adquisitionis': []},
 'adquisitu': {'adquisitus': []},
 'adr': {'adre': ['adres', 'adred'], 'adrs': []},
 'adra': {'adras': []},
 'adrad': {'adrade': []},
 'adradd': {'adradde': []},
 'adradi': {'adradial': ['adradials', 'adradially']},
 'adradial': ['adradials', 'adradially'],
 'adradiu': {'adradius': []},
 'adrado': {'adrados': []},
 'adradzhenn': {'adradzhenne': []},
 'adraftu': {'adraftus': []},
 'adrag': {'adragant': [], 'adrage': []},
 'adrahasi': {'adrahasis': []},
 'adrain': {'adraine': []},
 'adrainistr': {'adrainistration': []},
 'adrair': {'adrairal': []},
 'adraista': {'adraistae': []},
 'adral': {'adrales': []},
 'adram': {'adrame': [], 'adramiti': []},
 'adramat': {'adramatic': []},
 'adramel': {'adrameles': []},
 'adramit': {'adramites': []},
 'adramyt': {'adramytes': []},
 'adramytt': {'adramyttion': []},
 'adramytten': {'adramyttene': []},
 'adramytteno': {'adramyttenos': []},
 'adramyttenu': {'adramyttenus': []},
 'adramyttu': {'adramyttus': []},
 'adran': {'adranes': []},
 'adranc': {'adrance': ['adrances', 'adranced', 'adrancement'],
            'adrancing': []},
 'adrance': ['adrances', 'adranced', 'adrancement'],
 'adrane': {'adranee': []},
 'adranit': {'adranites': []},
 'adranitan': {'adranitans': []},
 'adrano': {'adranos': []},
 'adranodoru': {'adranodorus': []},
 'adranon': {'adranone': []},
 'adrantag': {'adrantage': ['adrantages', 'adrantageous']},
 'adrantage': ['adrantages', 'adrantageous'],
 'adranu': {'adranus': []},
 'adrasd': {'adrasder': []},
 'adrast': {'adraste': ['adrastes'], 'adrastic': []},
 'adrasta': {'adrastas': []},
 'adraste': ['adrastes'],
 'adrastn': {'adrastns': []},
 'adrasto': {'adrastos': []},
 'adrastu': {'adrastus': []},
 'adrat': {'adratic': []},
 'adraw': {'adrawing': []},
 'adrc': {'adrcs': []},
 'adrcnalectom': {'adrcnalectomized': []},
 'adrcnerg': {'adrcnergic': []},
 'adrcnoceptor': {'adrcnoceptors': []},
 'adrcnocort': {'adrcnocortical': []},
 'adrd': {'adrde': []},
 'adre': {'adree': ['adrees']},
 'adrea': {'adreas': []},
 'adread': {'adreadful': []},
 'adreadi': {'adready': []},
 'adream': {'adreaming': [], 'adreams': []},
 'adreann': {'adreanne': []},
 'adreccancel': {'adreccanceled': []},
 'adrecdbdelet': {'adrecdbdeleted': []},
 'adrecdelet': {'adrecdeleted': []},
 'adreci': {'adrecier': []},
 'adrecpendingchang': {'adrecpendingchanges': []},
 'adrect': {'adrectal': []},
 'adred': {'adrede': []},
 'adree': ['adrees'],
 'adreff': {'adreffe': []},
 'adreinn': {'adreinne': []},
 'adrelev': {'adrelevance': []},
 'adren': {'adrenal': ['adrenally',
                       'adrenalism',
                       'adrenalized',
                       'adrenalizes',
                       'adrenalitis',
                       'adrenalizing',
                       'adrenalization'],
           'adrene': ['adrener'],
           'adrenic': []},
 'adrenal': {'adrenaler': [], 'adrenales': []},
 'adrenalcctom': {'adrenalcctomized': []},
 'adrenalcort': {'adrenalcortical': []},
 'adrenalectom': {'adrenalectomize': ['adrenalectomized'],
                  'adrenalectomizing': []},
 'adrenalectomi': {'adrenalectomy': []},
 'adrenalectomis': {'adrenalectomised': []},
 'adrenalectomize': ['adrenalectomized'],
 'adrenaleetom': {'adrenaleetomized': []},
 'adrenalektomi': {'adrenalektomie': []},
 'adrenalektomiert': {'adrenalektomierter': []},
 'adrenalin': ['adrenaline', 'adrenalined', 'adrenalinized'],
 'adrenalinecharg': {'adrenalinecharged': []},
 'adrenalinecontain': {'adrenalinecontaining': []},
 'adrenalinefuel': {'adrenalinefueled': []},
 'adrenalineinduc': {'adrenalineinduced': []},
 'adrenalinelik': {'adrenalinelike': []},
 'adrenalinepump': {'adrenalinepumping': []},
 'adrenalinlik': {'adrenalinlike': []},
 'adrenalis': {'adrenalised': []},
 'adrenalmedullari': {'adrenalmedullary': []},
 'adrenalon': {'adrenalone': []},
 'adrenalpituitari': {'adrenalpituitary': []},
 'adrenalsympathet': {'adrenalsympathetic': []},
 'adrenalyt': {'adrenalytic': []},
 'adrenarch': {'adrenarchal': [], 'adrenarche': []},
 'adrencort': {'adrencortical': []},
 'adrencorticotrop': {'adrencorticotropic': []},
 'adrencrg': {'adrencrgic': []},
 'adrene': ['adrener'],
 'adrenectomi': {'adrenectomy': []},
 'adreneg': {'adrenegic': []},
 'adrenelectomi': {'adrenelectomy': []},
 'adrenelin': {'adreneline': []},
 'adrener': {'adreneric': []},
 'adrenerg': {'adrenerge': ['adrenerger'], 'adrenergic': ['adrenergically']},
 'adrenerge': ['adrenerger'],
 'adrenergen': {'adrenergenic': []},
 'adrenerget': {'adrenergetic': []},
 'adrenergi': {'adrenergie': []},
 'adrenergic': ['adrenergically'],
 'adrenergicblock': {'adrenergicblocking': []},
 'adrenergiccholinerg': {'adrenergiccholinergic': []},
 'adrenergicmedi': {'adrenergicmediated': []},
 'adrenergiqu': {'adrenergique': ['adrenergiques']},
 'adrenergique': ['adrenergiques'],
 'adrenin': {'adrenine': []},
 'adrenn': {'adrenne': []},
 'adrenoblock': {'adrenoblockers': []},
 'adrenocept': {'adrenocepter': [], 'adrenoceptive': []},
 'adrenoceptor': {'adrenoceptors': []},
 'adrenoceptorblock': {'adrenoceptorblocking': []},
 'adrenoceptormedi': {'adrenoceptormediated': []},
 'adrenochrom': {'adrenochrome': ['adrenochromes']},
 'adrenochrome': ['adrenochromes'],
 'adrenocort': {'adrenocortic': ['adrenocortical']},
 'adrenocorti': {'adrenocortial': []},
 'adrenocortic': {'adrenocorticism': []},
 'adrenocorticoid': {'adrenocorticoids': []},
 'adrenocorticolyt': {'adrenocorticolytic': []},
 'adrenocorticosteroid': {'adrenocorticosteroids': []},
 'adrenocorticotrop': {'adrenocorticotrope': [], 'adrenocorticotropic': []},
 'adrenocorticotroph': {'adrenocorticotrophic': [], 'adrenocorticotrophs': []},
 'adrenocorticotropin': {'adrenocorticotropin': []},
 'adrenocrot': {'adrenocrotical': []},
 'adrenodemedul': {'adrenodemedullated': [], 'adrenodemedullation': []},
 'adrenogen': {'adrenogenic': []},
 'adrenogenit': {'adrenogenital': ['adrenogenitalism']},
 'adrenogenital': ['adrenogenitalism'],
 'adrenohypophys': {'adrenohypophyseal': []},
 'adrenohypophysi': {'adrenohypophysial': [], 'adrenohypophysis': []},
 'adrenolectom': {'adrenolectomized': []},
 'adrenolectomi': {'adrenolectomy': []},
 'adrenoleucodystrophi': {'adrenoleucodystrophy': []},
 'adrenoleukodystrophi': {'adrenoleukodystrophies': [],
                          'adrenoleukodystrophy': []},
 'adrenoleukomyeloneuropathi': {'adrenoleukomyeloneuropathy': []},
 'adrenolutin': {'adrenolutine': []},
 'adrenolyt': {'adrenolytic': ['adrenolytics']},
 'adrenolytic': ['adrenolytics'],
 'adrenomedullari': {'adrenomedullary': []},
 'adrenomedullectomi': {'adrenomedullectomy': []},
 'adrenomegali': {'adrenomegaly': []},
 'adrenomimet': {'adrenomimetic': ['adrenomimetics']},
 'adrenomimetic': ['adrenomimetics'],
 'adrenomyeloneuropathi': {'adrenomyeloneuropathy': []},
 'adrenopaus': {'adrenopause': []},
 'adrenopituitari': {'adrenopituitary': []},
 'adrenoreact': {'adrenoreactive': []},
 'adrenoreceptor': {'adrenoreceptors': []},
 'adrenosteroid': {'adrenosteroids': []},
 'adrenosteron': {'adrenosterone': []},
 'adrenosympathet': {'adrenosympathetic': []},
 'adrenotrop': {'adrenotropic': []},
 'adrenotroph': {'adrenotrophic': []},
 'adrentur': {'adrenture': ['adrentures']},
 'adrenture': ['adrentures'],
 'adrers': {'adrerse': []},
 'adrersu': {'adrersus': []},
 'adrertis': {'adrertiser': [], 'adrertising': []},
 'adres': {'adrese': []},
 'adresc': {'adrescer': []},
 'adresi': {'adresy': []},
 'adress': {'adressable': [],
            'adressant': [],
            'adresse': ['adresses', 'adressed', 'adresser', 'adressent'],
            'adressing': []},
 'adressag': {'adressage': []},
 'adressai': {'adressaient': []},
 'adressam': {'adressames': []},
 'adressatenkrei': {'adressatenkreis': []},
 'adressbuchverleg': {'adressbuchverleger': []},
 'adresse': {'adressee': ['adressees']},
 "adresse'": {"adresse'e": []},
 'adresseavi': {'adresseavis': []},
 'adressee': ['adressees'],
 'adresser': {'adresserent': []},
 'adressi': {'adressie': ['adressies'], 'adressis': []},
 'adressie': ['adressies'],
 'adressiert': {'adressierte': []},
 'adresson': {'adressons': []},
 'adrest': {'adreste': []},
 'adresto': {'adrestos': []},
 'adrestu': {'adrestus': []},
 'adret': {'adrets': []},
 'adrevaldu': {'adrevaldus': []},
 'adrew': {'adrews': []},
 'adri': {'adrie': ['adries'], 'adris': [], 'adry': ['adrying']},
 'adria': {'adriae': [], 'adrias': []},
 'adriaan': {'adriaans': []},
 'adriaans': {'adriaanse': []},
 'adriaansen': {'adriaansens': []},
 'adriaca': {'adriacas': []},
 'adriaci': {'adriacis': []},
 'adriadn': {'adriadne': []},
 'adriaen': {'adriaens': []},
 'adriaens': {'adriaense': []},
 'adriaensen': {'adriaensens': []},
 'adriaenssen': {'adriaenssens': []},
 'adriaentj': {'adriaentje': []},
 'adriamycin': {'adriamycine': []},
 'adriamycininduc': {'adriamycininduced': []},
 'adriamycinon': {'adriamycinone': []},
 'adrian': ['adriane', 'adrianic', 'adrianou'],
 'adriana': {'adrianas': []},
 'adrianapoli': {'adrianapolis': []},
 'adrianc': {'adriance': []},
 'adriane': {'adrianee': []},
 'adriani': {'adrianis': [], 'adriany': []},
 'adrianichthyida': {'adrianichthyidae': []},
 'adrianit': {'adrianites': []},
 'adriann': {'adrianne': []},
 'adriano': {'adrianos': []},
 'adrianopi': {'adrianopie': []},
 'adrianopl': {'adrianople': []},
 'adrianopol': {'adrianopole': []},
 'adrianopoli': {'adrianopolis': []},
 'adrianoupoli': {'adrianoupolis': []},
 'adrianovaperett': {'adrianovaperetts': []},
 'adrianpol': {'adrianpole': []},
 'adrians': {'adrianse': []},
 'adrianu': {'adrianus': []},
 'adriat': {'adriatic': []},
 'adriati': {'adriatie': []},
 'adriatich': {'adriatiche': []},
 'adriatick': {'adriaticke': []},
 'adriaticu': {'adriaticus': []},
 'adriatiqu': {'adriatique': ['adriatiques']},
 'adriatique': ['adriatiques'],
 'adriatisch': {'adriatische': ['adriatisches']},
 'adriatische': ['adriatisches'],
 'adriatr': {'adriatric': []},
 'adriauc': {'adriauce': []},
 'adriauopl': {'adriauople': []},
 'adric': {'adrice': []},
 'adrichomiu': {'adrichomius': []},
 'adricnn': {'adricnne': []},
 'adricomiu': {'adricomius': []},
 'adrid': {'adrident': []},
 'adridg': {'adridge': []},
 'adrie': ['adries'],
 'adriel': {'adrielle': []},
 'adrien': {'adriene': [], 'adriens': []},
 'adrienmaisonneuv': {'adrienmaisonneuve': []},
 'adrienmari': {'adrienmarie': []},
 'adrienn': {'adrienne': ['adriennes']},
 'adrienne': ['adriennes'],
 'adrierm': {'adrierme': []},
 'adrift': {'adrifting': [], 'adriftness': []},
 'adrigol': {'adrigole': []},
 'adrigool': {'adrigoole': []},
 'adrin': {'adrine': []},
 'adrink': {'adrinking': []},
 'adrinopl': {'adrinople': []},
 'adrio': {'adrioe': []},
 'adriondack': {'adriondacks': []},
 'adrionn': {'adrionne': []},
 'adrionopl': {'adrionople': []},
 'adriot': {'adriotness': []},
 'adriotli': {'adriotly': []},
 'adripar': {'adripare': []},
 'adris': {'adrise': ['adriser', 'adrised', 'adrises', 'adrisers']},
 'adrise': ['adriser', 'adrised', 'adrises', 'adrisers'],
 'adrisori': {'adrisory': []},
 'adriu': {'adrius': []},
 'adriv': {'adrive': ['adriver'], 'adriving': []},
 'adrive': ['adriver'],
 'adrlanc': {'adrlance': []},
 'adrlanopl': {'adrlanople': []},
 'adrlenn': {'adrlenne': []},
 'adrmnistr': {'adrmnistration': []},
 'adrmp': {'adrmps': []},
 'adrnini': {'adrninis': []},
 'adrninist': {'adrninister': ['adrninistered', 'adrninistering']},
 'adrninister': ['adrninistered', 'adrninistering'],
 'adrninistr': {'adrninistration': ['adrninistrations'],
                'adrninistrative': ['adrninistratively'],
                'adrninistrator': ['adrninistrators']},
 'adrninistration': ['adrninistrations'],
 'adrninistrative': ['adrninistratively'],
 'adrninistrator': ['adrninistrators'],
 'adrnir': {'adrnirable': [],
            'adrnirably': [],
            'adrniral': [],
            'adrniration': [],
            'adrnire': ['adrnired'],
            'adrniring': []},
 'adrniralti': {'adrniralty': []},
 'adrnire': ['adrnired'],
 'adrniringli': {'adrniringly': []},
 'adrniss': {'adrnissibility': [], 'adrnission': []},
 'adrnit': {'adrnitted': [], 'adrnitting': []},
 'adro': {'adros': []},
 'adroc': {'adrocate': ['adrocates', 'adrocated']},
 'adrocate': ['adrocates', 'adrocated'],
 'adrog': {'adrogate': ['adrogated'],
           'adrogation': ['adrogations'],
           'adrogator': []},
 'adrogan': {'adrogans': []},
 'adrogant': {'adroganter': []},
 'adrogate': ['adrogated'],
 'adrogation': ['adrogations'],
 'adrogatu': {'adrogatus': []},
 'adrogen': {'adrogenic': [], 'adrogens': []},
 'adrogu': {'adrogue': []},
 'adrogyn': {'adrogynous': []},
 'adrogyni': {'adrogyny': []},
 'adroh': {'adroher': []},
 'adroidi': {'adroidy': []},
 'adroinistr': {'adroinistration': []},
 'adroit': {'adroite': ['adroites', 'adroiter', 'adroitement'],
            'adroitness': [],
            'adroits': []},
 'adroite': ['adroites', 'adroiter', 'adroitement'],
 'adroitli': {'adroitly': []},
 'adromach': {'adromache': []},
 'adromano': {'adromanos': []},
 'adromischu': {'adromischus': []},
 'adron': {'adrone': ['adroned'], 'adrons': []},
 'adronautiqu': {'adronautique': []},
 'adrone': ['adroned'],
 'adronicu': {'adronicus': []},
 'adrostenedion': {'adrostenedione': []},
 'adrostr': {'adrostral': []},
 'adrot': {'adrotator': []},
 'adrouni': {'adrouny': []},
 'adrov': {'adrover': []},
 'adrows': {'adrowse': []},
 'adrriinistr': {'adrriinistration': [], 'adrriinistrative': []},
 'adrrtinistr': {'adrrtinistration': []},
 'adrrunistr': {'adrrunistration': [], 'adrrunistrative': []},
 'adrsta': {'adrstas': []},
 'adrtenn': {'adrtenne': []},
 'adru': {'adrus': []},
 'adruc': {'adruce': []},
 'adruptli': {'adruptly': []},
 'adry': ['adrying'],
 'ads': {'adse': []},
 'adsal': {'adsale': []},
 'adsati': {'adsatis': []},
 'adscencioni': {'adscencionis': []},
 'adscenden': {'adscendens': []},
 'adscendent': {'adscendente': ['adscendentes']},
 'adscendente': ['adscendentes'],
 'adscendentibu': {'adscendentibus': []},
 'adscender': {'adscendere': []},
 'adscensioni': {'adscensionis': []},
 'adscensu': {'adscensus': []},
 'adsch': {'adsched': []},
 'adschemacolumn': {'adschemacolumns': []},
 'adschemat': {'adschematables': []},
 'adsciscen': {'adsciscens': []},
 'adsciscendi': {'adsciscendis': []},
 'adsciscer': {'adsciscere': []},
 'adsciti': {'adscitis': []},
 'adscititi': {'adscititious': []},
 'adscito': {'adscitos': []},
 'adscitu': {'adscitus': []},
 'adsciviss': {'adscivisse': []},
 'adscomb': {'adscombe': []},
 'adscrib': {'adscribe': ['adscribed']},
 'adscribamu': {'adscribamus': []},
 'adscribe': ['adscribed'],
 'adscribendu': {'adscribendus': []},
 'adscriber': {'adscribere': []},
 'adscribi': {'adscribis': []},
 'adscribimu': {'adscribimus': []},
 'adscripsiss': {'adscripsisse': []},
 'adscript': {'adscripted': [],
              'adscription': ['adscriptions'],
              'adscriptive': [],
              'adscripts': []},
 'adscripta': {'adscriptae': [], 'adscriptas': []},
 'adscripti': {'adscriptis': []},
 'adscripticiu': {'adscripticius': []},
 'adscription': {'adscriptione': []},
 'adscriptitiu': {'adscriptitius': []},
 'adscripto': {'adscriptos': []},
 'adscriptu': {'adscriptus': []},
 'adscrito': {'adscritos': []},
 'adsectatu': {'adsectatus': []},
 'adsecutu': {'adsecutus': []},
 'adsenc': {'adsence': []},
 'adsens': {'adsense': []},
 'adsension': {'adsensione': []},
 'adsensu': {'adsensus': []},
 'adsententi': {'adsentential': []},
 'adsequeri': {'adsequeris': []},
 'adserbal': {'adserballe': []},
 'adserer': {'adserere': []},
 'adseri': {'adseris': []},
 'adsertion': {'adsertione': []},
 'adsertionibu': {'adsertionibus': []},
 'adsertor': {'adsertores': []},
 'adserv': {'adserver': []},
 'adsessor': {'adsessores': []},
 'adsett': {'adsetts': []},
 'adseu': {'adseus': []},
 'adsever': {'adseverant': []},
 'adseverar': {'adseverare': []},
 'adshush': {'adshusheer': []},
 'adsi': {'adsis': []},
 'adsident': {'adsidente': []},
 'adsider': {'adsidere': []},
 'adsidu': {'adsidue': []},
 'adsidua': {'adsiduae': []},
 'adsidui': {'adsiduis': []},
 'adsiduit': {'adsiduitate': []},
 'adsiduo': {'adsiduos': []},
 'adsiduu': {'adsiduus': []},
 'adsiduusqu': {'adsiduusque': []},
 'adsig': {'adsiger': []},
 'adsign': {'adsignant': []},
 'adsignandi': {'adsignandis': []},
 'adsignar': {'adsignare': []},
 'adsignatu': {'adsignatus': []},
 'adsimilar': {'adsimilare': []},
 'adsimili': {'adsimilis': []},
 'adsimu': {'adsimus': []},
 'adsimular': {'adsimulare': []},
 'adsingl': {'adsingle': []},
 'adsisten': {'adsistens': []},
 'adsistent': {'adsistente': ['adsistentes']},
 'adsistente': ['adsistentes'],
 'adsistentibu': {'adsistentibus': []},
 'adsister': {'adsistere': ['adsisterent']},
 'adsistere': ['adsisterent'],
 'adskil': {'adskille': ['adskilles', 'adskiller']},
 'adskille': ['adskilles', 'adskiller'],
 'adskillels': {'adskillelse': []},
 'adskillig': {'adskillige': []},
 'adskilt': {'adskilte': []},
 'adsl': {'adsle': [], 'adsls': []},
 'adsm': {'adsms': []},
 'adsmer': {'adsmere': []},
 'adsmeriu': {'adsmerius': []},
 'adsoipt': {'adsoiption': []},
 'adsol': {'adsolent': []},
 'adsolubil': {'adsolubilization': []},
 'adsolut': {'adsolute': ['adsolutely']},
 'adsolute': ['adsolutely'],
 'adsom': {'adsome': []},
 'adson': {'adsons': []},
 'adsoprt': {'adsoprtion': []},
 'adsopt': {'adsoption': []},
 'adsorb': {'adsorbabilities': [],
            'adsorbability': [],
            'adsorbable': [],
            'adsorbance': [],
            'adsorbancy': [],
            'adsorbant': ['adsorbants'],
            'adsorbate': [],
            'adsorbe': ['adsorber',
                        'adsorbed',
                        'adsorbes',
                        'adsorbent',
                        'adsorbers',
                        'adsorbence',
                        'adsorbency'],
            'adsorbing': [],
            'adsorbiti': [],
            'adsorbs': []},
 'adsorbant': ['adsorbants'],
 'adsorbatc': {'adsorbatcs': []},
 'adsorbateadsorb': {'adsorbateadsorbate': [], 'adsorbateadsorbent': []},
 'adsorbateinduc': {'adsorbateinduced': []},
 'adsorbatesubstr': {'adsorbatesubstrate': []},
 'adsorbatesurfac': {'adsorbatesurface': []},
 'adsorbe': {'adsorbee': ['adsorbees']},
 'adsorbee': ['adsorbees'],
 'adsorben': {'adsorbens': []},
 'adsorbent': {'adsorbente': []},
 'adsorbenti': {'adsorbenty': []},
 'adsorbierend': {'adsorbierende': []},
 'adsorbiert': {'adsorbierte': ['adsorbierter']},
 'adsorbierte': ['adsorbierter'],
 'adsorbocarpin': {'adsorbocarpine': []},
 'adsorbospher': {'adsorbosphere': []},
 'adsorbt': {'adsorbtion': [], 'adsorbtive': [], 'adsorbtivity': []},
 'adsorh': {'adsorhed': []},
 'adsorot': {'adsorotion': []},
 'adsorp': {'adsorped': []},
 'adsorpt': {'adsorpted': [],
             'adsorption': ['adsorptional', 'adsorptionally'],
             'adsorptive': ['adsorptives', 'adsorptively'],
             'adsorptivities': [],
             'adsorptivity': []},
 'adsorpti': {'adsorptie': []},
 'adsorption': ['adsorptional', 'adsorptionally'],
 'adsorptiondesorpt': {'adsorptiondesorption': []},
 'adsorptionelut': {'adsorptionelution': []},
 'adsorptioninduc': {'adsorptioninduced': []},
 'adsorptionsanalys': {'adsorptionsanalyse': []},
 'adsorptionsisotherm': {'adsorptionsisotherme': []},
 'adsorptionsmethod': {'adsorptionsmethode': []},
 'adsorptive': ['adsorptives', 'adsorptively'],
 'adsort': {'adsortion': []},
 'adspac': {'adspace': []},
 'adspeci': {'adspecies': []},
 'adspectab': {'adspectabant': []},
 'adspectabili': {'adspectabilis': []},
 'adspectu': {'adspectus': []},
 'adsperger': {'adspergere': []},
 'adspergin': {'adspergine': []},
 'adspersi': {'adspersis': []},
 'adspersion': {'adspersione': []},
 'adspersu': {'adspersus': []},
 'adspic': {'adspice': []},
 'adspicer': {'adspicere': ['adspiceres']},
 'adspicere': ['adspiceres'],
 'adspici': {'adspicis': []},
 'adspicia': {'adspicias': []},
 'adspicimu': {'adspicimus': []},
 'adspir': {'adspirant': [], 'adspirate': []},
 'adspiran': {'adspirans': []},
 'adspirant': {'adspirante': []},
 'adspirar': {'adspirare': []},
 'adspt': {'adspted': []},
 'adsr': {'adsrs': []},
 'adsta': {'adstas': []},
 'adstab': {'adstabant': []},
 'adstan': {'adstans': []},
 'adstant': {'adstante': ['adstantes']},
 'adstante': ['adstantes'],
 'adstanti': {'adstantis': []},
 'adstantibu': {'adstantibus': []},
 'adstar': {'adstare': []},
 'adstateclos': {'adstateclosed': []},
 'adstateconnect': {'adstateconnecting': []},
 'adstatefetch': {'adstatefetching': []},
 'adstatu': {'adstatus': []},
 'adstatuserrorsoccur': {'adstatuserrorsoccurred': []},
 'adstipul': {'adstipulation': [], 'adstipulator': []},
 'adstipulation': {'adstipulatione': []},
 'adstipulator': {'adstipulatores': []},
 'adstitiss': {'adstitisse': []},
 'adston': {'adstone': []},
 'adstrangulato': {'adstrangulatos': []},
 'adstrat': {'adstratal': [], 'adstrate': ['adstrates']},
 'adstrate': ['adstrates'],
 'adstrict': {'adstricted': [], 'adstriction': []},
 'adstricta': {'adstrictae': []},
 'adstricti': {'adstrictis': []},
 'adstrictiu': {'adstrictius': []},
 'adstricto': {'adstrictos': []},
 'adstrictu': {'adstrictus': []},
 'adstring': {'adstringent': []},
 'adstringen': {'adstringens': []},
 'adstringent': {'adstringente': []},
 'adstringer': {'adstringere': []},
 'adstru': {'adstrue': []},
 'adstruct': {'adstruction': []},
 'adstruer': {'adstruere': []},
 'adsuesc': {'adsuesce': []},
 'adsuescer': {'adsuescere': ['adsuescerent']},
 'adsuescere': ['adsuescerent'],
 'adsuescit': {'adsuescite': []},
 'adsueta': {'adsuetae': []},
 'adsuetaqu': {'adsuetaque': []},
 'adsueti': {'adsuetis': []},
 'adsuetu': {'adsuetus': []},
 'adsuetudin': {'adsuetudine': []},
 'adsuetumqu': {'adsuetumque': []},
 'adsul': {'adsule': []},
 'adsultibu': {'adsultibus': []},
 'adsum': {'adsumant': [], 'adsumes': []},
 'adsumer': {'adsumere': []},
 'adsumpsiss': {'adsumpsisse': []},
 'adsumpti': {'adsumptis': []},
 'adsumption': {'adsumptione': []},
 'adsumptu': {'adsumptus': []},
 'adsumu': {'adsumus': []},
 'adsupport': {'adsupported': []},
 'adsurd': {'adsurdities': [], 'adsurdity': []},
 'adsurgen': {'adsurgens': []},
 'adsurger': {'adsurgere': []},
 'adt': {'adte': ['adted', 'adtes'], 'adting': [], 'adts': [], 'adtted': []},
 'adta': {'adtas': []},
 'adtabl': {'adtable': []},
 'adtag': {'adtage': []},
 'adtanc': {'adtance': ['adtanced', 'adtances'], 'adtancing': []},
 'adtance': ['adtanced', 'adtances'],
 'adtantag': {'adtantage': ['adtantages']},
 'adtantage': ['adtantages'],
 'adtdt': {'adtdts': []},
 'adte': ['adted', 'adtes'],
 'adtend': {'adtendance': [], 'adtende': []},
 'adtender': {'adtendere': []},
 'adtendit': {'adtendite': []},
 'adters': {'adterse': []},
 'adth': {'adthe': []},
 'adtheodl': {'adtheodle': []},
 'adthi': {'adthis': []},
 'adtho': {'adthoe': []},
 'adti': {'adty': []},
 'adtic': {'adtice': []},
 'adtinger': {'adtingere': []},
 'adtion': {'adtional': [], 'adtions': []},
 'adtis': {'adtised': []},
 'adtiv': {'adtive': [], 'adtivities': [], 'adtivity': []},
 'adtl': {'adtle': ['adtled']},
 'adtle': ['adtled'],
 'adtninistr': {'adtninistration': []},
 'adtnit': {'adtnitted': []},
 'adtoller': {'adtollere': []},
 'adtor': {'adtores': [], 'adtors': []},
 'adtual': {'adtually': []},
 'adtur': {'adtural': [], 'adture': ['adtures']},
 'adture': ['adtures'],
 'adtust': {'adtusted': [], 'adtustment': []},
 'adtyp': {'adtype': []},
 'adu': {'adue': ['adued'], 'adus': []},
 'adua': {'aduas': []},
 'adual': {'adualism': [], 'aduality': [], 'adually': []},
 'adualist': {'adualistic': []},
 'aduan': {'aduanal': []},
 'aduana': {'aduanas': []},
 'aduanal': {'aduanales': []},
 'aduanc': {'aduance': ['aduanced',
                        'aduances',
                        'aduancers',
                        'aduancement',
                        'aduancements'],
            'aduancing': []},
 'aduance': ['aduanced',
             'aduances',
             'aduancers',
             'aduancement',
             'aduancements'],
 'aduaneira': {'aduaneiras': []},
 'aduanera': {'aduaneras': []},
 'aduanero': {'aduaneros': []},
 'aduantag': {'aduantage': ['aduantaged', 'aduantages']},
 'aduantage': ['aduantaged', 'aduantages'],
 'aduanturi': {'aduanturier': []},
 'aduart': {'aduarte': []},
 'aduat': {'aduate': ['aduates', 'aduated'], 'aduation': []},
 'aduate': ['aduates', 'aduated'],
 'aduaunc': {'aduaunce': ['aduaunced', 'aduauncement'], 'aduauncing': []},
 'aduaunce': ['aduaunced', 'aduauncement'],
 'aduauntag': {'aduauntage': []},
 'adubb': {'adubbement': []},
 'adubo': {'adubos': []},
 'aduc': {'aducated': [],
          'aducation': ['aducational'],
          'aduce': ['aduces', 'aduced'],
          'aducing': []},
 'aducation': ['aducational'],
 'aduce': ['aduces', 'aduced'],
 'aducida': {'aducidas': []},
 'aducido': {'aducidos': []},
 'aducirs': {'aducirse': []},
 'aduct': {'aduction': [], 'aducts': []},
 'aduddel': {'aduddell': []},
 'adue': ['adued'],
 'aduenars': {'aduenarse': []},
 'aduenc': {'aduence': []},
 'aduenien': {'adueniens': []},
 'aduenient': {'adueniente': []},
 'aduenientibu': {'aduenientibus': []},
 'aduenir': {'aduenire': []},
 'adueniss': {'aduenisse': []},
 'aduentr': {'aduentrous': []},
 'aduentu': {'aduentus': []},
 'aduentur': {'aduenture': ['aduentures',
                            'aduenturer',
                            'aduentured',
                            'aduenturers'],
              'aduenturing': [],
              'aduenturous': []},
 'aduenture': ['aduentures', 'aduenturer', 'aduentured', 'aduenturers'],
 'aduenu': {'aduenues': []},
 'aduerb': {'aduerbes': []},
 'aduerfu': {'aduerfus': []},
 'aduers': {'aduerse': [], 'aduersities': [], 'aduersity': []},
 'aduersair': {'aduersaires': []},
 'aduersari': {'aduersarie': ['aduersaries'], 'aduersary': []},
 'aduersarie': ['aduersaries'],
 'aduersarii': {'aduersariis': []},
 'aduersario': {'aduersarios': []},
 'aduersariu': {'aduersarius': []},
 'aduersary': {'aduersarye': ['aduersaryes']},
 'aduersarye': ['aduersaryes'],
 'aduersi': {'aduersis': []},
 'aduersit': {'aduersitate': [], 'aduersite': []},
 'aduersite': {'aduersitees': []},
 'aduersiti': {'aduersitie': []},
 'aduerso': {'aduersos': []},
 'aduersu': {'aduersus': []},
 'aduersyt': {'aduersyte': []},
 'aduert': {'aduertence': [], 'aduertized': []},
 'aduertei': {'aduerteis': []},
 'aduerter': {'aduertere': []},
 'aduerti': {'aduertis': [], 'aduerty': []},
 'aduertif': {'aduertifed': []},
 'aduertis': {'aduertise': ['aduertised', 'aduertisement', 'aduertisements'],
              'aduertising': [],
              'aduertisment': []},
 'aduertise': ['aduertised', 'aduertisement', 'aduertisements'],
 'aduertiss': {'aduertissement': []},
 'aduertys': {'aduertyse': ['aduertysed']},
 'aduertyse': ['aduertysed'],
 'aduf': {'adufe': []},
 'aduft': {'adufts': []},
 'adugbolog': {'adugbologe': []},
 'aduh': {'aduhs': []},
 'aduheri': {'aduhery': []},
 'adui': {'aduis': []},
 'aduic': {'aduice': ['aduices']},
 'aduice': ['aduices'],
 'aduienc': {'aduience': []},
 'aduif': {'aduife': []},
 'aduinistr': {'aduinistration': []},
 'aduis': {'aduise': ['aduiser', 'aduised', 'aduises', 'aduisement'],
           'aduising': []},
 'aduise': ['aduiser', 'aduised', 'aduises', 'aduisement'],
 'aduisedli': {'aduisedly': []},
 'aduit': {'aduition': ['aduitional'], 'aduits': []},
 'aduiteri': {'aduitery': []},
 'aduition': ['aduitional'],
 'aduiz': {'aduize': []},
 'adujst': {'adujsted': [], 'adujstment': []},
 'adujt': {'adujts': []},
 'aduk': {'aduke': [], 'aduks': []},
 'adul': {'adulant': [],
          'adulate': ['adulates', 'adulated'],
          'adulating': [],
          'adulation': [],
          'adulative': [],
          'adulator': [],
          'adule': ['adules'],
          'adull': ['adulls'],
          'adulous': [],
          'aduls': []},
 'adula': {'adulas': []},
 'adulador': {'aduladores': []},
 'adulant': {'adulantes': []},
 'adular': {'adulare': [], 'adularization': [], 'adularized': []},
 'adularesc': {'adularescence': []},
 'adularia': {'adularias': []},
 'adulate': ['adulates', 'adulated'],
 'adulateur': {'adulateurs': []},
 'adulation': {'adulatione': ['adulationes']},
 'adulatione': ['adulationes'],
 'adulationi': {'adulationis': []},
 'adulationibu': {'adulationibus': []},
 'adulator': {'adulatore': ['adulatores']},
 'adulatore': ['adulatores'],
 'adulatori': {'adulatorie': [], 'adulatoris': [], 'adulatory': []},
 'adulatoribu': {'adulatoribus': []},
 'adulatorio': {'adulatorios': []},
 'adulatric': {'adulatrice': []},
 'adulatu': {'adulatus': []},
 'adulazion': {'adulazione': []},
 'adulc': {'adulce': []},
 'adule': ['adules'],
 'adulescen': {'adulescens': []},
 'adulescent': {'adulescente': ['adulescentes']},
 'adulescente': ['adulescentes'],
 'adulescenti': {'adulescentis': []},
 'adulescentia': {'adulescentiae': []},
 'adulescentibu': {'adulescentibus': []},
 'adulescentuli': {'adulescentulis': []},
 'adulescentulo': {'adulescentulos': []},
 'adulescentulu': {'adulescentulus': []},
 'adulf': {'adulfs': []},
 'adulfu': {'adulfus': []},
 'aduli': {'adulis': [], 'aduly': []},
 'adulieri': {'aduliery': []},
 'adulit': {'adulites': [], 'adulitic': []},
 'adull': ['adulls'],
 'adullamit': {'adullamite': ['adullamites']},
 'adullamite': ['adullamites'],
 'adulph': {'adulphe': []},
 'adulphu': {'adulphus': []},
 'adulr': {'adulrs': []},
 'adulreri': {'adulrery': []},
 'adult': ['adulte',
           'adultes',
           'adulted',
           'adulter',
           'adulters',
           'adultism',
           'adultness',
           'adultized',
           'adultered',
           'adultering',
           'adultation',
           'adulterative'],
 "adult'": {"adult's": []},
 "adult'ri": {"adult'ry": []},
 'adulta': {'adultae': [], 'adultas': []},
 'adultag': {'adultage': []},
 'adultapprov': {'adultapproved': []},
 'adultari': {'adultary': []},
 'adultcent': {'adultcentered': []},
 'adultcentr': {'adultcentred': [], 'adultcentric': []},
 'adultcontrol': {'adultcontrolled': []},
 'adultdefin': {'adultdefined': []},
 'adultderiv': {'adultderived': []},
 'adultdirect': {'adultdirected': []},
 'adultdomin': {'adultdominated': []},
 'adulteduc': {'adulteducation': []},
 'adultequival': {'adultequivalent': []},
 'adulter': {'adulterant': [],
             'adulterate': ['adulterates', 'adulterated'],
             'adulterating': [],
             'adulteration': [],
             'adulterator': [],
             'adultere': ['adulteres', 'adulterer'],
             'adulterizing': [],
             'adulterous': ['adulterously', 'adulterousness']},
 'adultera': {'adulterae': [], 'adulteras': []},
 'adulterabi': {'adulterabis': []},
 'adulterant': {'adulterantes': []},
 'adulterar': {'adulterare': ['adulterares']},
 'adulterare': ['adulterares'],
 'adulterass': {'adulterasse': []},
 'adulterat': {'adulteraters': []},
 'adulterate': ['adulterates', 'adulterated'],
 'adulterati': {'adulteratis': []},
 'adulteration': {'adulteratione': []},
 'adultere': ['adulteres', 'adulterer'],
 'adulteress': ['adulteresse'],
 'adulteri': {'adulterie': [], 'adulteris': [], 'adultery': []},
 'adulterii': {'adulteriis': []},
 'adulterin': {'adulterine': [], 'adulterins': []},
 'adulterina': {'adulterinae': [], 'adulterinas': []},
 'adulterini': {'adulterinis': []},
 'adulterino': {'adulterinos': []},
 'adulterinu': {'adulterinus': []},
 'adulterio': {'adulterios': []},
 'adultero': {'adulteros': []},
 'adulteror': {'adulterors': []},
 'adulterous': ['adulterously', 'adulterousness'],
 'adultery': {'adulterye': []},
 'adultesc': {'adultescents': []},
 'adulthood': {'adulthood': []},
 'adulti': {'adultis': []},
 'adulticid': {'adulticidal': [],
               'adulticide': ['adulticides'],
               'adulticiding': []},
 'adulticide': ['adulticides'],
 'adultif': {'adultification': []},
 'adultifi': {'adultified': []},
 'adultimpos': {'adultimposed': []},
 'adultinf': {'adultinfant': []},
 'adultiniti': {'adultinitiated': []},
 'adultioribu': {'adultioribus': []},
 'adultlearn': {'adultlearning': []},
 'adultli': {'adultly': []},
 'adultlif': {'adultlife': []},
 'adultlik': {'adultlike': []},
 'adultmal': {'adultmale': ['adultmales']},
 'adultmale': ['adultmales'],
 'adulto': {'adultos': []},
 'adultocentr': {'adultocentric': []},
 'adultoid': {'adultoids': []},
 'adultolesc': {'adultolescents': []},
 'adultomorph': {'adultomorphic': [],
                 'adultomorphism': [],
                 'adultomorphization': [],
                 'adultomorphizing': []},
 'adultonli': {'adultonly': []},
 'adultori': {'adultoriented': [], 'adultory': []},
 'adultr': {'adultrate': ['adultrated'],
            'adultration': [],
            'adultres': [],
            'adultrous': []},
 'adultrate': ['adultrated'],
 'adultref': {'adultrefs': []},
 'adultress': {'adultresse': ['adultresses']},
 'adultresse': ['adultresses'],
 'adultri': {'adultrie': ['adultries'], 'adultry': []},
 'adultrie': ['adultries'],
 'adults': {'adultsize': ['adultsized']},
 'adultsize': ['adultsized'],
 'adultsonli': {'adultsonly': []},
 'adultsponsor': {'adultsponsored': []},
 'adultsupervis': {'adultsupervised': []},
 'adultthem': {'adultthemed': []},
 'adulttyp': {'adulttype': []},
 'adultu': {'adultus': []},
 'adultur': {'adulturated': [],
             'adulturation': [],
             'adulturer': [],
             'adulturous': []},
 'adulturi': {'adultury': []},
 'adultyear': {'adultyears': []},
 'adum': {'adums': []},
 'aduma': {'adumas': []},
 'adumber': {'adumberated': [], 'adumberation': []},
 'adumbr': {'adumbral': [],
            'adumbrant': [],
            'adumbrate': ['adumbrated', 'adumbrates'],
            'adumbrating': [],
            'adumbration': ['adumbrational'],
            'adumbrative': ['adumbratively'],
            'adumbrator': ['adumbrators']},
 'adumbran': {'adumbrans': []},
 'adumbrar': {'adumbrare': []},
 'adumbrata': {'adumbratae': [], 'adumbratas': []},
 'adumbrate': ['adumbrated', 'adumbrates'],
 'adumbrati': {'adumbratis': []},
 'adumbration': {'adumbratione': ['adumbrationes'], 'adumbrationism': []},
 'adumbratione': ['adumbrationes'],
 'adumbrationibu': {'adumbrationibus': []},
 'adumbrative': ['adumbratively'],
 'adumbrator': ['adumbrators'],
 'adumbratori': {'adumbratory': []},
 'adumbratu': {'adumbratus': []},
 'adumhen': {'adumhene': []},
 'adumhr': {'adumhrated': []},
 'adun': {'adunate': ['adunated'],
          'adunating': [],
          'adunation': [],
          'adunative': [],
          'adune': [],
          'aduns': []},
 'aduna': {'adunaic': []},
 'adunan': {'adunans': []},
 'adunanz': {'adunanze': []},
 'adunar': {'adunare': []},
 'adunate': ['adunated'],
 'adunati': {'adunatis': []},
 'adunation': {'adunatione': []},
 'adunato': {'adunatos': []},
 'adunatu': {'adunatus': []},
 'adunavimu': {'adunavimus': []},
 'adunc': {'aduncity': [], 'aduncous': []},
 'adunch': {'adunche': []},
 'adunci': {'aduncis': []},
 'aduncu': {'aduncus': []},
 'adund': {'adundance': [], 'adundant': []},
 'adundantli': {'adundantly': []},
 'aduni': {'adunis': []},
 'adunl': {'adunls': []},
 'adunqu': {'adunque': []},
 'adunski': {'adunsky': []},
 'aduoat': {'aduoation': []},
 'aduoc': {'aduocate': ['aduocates']},
 'aduocat': {'aduocats': []},
 'aduocate': ['aduocates'],
 'aduocatu': {'aduocatus': []},
 'aduouch': {'aduouched': []},
 'aduoulter': {'aduoulteres': []},
 'aduoutri': {'aduoutry': []},
 'adup': {'adupe': []},
 'adupd': {'adupdate': []},
 'adupt': {'adupted': []},
 'adur': {'adurable': [], 'aduration': [], 'adure': ['adurent'], 'aduring': []},
 'adure': ['adurent'],
 'aduren': {'adurens': []},
 'adurent': {'adurentes': []},
 'adurer': {'adurere': []},
 'adurgen': {'adurgens': []},
 'adurnu': {'adurnus': []},
 'adurt': {'adurts': []},
 'adus': {'aduse': ['aduses']},
 'aduse': ['aduses'],
 'adusecli': {'aduseclient': []},
 'aduserdefin': {'aduserdefined': []},
 'aduseserv': {'aduseserver': []},
 'adusqu': {'adusque': []},
 'adust': {'adustable': [],
           'aduste': ['adusted'],
           'adusting': [],
           'adustion': [],
           'adustment': ['adustments']},
 'aduste': ['adusted'],
 'adusti': {'adustis': []},
 'adustion': {'adustione': []},
 'adustment': ['adustments'],
 'adusto': {'adustos': []},
 'adustri': {'adustrial': [], 'adustry': []},
 'adustu': {'adustus': []},
 'adusum': {'adusumalli': []},
 'adut': {'adute': [], 'aduts': []},
 'aduti': {'aduty': []},
 'adutl': {'adutls': []},
 'adutt': {'adutts': []},
 'aduy': {'aduys': []},
 'aduyc': {'aduyce': []},
 'aduys': {'aduyse': ['aduysed']},
 'aduyse': ['aduysed'],
 'aduysedli': {'aduysedly': []},
 'adv': {'adve': [], 'advs': []},
 "adv'c": {"adv'ce": []},
 'advaac': {'advaace': ['advaaced']},
 'advaace': ['advaaced'],
 'advaatag': {'advaatage': ['advaatages']},
 'advaatage': ['advaatages'],
 'advac': {'advacate': [],
           'advace': ['advaced', 'advaces', 'advacement'],
           'advacing': []},
 'advace': ['advaced', 'advaces', 'advacement'],
 'advadz': {'advadze': []},
 'advahtag': {'advahtage': []},
 'advairrtis': {'advairrtisment': []},
 'advait': {'advaitic': [], 'advaitism': []},
 'advaita': {'advaitas': []},
 'advaitavadin': {'advaitavadins': []},
 'advaiti': {'advaitis': []},
 'advaitin': {'advaitins': []},
 'advaitist': {'advaitists': []},
 'advam': {'advamed': []},
 'advamag': {'advamage': ['advamages']},
 'advamage': ['advamages'],
 'advan': {'advane': ['advaned', 'advanes', 'advaneing', 'advaneement'],
           'advaning': [],
           'advans': []},
 'advanag': {'advanage': ['advanages', 'advanageous']},
 'advanage': ['advanages', 'advanageous'],
 'advanatag': {'advanatage': ['advanatages']},
 'advanatage': ['advanatages'],
 'advanatg': {'advanatge': ['advanatges']},
 'advanatge': ['advanatges'],
 'advanc': {'advance': ['advanced',
                        'advancer',
                        'advanceing',
                        'advanceable',
                        'advancement'],
            'advanci': ['advancing', 'advancive', 'advancings'],
            'advancment': ['advancments'],
            'advancs': []},
 'advancag': {'advancage': []},
 'advance': {'advancee': ['advanceed', 'advancees']},
 'advanceag': {'advanceagent': []},
 'advanced': {'advancedness': []},
 'advancedcountri': {'advancedcountry': []},
 'advanceddegre': {'advanceddegree': []},
 'advancedeclin': {'advancedecline': []},
 'advancedguard': {'advancedguards': []},
 'advancedindustri': {'advancedindustrial': []},
 'advancedli': {'advancedly': []},
 'advancedplac': {'advancedplacement': []},
 'advancedpractic': {'advancedpractice': []},
 'advancedstag': {'advancedstage': []},
 'advancedtechnolog': {'advancedtechnology': []},
 'advancee': ['advanceed', 'advancees'],
 'advanceguard': {'advanceguards': []},
 'advancement': {'advancemente': []},
 'advancen': {'advancenent': []},
 'advanceparti': {'advanceparty': []},
 'advancepay': {'advancepayment': []},
 'advancepc': {'advancepcs': []},
 'advancepost': {'advanceposts': []},
 'advancepurchas': {'advancepurchase': []},
 'advanceth': {'advancethe': []},
 'advanci': ['advancing', 'advancive', 'advancings'],
 'advancingli': {'advancingly': []},
 'advancingth': {'advancingthe': []},
 'advancment': ['advancments'],
 'advanco': {'advancos': []},
 'advand': {'advanded': []},
 'advandag': {'advandage': []},
 'advane': {'advanee': ['advaneed', 'advanees']},
 'advanee': ['advaneed', 'advanees'],
 'advanfag': {'advanfage': ['advanfages']},
 'advanfage': ['advanfages'],
 'advang': {'advangates': [], 'advange': ['advanges', 'advangeous']},
 'advangag': {'advangage': ['advangages']},
 'advangage': ['advangages'],
 'advange': ['advanges', 'advangeous'],
 'advani': {'advanis': []},
 'advaniag': {'advaniage': ['advaniages']},
 'advaniage': ['advaniages'],
 'advanig': {'advanige': []},
 'advanlag': {'advanlage': ['advanlages']},
 'advanlage': ['advanlages'],
 'advano': {'advanoe': ['advanoes', 'advanoed', 'advanoement'],
            'advanoing': []},
 'advanoe': ['advanoes', 'advanoed', 'advanoement'],
 'advanr': {'advanre': ['advanred']},
 'advanrag': {'advanrage': ['advanrages', 'advanrageous']},
 'advanrage': ['advanrages', 'advanrageous'],
 'advanre': ['advanred'],
 'advans': {'advanse': ['advansed'], 'advansing': []},
 'advanse': ['advansed'],
 'advansi': {'advansys': []},
 'advant': {'advante': ['advanted']},
 'advanta': {'advantae': []},
 'advantaa': {'advantaae': ['advantaaes']},
 'advantaae': ['advantaaes'],
 'advantac': {'advantace': []},
 'advantadg': {'advantadge': ['advantadges']},
 'advantadge': ['advantadges'],
 'advantae': {'advantaee': ['advantaees']},
 'advantaee': ['advantaees'],
 'advantag': {'advantage': ['advantager',
                            'advantaged',
                            'advantageou',
                            'advantageous',
                            'advantageable',
                            'advantagement',
                            'advantageously',
                            'advantageousness'],
              'advantaging': [],
              'advantagous': ['advantagously'],
              'advantags': []},
 'advantaga': {'advantagas': []},
 'advantagc': {'advantagcous': ['advantagcously'], 'advantagcs': []},
 'advantagcous': ['advantagcously'],
 'advantage': {'advantagee': []},
 'advantagecu': {'advantagecus': []},
 'advantagecusli': {'advantagecusly': []},
 'advantagei': {'advantageious': []},
 'advantagen': {'advantagenous': []},
 'advantageofth': {'advantageofthe': []},
 'advantageon': {'advantageons': []},
 'advantageonsli': {'advantageonsly': []},
 'advantageoufli': {'advantageoufly': []},
 'advantageouli': {'advantageouly': []},
 'advantageousti': {'advantageousty': []},
 'advantageov': {'advantageover': []},
 'advantagetak': {'advantagetaking': []},
 'advantageus': {'advantageuse': []},
 'advantagi': {'advantagious': ['advantagiously']},
 'advantagioufli': {'advantagioufly': []},
 'advantagious': ['advantagiously'],
 'advantago': {'advantagos': []},
 'advantagous': ['advantagously'],
 'advantaig': {'advantaige': []},
 'advantak': {'advantake': []},
 'advantang': {'advantange': ['advantanges',
                              'advantangeous',
                              'advantangeously']},
 'advantange': ['advantanges', 'advantangeous', 'advantangeously'],
 'advantantag': {'advantantage': []},
 'advantaq': {'advantaqe': ['advantaqes']},
 'advantaqe': ['advantaqes'],
 'advantar': {'advantare': []},
 'advantas': {'advantase': ['advantases']},
 'advantase': ['advantases'],
 'advantatg': {'advantatge': []},
 'advante': ['advanted'],
 'advantedg': {'advantedge': []},
 'advanteg': {'advantege': ['advanteges', 'advantegeous', 'advantegeously'],
              'advantegous': []},
 'advantege': ['advanteges', 'advantegeous', 'advantegeously'],
 'advantg': {'advantge': ['advantges', 'advantgeous']},
 'advantga': {'advantgae': []},
 'advantge': ['advantges', 'advantgeous'],
 'advanth': {'advanthe': []},
 'advanti': {'advantis': []},
 'advantig': {'advantige': ['advantiges']},
 'advantige': ['advantiges'],
 'advantiti': {'advantitious': []},
 'advantng': {'advantnge': ['advantnges']},
 'advantnge': ['advantnges'],
 'advantog': {'advantoge': []},
 'advantrg': {'advantrge': []},
 'advantsg': {'advantsge': []},
 'advantu': {'advantus': []},
 'advantug': {'advantuge': []},
 'advantur': {'advanture': ['advantures', 'advanturer', 'advanturers'],
              'advanturous': []},
 'advanture': ['advantures', 'advanturer', 'advanturers'],
 'advanv': {'advanved': []},
 'advanvantag': {'advanvantage': ['advanvantages']},
 'advanvantage': ['advanvantages'],
 'advaoc': {'advaoce': []},
 'advaotag': {'advaotage': []},
 'advaptag': {'advaptage': []},
 'advarbinari': {'advarbinary': []},
 'advarc': {'advarce': ['advarced']},
 'advarce': ['advarced'],
 'advars': {'advarsities': []},
 'advarsari': {'advarsaries': []},
 'advartag': {'advartage': []},
 'advasi': {'advasis': []},
 'advat': {'advate': []},
 'advatag': {'advatage': ['advatages', 'advatageous']},
 'advatage': ['advatages', 'advatageous'],
 'advatang': {'advatange': ['advatanges']},
 'advatange': ['advatanges'],
 'advatnag': {'advatnage': []},
 'advauc': {'advauce': ['advauces', 'advauced'], 'advaucing': []},
 'advauce': ['advauces', 'advauced'],
 'advaunc': {'advaunce': ['advaunced', 'advauncement'], 'advauncing': []},
 'advaunce': ['advaunced', 'advauncement'],
 'advauncement': {'advauncemente': []},
 'advauntag': {'advauntage': ['advauntages']},
 'advauntage': ['advauntages'],
 'advautag': {'advautage': ['advautages', 'advautageous', 'advautageously']},
 'advautage': ['advautages', 'advautageous', 'advautageously'],
 'advc': {'advce': []},
 'advcntist': {'advcntists': []},
 'advcr': {'advcrs': []},
 'advcrbial': {'advcrbials': []},
 'advcrsu': {'advcrsus': []},
 'advebb': {'advebbs': []},
 'advebtis': {'advebtisement': []},
 'advec': {'advecate': ['advecated']},
 'advecate': ['advecated'],
 'advect': {'advected': [],
            'advecting': [],
            'advection': ['advectional'],
            'advective': ['advectively'],
            'advects': []},
 'advecta': {'advectae': [], 'advectas': []},
 'advecti': {'advectis': []},
 'advection': ['advectional'],
 'advectiondiffus': {'advectiondiffusion': []},
 'advectiondispers': {'advectiondispersion': []},
 'advectiondomin': {'advectiondominated': []},
 'advective': ['advectively'],
 'advectivediffus': {'advectivediffusive': []},
 'advectivedispers': {'advectivedispersive': []},
 'advectlv': {'advectlve': []},
 'advecto': {'advectos': []},
 'advectu': {'advectus': []},
 'adveetis': {'adveetisement': []},
 'adveh': {'advehant': [], 'advehe': ['advehent']},
 'advehe': ['advehent'],
 'advehen': {'advehens': []},
 'advehent': {'advehentes': []},
 'adveher': {'advehere': []},
 'adveis': {'adveise': ['adveisely']},
 'adveisari': {'adveisaries': [], 'adveisary': []},
 'adveise': ['adveisely'],
 'adveitis': {'adveitised': [],
              'adveitisement': ['adveitisements'],
              'adveitising': []},
 'adveitisement': ['adveitisements'],
 'advekt': {'advektion': [], 'advektive': []},
 'advektis': {'advektisement': []},
 'adven': {'advenant': [],
           'advene': ['advened', 'advenes', 'advenement'],
           'advening': []},
 'advena': {'advenae': [], 'advenas': []},
 'advenant': {'advenante': []},
 'advenc': {'advence': ['advenced', 'advences', 'advencement'],
            'advencing': []},
 'advence': ['advenced', 'advences', 'advencement'],
 'advene': ['advened', 'advenes', 'advenement'],
 'advenediza': {'advenedizas': []},
 'advenedizo': {'advenedizos': []},
 'advener': {'advenerant': [], 'advenere': []},
 'adveneri': {'adveneris': []},
 'adveni': {'adveniant': [], 'advenient': [], 'advenier': [], 'advenis': []},
 'advenien': {'adveniens': []},
 'advenient': {'adveniente': ['advenientes']},
 'adveniente': ['advenientes'],
 'advenienti': {'advenientis': []},
 'advenientibu': {'advenientibus': []},
 'advenimu': {'advenimus': []},
 'advenir': {'advenire': ['advenirent']},
 'advenire': ['advenirent'],
 'advenis': {'advenisement': [], 'advenising': []},
 'adveniss': {'advenisse': ['advenissent']},
 'advenisse': ['advenissent'],
 'advenlur': {'advenlure': []},
 'advenmr': {'advenmre': []},
 'advenn': {'advennes': []},
 'advenrist': {'advenrists': []},
 'advent': ['advented',
            'adventer',
            'adventers',
            'advention',
            'adventing',
            'adventism',
            'adventive',
            'adventives',
            'adventlied'],
 'adventab': {'adventabant': []},
 'adventag': {'adventage': ['adventages', 'adventageous', 'adventageously']},
 'adventage': ['adventages', 'adventageous', 'adventageously'],
 'adventant': {'adventante': ['adventantes']},
 'adventante': ['adventantes'],
 'adventanti': {'adventantis': []},
 'adventantibu': {'adventantibus': []},
 'adventar': {'adventare': []},
 'adventass': {'adventasse': []},
 'adventchristma': {'adventchristmas': []},
 'adventer': {'adventerers': [], 'adventerous': []},
 'adventi': {'advential': [], 'adventious': ['adventiously'], 'adventis': []},
 'adventibu': {'adventibus': []},
 'adventic': {'adventice': ['adventices']},
 'adventice': ['adventices'],
 'adventici': {'adventicious': []},
 'adventicia': {'adventicias': []},
 'adventicii': {'adventiciis': []},
 'adventiciu': {'adventicius': []},
 'adventif': {'adventifs': []},
 'adventious': ['adventiously'],
 'adventist': ['adventiste'],
 'adventista': {'adventistas': []},
 'adventit': {'adventital': [],
              'adventitions': [],
              'adventitous': ['adventitously']},
 'adventiti': {'adventitial': ['adventitially'],
               'adventitious': ['adventitiously', 'adventitiousness']},
 'adventitia': ['adventitiae'],
 'adventitial': ['adventitially'],
 'adventitii': {'adventitiis': []},
 'adventitious': ['adventitiously', 'adventitiousness'],
 'adventitiu': {'adventitius': []},
 'adventitous': ['adventitously'],
 'adventiu': {'adventius': []},
 'adventivembryoni': {'adventivembryonie': []},
 'adventlst': {'adventlsts': []},
 'adventnr': {'adventnre': ['adventnres']},
 'adventnre': ['adventnres'],
 'adventor': {'adventores': []},
 'adventour': {'adventours': []},
 'adventr': {'adventral': [], 'adventrous': []},
 'adventspostil': {'adventspostille': []},
 'adventu': {'adventual': [], 'adventuous': [], 'adventus': []},
 'adventub': {'adventube': ['adventubes']},
 'adventube': ['adventubes'],
 'adventue': {'adventuee': ['adventuees']},
 'adventuee': ['adventuees'],
 'adventui': {'adventuie': ['adventuies', 'adventuiers']},
 'adventuie': ['adventuies', 'adventuiers'],
 'adventuk': {'adventuke': ['adventukes']},
 'adventuke': ['adventukes'],
 'adventumqu': {'adventumque': []},
 'adventur': {'adventure': ['adventurer',
                            'adventured',
                            'adventureous',
                            'adventureful',
                            'adventureness'],
              'adventuring': ['adventurings'],
              'adventurism': [],
              'adventurous': ['adventurously', 'adventurousness'],
              'adventurs': []},
 'adventura': {'adventuras': []},
 'adventure': ['adventurer',
               'adventured',
               'adventureous',
               'adventureful',
               'adventureness'],
 'adventurebas': {'adventurebased': []},
 'adventuredom': {'adventuredome': []},
 'adventurefil': {'adventurefilled': []},
 'adventurelov': {'adventureloving': []},
 'adventurepack': {'adventurepacked': []},
 'adventurer': {'adventurerers': [], 'adventureres': []},
 'adventurerom': {'adventureromance': []},
 'adventureseek': {'adventureseekers': [], 'adventureseeking': []},
 'adventuresom': {'adventuresome': ['adventuresomely', 'adventuresomeness']},
 'adventuresome': ['adventuresomely', 'adventuresomeness'],
 'adventuress': {'adventuress': []},
 'adventurestori': {'adventurestories': [], 'adventurestory': []},
 'adventurett': {'adventurette': []},
 'adventurework': {'adventureworks': []},
 'adventuri': {'adventurier': ['adventuriers'],
               'adventurious': [],
               'adventury': []},
 'adventurier': ['adventuriers'],
 'adventurin': {'adventurine': []},
 'adventuring': {'adventuringe': []},
 'adventurist': {'adventuristic': [], 'adventurists': []},
 'adventuro': {'adventuros': []},
 'adventuron': {'adventurons': []},
 'adventuror': {'adventurors': []},
 'adventurous': ['adventurously', 'adventurousness'],
 'adventuroustempt': {'adventuroustemptation': []},
 'adventursom': {'adventursome': []},
 'adventuru': {'adventuruous': [], 'adventurus': []},
 'adventut': {'adventute': ['adventutes']},
 'adventute': ['adventutes'],
 'adventv': {'adventvs': []},
 'adventvr': {'adventvrer': [], 'adventvres': []},
 'advenu': {'advenue': ['advenues'], 'advenus': []},
 'advenue': ['advenues'],
 'advenur': {'advenure': ['advenures']},
 'advenure': ['advenures'],
 'adver': {'adverely': [], 'advers': []},
 'advera': {'adverae': []},
 'adverari': {'adveraries': [], 'adverary': []},
 'adverau': {'adveraus': []},
 'adverb': ['adverbe', 'adverbal', 'adverbes', 'adverbals', 'adverbally'],
 'adverbadject': {'adverbadjective': []},
 'adverbi': {'adverbial': ['adverbially',
                           'adverbiality',
                           'adverbialism',
                           'adverbializer',
                           'adverbialized',
                           'adverbializing',
                           'adverbialization'],
             'adverbiously': []},
 'adverbial': {'adverbiale': ['adverbiales', 'adverbialer']},
 'adverbiale': ['adverbiales', 'adverbialer'],
 'adverbialis': {'adverbialisation': []},
 'adverbialist': {'adverbialists': []},
 'adverbialit': {'adverbialiter': []},
 'adverbiel': {'adverbielle': []},
 'adverbii': {'adverbiis': []},
 'adverbio': {'adverbios': []},
 'adverblik': {'adverblike': []},
 'adverdis': {'adverdisement': []},
 'advere': {'adveree': []},
 'advereu': {'advereus': []},
 'adverf': {'adverfe': [], 'adverfities': [], 'adverfity': []},
 'adverfari': {'adverfaries': [], 'adverfary': []},
 'adverfi': {'adverfis': []},
 'adverfu': {'adverfus': []},
 'adverg': {'advergence': []},
 'advergam': {'advergame': ['advergames'], 'advergaming': []},
 'advergame': ['advergames'],
 'adverh': {'adverhs': []},
 'adverhi': {'adverhial': []},
 'adveris': {'adverisement': ['adverisements'],
             'adveriser': [],
             'adverising': []},
 'adverisement': ['adverisements'],
 'adverlari': {'adverlaries': []},
 'adverlis': {'adverlising': []},
 'adverm': {'adverms': []},
 'adverris': {'adverrising': []},
 'advers': {'adversally': [],
            'adversation': [],
            'adversative': ['adversatives', 'adversatively', 'adversativeness'],
            'adversativity': [],
            'adverse': ['adverser',
                        'adversed',
                        'adverses',
                        'adversers',
                        'adversely',
                        'adverseness'],
            'adversing': [],
            'adversion': ['adversions'],
            'adversity': [],
            'adversive': ['adversively', 'adversiveness']},
 'adversa': {'adversae': [], 'adversas': []},
 'adversaii': {'adversaiies': []},
 'adversair': {'adversaire': ['adversaires']},
 'adversaire': ['adversaires'],
 'adversali': {'adversaly': []},
 'adversament': {'adversamente': []},
 'adversan': {'adversane': ['adversanes'], 'adversans': []},
 'adversane': ['adversanes'],
 'adversant': {'adversante': ['adversantes']},
 'adversante': ['adversantes'],
 'adversanti': {'adversantis': []},
 'adversantibu': {'adversantibus': []},
 'adversar': {'adversarics': [], 'adversarity': [], 'adversars': []},
 'adversarei': {'adversareis': []},
 'adversari': {'adversarial': ['adversarially',
                               'adversariality',
                               'adversarialism',
                               'adversarialness'],
               'adversarie': [],
               'adversariness': [],
               'adversarious': [],
               'adversaris': [],
               'adversary': []},
 'adversaria': {'adversariae': []},
 'adversarial': ['adversarially',
                 'adversariality',
                 'adversarialism',
                 'adversarialness'],
 'adversarii': {'adversariis': []},
 'adversarili': {'adversarily': []},
 'adversario': {'adversarios': []},
 'adversariqu': {'adversarique': []},
 'adversariu': {'adversarius': []},
 'adversary': {'adversarye': ['adversaryes']},
 'adversarye': ['adversaryes'],
 'adversasqu': {'adversasque': []},
 'adversati': {'adversatial': [], 'adversaties': [], 'adversaty': []},
 'adversative': ['adversatives', 'adversatively', 'adversativeness'],
 'adversatu': {'adversatus': []},
 'adversc': {'adversce': []},
 'adverse': ['adverser',
             'adversed',
             'adverses',
             'adversers',
             'adversely',
             'adverseness'],
 'adverseeffect': {'adverseeffects': []},
 'adverseev': {'adverseevent': []},
 'adverselyaffect': {'adverselyaffected': []},
 'adverseri': {'adverserial': [], 'adverseries': [], 'adversery': []},
 'adverseselect': {'adverseselection': []},
 'adversi': {'adversial': [], 'adversis': []},
 'adversidad': {'adversidade': ['adversidades']},
 'adversidade': ['adversidades'],
 'adversii': {'adversiis': []},
 'adversili': {'adversily': []},
 'adversion': ['adversions'],
 'adversisqu': {'adversisque': []},
 'adversit': {'adversitate': ['adversitates'],
              'adversite': ['adversites'],
              'adversiting': [],
              'adversitive': []},
 'adversita': {'adversitas': []},
 'adversitate': ['adversitates'],
 'adversitati': {'adversitatis': []},
 'adversitatibu': {'adversitatibus': []},
 'adversite': {'adversitee': ['adversitees']},
 'adversitee': ['adversitees'],
 'adversiti': {'adversitie': []},
 'adversity': {'adversitye': []},
 'adversive': ['adversively', 'adversiveness'],
 'adversli': {'adversly': []},
 'adversn': {'adversns': []},
 'adverso': {'adversos': []},
 'adversoqu': {'adversoque': []},
 'adversori': {'adversorial': [], 'adversory': []},
 'adversosqu': {'adversosque': []},
 'adverss': {'adversse': []},
 'adverstis': {'adverstisement': [], 'adverstising': []},
 'adversu': {'adversus': []},
 'adversusjudaeo': {'adversusjudaeos': []},
 'adversv': {'adversvs': []},
 'adversyt': {'adversyte': []},
 'adversyti': {'adversytie': []},
 'advert': ['adverte',
            'adverted',
            'adverting',
            'advertent',
            'advertant',
            'advertize',
            'advertance',
            'advertence',
            'advertized',
            'advertency',
            'advertizer',
            'advertizes',
            'advertitis',
            'advertizing',
            'adverticing',
            'advertently'],
 'adverta': {'advertas': []},
 'advertain': {'advertainment': []},
 'advertamu': {'advertamus': []},
 'advertantli': {'advertantly': []},
 'adverteerd': {'adverteerders': []},
 'advertei': {'adverteis': []},
 'adverteis': {'adverteisment': []},
 'adverten': {'advertens': []},
 'advertencia': {'advertencias': []},
 'advertent': {'advertentes': []},
 'advertenti': {'advertentie': ['advertenties']},
 'advertentie': ['advertenties'],
 'adverter': {'advertere': ['adverterent']},
 'advertere': ['adverterent'],
 'advertes': {'advertesed': []},
 'adverti': {'advertie': ['advertieer'], 'advertis': [], 'adverty': []},
 'advertia': {'advertiaer': [], 'advertiaing': []},
 'advertic': {'advertice': []},
 'advertida': {'advertidas': []},
 'advertido': {'advertidos': []},
 'advertie': ['advertieer'],
 'advertif': {'advertife': ['advertifer',
                            'advertifed',
                            'advertifement',
                            'advertifements'],
              'advertifing': []},
 'advertife': ['advertifer', 'advertifed', 'advertifement', 'advertifements'],
 'advertii': {'advertiier': []},
 'advertimento': {'advertimentos': []},
 'advertimiento': {'advertimientos': []},
 'advertimo': {'advertimos': []},
 'advertimu': {'advertimus': []},
 'advertirl': {'advertirle': []},
 'advertirs': {'advertirse': []},
 'advertis': {'advertisability': [],
              'advertisable': [],
              'advertise': ['advertises',
                            'advertiser',
                            'advertised',
                            'advertiseing',
                            'advertisement'],
              'advertising': [],
              'advertisment': ['advertisments']},
 'advertise': {'advertisee': []},
 'advertisedli': {'advertisedly': []},
 'advertisemenr': {'advertisemenrs': []},
 'advertisement': {'advertisemente': ['advertisementes']},
 'advertisemente': ['advertisementes'],
 'advertisementfil': {'advertisementfile': []},
 'advertisen': {'advertisenent': ['advertisenents']},
 'advertisenent': ['advertisenents'],
 'advertisersupport': {'advertisersupported': []},
 'advertisin': {'advertisins': []},
 'advertisingag': {'advertisingage': ['advertisingagency']},
 'advertisingage': ['advertisingagency'],
 'advertisingbas': {'advertisingbased': []},
 'advertisingfinanc': {'advertisingfinanced': []},
 'advertisinginduc': {'advertisinginduced': []},
 'advertisingintens': {'advertisingintensive': []},
 'advertisingli': {'advertisingly': []},
 'advertisingori': {'advertisingoriented': []},
 'advertisingrel': {'advertisingrelated': []},
 'advertisingsal': {'advertisingsales': []},
 'advertisingsupport': {'advertisingsupported': []},
 'advertisment': ['advertisments'],
 'advertiss': {'advertissant': [],
               'advertisse': ['advertissed',
                              'advertissement',
                              'advertissements']},
 'advertisse': ['advertissed', 'advertissement', 'advertissements'],
 'advertissemen': {'advertissemens': []},
 'advertist': {'advertisting': []},
 'advertit': {'advertite': ['advertiter'], 'advertiting': []},
 'advertite': ['advertiter'],
 'advertiz': {'advertizement': [], 'advertizment': []},
 'advertls': {'advertlsement': ['advertlsements'], 'advertlser': []},
 'advertlsement': ['advertlsements'],
 'advertori': {'advertorial': []},
 'adverts': {'advertsing': []},
 'advertts': {'adverttser': []},
 'advertu': {'advertuer': [], 'advertus': []},
 'advertur': {'adverture': ['advertures', 'adverturer', 'adverturers'],
              'adverturism': [],
              'adverturous': []},
 'adverture': ['advertures', 'adverturer', 'adverturers'],
 'adverturesom': {'adverturesome': []},
 'adverty': {'advertye': []},
 'advertyc': {'advertyce': []},
 'advertys': {'advertyse': ['advertysed', 'advertysement']},
 'advertyse': ['advertysed', 'advertysement'],
 'adves': {'advese': ['advesely']},
 'advesari': {'advesaries': [], 'advesary': []},
 'advese': ['advesely'],
 'advets': {'advetse': ['advetsely']},
 'advetse': ['advetsely'],
 'advettis': {'advettisements': [], 'advettising': []},
 'adveutur': {'adveuture': ['adveutures', 'adveuturers'], 'adveuturous': []},
 'adveuture': ['adveutures', 'adveuturers'],
 'advf': {'advfs': []},
 'advfc': {'advfce': []},
 'advi': {'advie': ['advies'], 'advis': [], 'advys': []},
 'advia': {'adviae': ['adviaed']},
 'adviaabl': {'adviaable': []},
 'adviae': ['adviaed'],
 'adviaori': {'adviaory': []},
 'advic': {'advicable': [],
           'advice': ['adviced', 'advicer', 'advicers', 'adviceable'],
           'advicing': [],
           'advics': []},
 'advice': ['adviced', 'advicer', 'advicers', 'adviceable'],
 'adviceboat': {'adviceboats': []},
 'advicegiv': {'advicegiver': ['advicegivers'], 'advicegiving': []},
 'advicegiver': ['advicegivers'],
 'adviceseek': {'adviceseekers': [], 'adviceseeking': []},
 'advichinch': {'advichincher': []},
 'advid': {'advide': []},
 'advie': {'adviee': ['advieed']},
 'advieabl': {'advieable': []},
 'adviee': ['advieed'],
 'adviegn': {'adviegne': []},
 'adviel': {'advielle': []},
 'advien': {'adviene': []},
 'advienn': {'advienne': ['adviennent']},
 'advienne': ['adviennent'],
 'advieori': {'advieory': []},
 'adviert': {'advierte': ['adviertes']},
 'adviertas': {'adviertase': []},
 'advierte': ['adviertes'],
 'adviesbureau': {'adviesbureaus': []},
 'adviescommissi': {'adviescommissie': []},
 'advif': {'advifable': [],
           'advife': ['advifes',
                      'advifer',
                      'advifed',
                      'advifers',
                      'advifeable'],
           'advifing': []},
 'advife': ['advifes', 'advifer', 'advifed', 'advifers', 'advifeable'],
 'advigilar': {'advigilare': []},
 'advii': {'adviie': ['adviied']},
 'adviie': ['adviied'],
 'adviieabl': {'adviieable': []},
 'adviiori': {'adviiory': []},
 'advij': {'advijs': []},
 'advil': ['advile', 'adviled', 'advileable'],
 'advindr': {'advindrent': []},
 'advinr': {'advinrent': []},
 'advintag': {'advintage': []},
 'advio': {'advioe': [], 'advios': []},
 'adviori': {'adviory': []},
 'advip': {'advipe': []},
 'adviq': {'adviqe': []},
 'advir': {'advire': []},
 'advirties': {'advirtiese': []},
 'advis': {'advisability': [],
           'advisable': ['advisableness'],
           'advisably': [],
           'advisal': ['advisals'],
           'advise': ['adviser',
                      'advised',
                      'advises',
                      'advisely',
                      'adviseing',
                      'adviseable',
                      'adviseably',
                      'advisering',
                      'advisement',
                      'adviseability',
                      'adviseableness'],
           'advisibility': [],
           'advisible': [],
           'advising': ['advisings'],
           'advision': [],
           'advisive': []},
 'advisabilti': {'advisabilty': []},
 'advisabl': {'advisablity': []},
 'advisable': ['advisableness'],
 'advisahil': {'advisahility': []},
 'advisahl': {'advisahle': []},
 'advisal': ['advisals'],
 'advisar': {'advisare': []},
 'advisari': {'advisary': []},
 'advisatori': {'advisatory': []},
 'advisbl': {'advisble': []},
 'advisc': {'adviscable': []},
 'advisd': {'advisde': []},
 'advise': {'advisee': []},
 'advised': {'advisedness': []},
 'advisedli': {'advisedlie': [], 'advisedly': []},
 'advisei': {'adviseis': []},
 'adviseri': {'advisery': []},
 'advisership': {'adviserships': []},
 'adviset': {'advisets': []},
 'adviseur': {'adviseurs': []},
 'advisey': {'adviseyou': []},
 'advisi': {'advisiable': []},
 'advising': {'advisinge': []},
 'advisingli': {'advisingly': []},
 'advisiori': {'advisiory': []},
 'adviso': {'advisoes': [], 'advisos': []},
 'advisor': {'advisor': []},
 'advisoradvise': {'advisoradvisee': []},
 'advisori': {'advisorial': [], 'advisory': []},
 'advisorili': {'advisorily': []},
 'advisorship': {'advisorships': []},
 'advisorsourc': {'advisorsource': []},
 'advisorycommitte': {'advisorycommittee': []},
 'advisoti': {'advisoty': []},
 'advistori': {'advistory': []},
 'advit': {'advite': ['advited']},
 'advite': ['advited'],
 'advith': {'advithe': []},
 'advitori': {'advitory': []},
 'adviy': {'adviye': []},
 'adviz': {'advizable': [],
           'advize': ['advizes', 'advized', 'advizement'],
           'advizing': []},
 'advize': ['advizes', 'advized', 'advizement'],
 'advjc': {'advjce': []},
 'advk': {'advke': []},
 'advla': {'advlaed': []},
 'advlaori': {'advlaory': []},
 'advlc': {'advlce': []},
 'advlo': {'advloe': []},
 'advls': {'advlse': ['advlsed']},
 'advlse': ['advlsed'],
 'advlsor': {'advlsors': []},
 'advlsori': {'advlsory': []},
 'advnac': {'advnace': ['advnaced']},
 'advnace': ['advnaced'],
 'advnatag': {'advnatage': []},
 'advnnc': {'advnnce': ['advnnced']},
 'advnnce': ['advnnced'],
 'advnntag': {'advnntage': []},
 'advntag': {'advntage': []},
 'advnur': {'advnurs': []},
 'advoat': {'advoate': ['advoates', 'advoated']},
 'advoate': ['advoates', 'advoated'],
 'advoc': {'advocant': [],
           'advocate': ['advocated'],
           'advocating': [],
           'advocation': ['advocations', 'advocational'],
           'advocative': [],
           'advocator': [],
           'advocent': []},
 'advocaci': {'advocacy': []},
 'advocacion': {'advocacione': ['advocaciones']},
 'advocacione': ['advocaciones'],
 'advocacionibu': {'advocacionibus': []},
 'advocacyori': {'advocacyoriented': []},
 'advocamu': {'advocamus': []},
 'advocan': {'advocans': []},
 'advocar': {'advocare': ['advocared', 'advocares']},
 'advocare': ['advocared', 'advocares'],
 'advocat': {'advocater': ['advocaters'], 'advocats': []},
 'advocate': ['advocated'],
 'advocatedeput': {'advocatedepute': []},
 'advocategener': {'advocategeneral': []},
 'advocater': ['advocaters'],
 'advocatesgener': {'advocatesgeneral': []},
 'advocatetim': {'advocatetimes': []},
 'advocatewit': {'advocatewitness': []},
 'advocati': {'advocatis': []},
 'advocation': {'advocatione': ['advocationes']},
 'advocatione': ['advocationes'],
 'advocationi': {'advocationis': []},
 'advocationibu': {'advocationibus': []},
 'advocato': {'advocatos': []},
 'advocatori': {'advocatorial': [], 'advocatory': []},
 'advocatti': {'advocattis': []},
 'advocatu': {'advocatus': []},
 'advocisu': {'advocisus': []},
 'advoct': {'advocted': []},
 'advoeaci': {'advoeacy': []},
 'advoeat': {'advoeate': ['advoeated', 'advoeates'], 'advoeating': []},
 'advoeate': ['advoeated', 'advoeates'],
 'advogado': {'advogados': []},
 'advoic': {'advoice': []},
 'advoid': {'advoidance': [], 'advoided': [], 'advoiding': []},
 'advois': {'advoise': []},
 'advok': {'advoke': ['advoked']},
 'advokati': {'advokaty': []},
 'advokatisch': {'advokatische': []},
 'advokaturi': {'advokatury': []},
 'advoke': ['advoked'],
 'advol': {'advolant': [], 'advolent': []},
 'advolan': {'advolans': []},
 'advolar': {'advolare': ['advolarent']},
 'advolare': ['advolarent'],
 'advolass': {'advolasse': []},
 'advolut': {'advolution': []},
 'advonc': {'advonce': ['advonced', 'advonces']},
 'advonce': ['advonced', 'advonces'],
 'advontag': {'advontage': []},
 'advontur': {'advonture': ['advontures']},
 'advonture': ['advontures'],
 'advooaci': {'advooacy': []},
 'advooat': {'advooate': ['advooates', 'advooated'], 'advooating': []},
 'advooate': ['advooates', 'advooated'],
 'advor': {'advorate': []},
 'advorsu': {'advorsus': []},
 'advou': {'advoue': []},
 'advouch': {'advouched': []},
 'advouson': {'advousons': []},
 'advouter': {'advouterer': []},
 'advouteri': {'advoutery': []},
 'advoutr': {'advoutre': ['advoutrers']},
 'advoutre': ['advoutrers'],
 'advoutress': {'advoutresses': []},
 'advoutri': {'advoutrie': ['advoutries'], 'advoutry': []},
 'advoutrie': ['advoutries'],
 'advov': {'advovated': []},
 'advow': {'advowed': []},
 'advowe': {'advowee': ['advowees']},
 'advowedli': {'advowedly': []},
 'advowee': ['advowees'],
 'advowfon': {'advowfons': []},
 'advowri': {'advowry': []},
 'advows': {'advowsou': []},
 'advowson': {'advowson': []},
 'advowtri': {'advowtry': []},
 'advoy': {'advoyer': ['advoyers']},
 'advoyd': {'advoyde': []},
 'advoyer': ['advoyers'],
 'advp': {'advps': []},
 'advrc': {'advrce': []},
 'advsori': {'advsory': []},
 'advt': {'advts': []},
 'advtc': {'advtce': []},
 'advtrtis': {'advtrtiser': []},
 'advts': {'advtsed': []},
 'advunc': {'advunce': []},
 'advuntag': {'advuntage': []},
 'advyc': {'advyce': ['advyces']},
 'advyce': ['advyces'],
 'advys': {'advyse': ['advyses', 'advysed', 'advyseing', 'advysement'],
           'advysing': [],
           'advysment': []},
 'advyse': ['advyses', 'advysed', 'advyseing', 'advysement'],
 'adw': {'adwe': [], 'adws': []},
 'adwa': {'adwas': []},
 'adwait': {'adwaitic': [], 'adwaitism': []},
 'adwaite': {'adwaitee': ['adwaitees']},
 'adwaitee': ['adwaitees'],
 'adwaitin': {'adwaitins': []},
 'adwan': {'adwans': []},
 'adwanc': {'adwance': ['adwanced']},
 'adwance': ['adwanced'],
 'adwane': {'adwanee': []},
 'adwantag': {'adwantage': ['adwantages']},
 'adwantage': ['adwantages'],
 'adwar': {'adware': []},
 'adward': {'adwards': []},
 'adwatch': {'adwatches': []},
 'adway': {'adways': []},
 'adweek': {'adweeks': []},
 'adwel': {'adwell': ['adwelling']},
 'adwell': ['adwelling'],
 'adwen': {'adwene': []},
 'adwentur': {'adwentures': []},
 'adwer': {'adwere': [], 'adwers': []},
 'adwertis': {'adwertisement': []},
 'adwhor': {'adwhorable': [], 'adwhoration': [], 'adwhorer': []},
 'adwi': {'adwy': []},
 'adwic': {'adwice': []},
 'adwis': {'adwise': ['adwised']},
 'adwise': ['adwised'],
 'adwnc': {'adwnces': []},
 'adwolf': {'adwolfe': []},
 'adword': {'adwords': []},
 'adwrit': {'adwriter': ['adwriters']},
 'adwriter': ['adwriters'],
 'adwys': {'adwyse': []},
 'ady': {'adye': ['adyes']},
 'adya': {'adyas': []},
 'adyacencia': {'adyacencias': []},
 'adyacent': {'adyacente': ['adyacentes']},
 'adyacente': ['adyacentes'],
 'adyanc': {'adyance': ['adyances', 'adyanced', 'adyancement'],
            'adyancing': []},
 'adyance': ['adyances', 'adyanced', 'adyancement'],
 'adyantag': {'adyantage': ['adyantages']},
 'adyantage': ['adyantages'],
 'adyar': {'adyars': []},
 'adyat': {'adyate': []},
 'adyatt': {'adyattes': []},
 'adycion': {'adycions': []},
 'adycyon': {'adycyons': []},
 'adye': ['adyes'],
 'adyentur': {'adyenture': ['adyentures'], 'adyenturous': []},
 'adyenture': ['adyentures'],
 'adyers': {'adyerse': []},
 'adyertis': {'adyertised': [], 'adyertisement': [], 'adyertising': []},
 'adyg': {'adyge': ['adyges'], 'adygs': []},
 'adyge': ['adyges'],
 'adygei': {'adygeis': []},
 'adygh': {'adyghe': ['adyghes']},
 'adyghe': ['adyghes'],
 'adyic': {'adyice': []},
 'adyie': {'adyiee': []},
 'adyis': {'adyisable': [], 'adyise': ['adyised', 'adyisers']},
 'adyise': ['adyised', 'adyisers'],
 'adyisori': {'adyisory': []},
 'adymant': {'adymantes': []},
 'adynam': {'adynamic': ['adynamics', 'adynamical']},
 'adynami': {'adynamie': [], 'adynamy': []},
 'adynamia': {'adynamiae': []},
 'adynamic': ['adynamics', 'adynamical'],
 'adynamiqu': {'adynamique': []},
 'adynato': {'adynatos': []},
 'adyo': {'adyos': []},
 'adyoc': {'adyocate': ['adyocates', 'adyocated']},
 'adyocate': ['adyocates', 'adyocated'],
 'adyrmachida': {'adyrmachidae': []},
 'adyt': {'adyts': []},
 'adyti': {'adytis': []},
 'adytu': {'adytus': []},
 'adz': ['adze', 'adzed', 'adzing'],
 'adzackli': {'adzackly': []},
 'adzactli': {'adzactly': []},
 'adzeblad': {'adzeblades': []},
 'adzehead': {'adzeheads': []},
 'adzelik': {'adzelike': []},
 'adzer': {'adzers': []},
 'adzhar': {'adzhar': []},
 'adzharian': {'adzharians': []},
 'adzij': {'adzije': []},
 'adzlik': {'adzlike': []},
 'adzook': {'adzookers': [], 'adzooks': []},
 'adzop': {'adzope': []}}
