#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_al = {"al'": {"al'e": []},
 "al'a": {"al'as": []},
 "al'c": {"al'ce": []},
 "al'd": {"al'de": []},
 "al'i": {"al'is": [], "al'y": ["al'ys"]},
 "al'j": {"al'je": []},
 "al'u": {"al'us": []},
 "al'y": ["al'ys"],
 'ala': ['alasse', 'alassent'],
 "ala'": {"ala'al": []},
 'alaa': {'alaas': []},
 'alaac': {'alaace': []},
 'alaaccredit': {'alaaccredited': []},
 'alaafin': {'alaafins': []},
 'alaay': {'alaaye': [], 'alaays': []},
 'alab': {'alabe': ['alabes'], 'alabs': []},
 'alaba': {'alabas': []},
 'alabac': {'alabaces': []},
 'alabada': {'alabadas': []},
 'alabado': {'alabados': []},
 'alabaft': {'alabafter': []},
 'alabam': {'alabamal': [], 'alabame': [], 'alabams': []},
 'alabama': ['alabamae'],
 'alabamabas': {'alabamabased': []},
 'alabamacoushatta': {'alabamacoushattas': []},
 'alabamahuntsvil': {'alabamahuntsville': []},
 'alabaman': {'alabaman': []},
 'alabamatennesse': {'alabamatennessee': []},
 'alabamatombigbe': {'alabamatombigbee': []},
 'alabamens': {'alabamense': []},
 'alabamensi': {'alabamensis': []},
 'alabami': {'alabamy': []},
 'alabamian': {'alabamian': []},
 'alabamiensi': {'alabamiensis': []},
 'alabamin': {'alabamine': []},
 'alabammi': {'alabammy': []},
 'alabamo': {'alabamos': []},
 'alabamon': {'alabamons': []},
 'alabanca': {'alabancas': []},
 'alabandian': {'alabandians': []},
 'alabandicu': {'alabandicus': []},
 'alabandin': {'alabandine': ['alabandines']},
 'alabandine': ['alabandines'],
 'alabandit': {'alabandite': []},
 'alabandu': {'alabandus': []},
 'alabani': {'alabany': []},
 'alabanza': {'alabanzas': []},
 'alabarc': {'alabarce': ['alabarces']},
 'alabarce': ['alabarces'],
 'alabarch': {'alabarches': [], 'alabarchs': []},
 'alabarda': {'alabardas': []},
 'alabardero': {'alabarderos': []},
 'alabardo': {'alabardos': []},
 'alabars': {'alabarse': []},
 'alabart': {'alabarte': []},
 'alabast': {'alabaster': []},
 'alabaster': {'alabasterers': []},
 'alabasterlik': {'alabasterlike': []},
 'alabastin': {'alabastine': []},
 'alabasto': {'alabastos': []},
 'alabastr': {'alabastre': []},
 'alabastri': {'alabastris': []},
 'alabastrin': {'alabastrine': []},
 'alabastrit': {'alabastrites': []},
 'alabastro': {'alabastros': []},
 'alabastron': {'alabastrons': []},
 'alabastronpoli': {'alabastronpolis': []},
 'alabba': {'alabbas': []},
 'alabe': ['alabes'],
 'alabi': {'alabis': [], 'alaby': []},
 'alabiad': {'alabiades': []},
 'alabl': {'alable': []},
 'alablast': {'alablaster': []},
 'alabon': {'alabone': []},
 'alabor': {'alaborate': []},
 'alaboratoir': {'alaboratoire': []},
 'alaboratori': {'alaboratory': []},
 'alabouvett': {'alabouvette': []},
 'alabu': {'alabus': []},
 'alac': {'alacant': [],
          'alace': ['alaced', 'alaces', 'alacer'],
          'alacity': []},
 'alacaluf': {'alacalufe': ['alacalufes'], 'alacalufs': []},
 'alacalufe': ['alacalufes'],
 'alacant': {'alacante': []},
 'alace': ['alaced', 'alaces', 'alacer'],
 'alacena': {'alacenas': []},
 'alacev': {'alacevic': []},
 'alach': {'alache': []},
 'alacha': {'alachas': []},
 'alachin': {'alachine': []},
 'alachua': {'alachuas': []},
 'alacita': {'alacitas': []},
 'alack': {'alacke': [], 'alacks': []},
 'alacocqu': {'alacocque': []},
 'alacoqu': {'alacoque': []},
 'alacr': {'alacre': ['alacres'], 'alacrity': []},
 'alacran': {'alacranes': [], 'alacrans': []},
 'alacre': ['alacres'],
 'alacrement': {'alacremente': []},
 'alacri': {'alacrious': [], 'alacris': []},
 'alacribu': {'alacribus': []},
 'alacrior': {'alacriore': ['alacriores']},
 'alacriore': ['alacriores'],
 'alacrit': {'alacritate': [], 'alacriter': [], 'alacritous': ['alacritously']},
 'alacrita': {'alacritas': []},
 'alacritati': {'alacritatis': []},
 'alacriti': {'alacritie': []},
 'alacritous': ['alacritously'],
 'alacrity': {'alacritye': []},
 'alacriu': {'alacrius': []},
 'alacsoni': {'alacsony': []},
 'alact': {'alactate': [], 'alactic': [], 'alaction': []},
 'alactagulu': {'alactagulus': []},
 'alactos': {'alactose': []},
 'alactosu': {'alactosus': []},
 'alactr': {'alactric': ['alactrical']},
 'alactric': ['alactrical'],
 'alacua': {'alacuas': []},
 'alad': {'alade': [], 'alads': []},
 'alada': {'aladas': []},
 'aladal': {'aladale': []},
 'aladam': {'aladame': []},
 'aladdin': {'aladdin': []},
 "aladdin'": {"aladdin's": []},
 'aladdinit': {'aladdinite': []},
 'aladdinlik': {'aladdinlike': []},
 'aladen': {'aladenize': []},
 'aladenis': {'aladenise': []},
 'aladi': {'alady': []},
 'aladin': {'aladine': [], 'aladins': []},
 'alado': {'alados': []},
 'alador': {'aladore': []},
 'aladra': {'aladras': []},
 'aladul': {'aladule': []},
 'aladura': {'aladuras': []},
 'alae': {'alaee': []},
 'alaeddin': {'alaeddine': []},
 'alaeformi': {'alaeformis': []},
 'alaejo': {'alaejos': []},
 'alaequ': {'alaeque': []},
 'alaequa': {'alaequae': []},
 'alaer': {'alaerity': []},
 'alaert': {'alaerts': []},
 'alaeu': {'alaeus': []},
 'alaf': {'alafe': [], 'alafs': []},
 'alafd': {'alafdal': []},
 'alafin': {'alafinate': [], 'alafins': []},
 'alafo': {'alafoes': []},
 'alafoen': {'alafoens': []},
 'alafouzo': {'alafouzos': []},
 'alag': {'alage': [], 'alagic': [], 'alagou': []},
 'alagabalu': {'alagabalus': []},
 'alagado': {'alagados': []},
 'alagamm': {'alagammal': []},
 'alagarsami': {'alagarsamy': []},
 'alagarswami': {'alagarswamy': []},
 'alagazin': {'alagazine': []},
 'alagb': {'alagbe': []},
 'alagbed': {'alagbede': []},
 'alagda': {'alagdas': []},
 'alagi': {'alagy': []},
 'alagil': {'alagille': []},
 'alagirisami': {'alagirisamy': []},
 'alagiriswami': {'alagiriswamy': []},
 'alagli': {'alagly': []},
 'alago': {'alagos': []},
 'alagoa': {'alagoas': []},
 'alagoinha': {'alagoinhas': []},
 'alagon': {'alagones': []},
 'alagsa': {'alagsas': []},
 'alaha': {'alahas': []},
 'alahamadi': {'alahamady': []},
 'alahast': {'alahaster': []},
 'alahi': {'alahis': []},
 'alahioti': {'alahiotis': []},
 'alahkara': {'alahkaras': []},
 'alai': {'alaie': ['alaied'], 'alais': []},
 'alaid': {'alaide': []},
 'alaidi': {'alaidy': []},
 'alaie': ['alaied'],
 'alaig': {'alaigal': []},
 'alaigr': {'alaigre': []},
 'alaih': {'alaihe': []},
 'alaihi': {'alaihis': []},
 'alaik': {'alaikal': [], 'alaike': []},
 'alaili': {'alaily': []},
 'alaim': {'alaimed': [], 'alaiming': [], 'alaims': []},
 'alaimida': {'alaimidae': []},
 'alaimu': {'alaimus': []},
 'alain': {'alaine': [], 'alains': []},
 'alaineu': {'alaineus': []},
 'alainfourni': {'alainfournier': []},
 'alainren': {'alainrene': []},
 'alainvil': {'alainville': []},
 'alaio': {'alaios': []},
 'alair': {'alaire': ['alaires']},
 'alaire': ['alaires'],
 'alais': {'alaise': []},
 'alaisiaga': {'alaisiagae': []},
 'alaist': {'alaister': []},
 'alaiy': {'alaiye': []},
 'alaj': {'alaje': []},
 'alaja': {'alajas': []},
 'alajbegov': {'alajbegovic': []},
 'alajesti': {'alajesty': []},
 'alajo': {'alajos': []},
 'alajouanin': {'alajouanine': []},
 'alajuelens': {'alajuelense': []},
 'alak': {'alake': ['alakes'], 'alaking': [], 'alaks': []},
 'alaka': {'alakas': []},
 'alakalin': {'alakaline': []},
 'alakaluf': {'alakalufs': []},
 'alakamisi': {'alakamisy': []},
 'alakaosi': {'alakaosy': []},
 'alakar': {'alakare': []},
 'alake': ['alakes'],
 'alakesvara': {'alakesvaras': []},
 'alakht': {'alakhtal': []},
 'alakilis': {'alakilise': []},
 'alakpl': {'alakple': []},
 'alaksandu': {'alaksandus': []},
 'alal': {'alale': ['alaler'], 'alalic': [], 'alall': [], 'alals': []},
 'alalad': {'alalade': []},
 'alalagmo': {'alalagmos': []},
 'alalcomen': {'alalcomene': []},
 'alalcomena': {'alalcomenae': []},
 'alalcomeneu': {'alalcomeneus': []},
 'alalcomeniu': {'alalcomenius': []},
 'alalcomenu': {'alalcomenus': []},
 'alale': ['alaler'],
 'alaleon': {'alaleone': []},
 'alaleoni': {'alaleonis': []},
 'alali': {'alalie': [], 'alalis': []},
 'alalit': {'alalite': []},
 'alalkomen': {'alalkomene': []},
 'alalkomeneu': {'alalkomeneus': []},
 'alallow': {'alallowed': []},
 'alalloy': {'alalloys': []},
 'alalon': {'alalone': []},
 'alalreadi': {'alalready': []},
 'alalu': {'alalus': []},
 'alalway': {'alalways': []},
 'alalysi': {'alalysis': []},
 'alam': {'alamal': [],
          'alamance': [],
          'alamant': ['alamants'],
          'alame': ['alamed'],
          'alamic': [],
          'alaming': [],
          'alamities': [],
          'alamity': [],
          'alams': []},
 'alama': {'alamas': []},
 'alamake': {'alamakee': []},
 'alaman': {'alamanic': [], 'alamans': []},
 'alamanco': {'alamancos': []},
 'alamand': {'alamande': ['alamander', 'alamanders']},
 'alamanda': {'alamandas': []},
 'alamande': ['alamander', 'alamanders'],
 'alamani': {'alamanie': [], 'alamany': []},
 'alamann': {'alamannic': [], 'alamanns': []},
 'alamanni': {'alamannie': [], 'alamannis': []},
 'alamannia': {'alamanniae': []},
 'alamanniamqu': {'alamanniamque': []},
 'alamannian': {'alamannians': []},
 'alamannicu': {'alamannicus': []},
 'alamannisch': {'alamannische': []},
 'alamanno': {'alamannos': []},
 'alamannu': {'alamannus': []},
 'alamano': {'alamanos': []},
 'alamant': ['alamants'],
 'alamanu': {'alamanus': []},
 'alamar': {'alamares': [], 'alamars': []},
 'alamartin': {'alamartine': []},
 'alamay': {'alamayou': []},
 'alamb': {'alambic': ['alambics']},
 'alambana': {'alambanas': []},
 "alambert'": {"alambert's": []},
 'alambic': ['alambics'],
 'alambiqu': {'alambique': ['alambiques']},
 'alambique': ['alambiques'],
 'alambr': {'alambre': ['alambres']},
 'alambrada': {'alambradas': []},
 'alambrado': {'alambrados': []},
 'alambre': ['alambres'],
 'alambrista': {'alambristas': []},
 'alame': ['alamed'],
 'alameda': {'alamedas': []},
 'alamedan': {'alamedans': []},
 'alameddin': {'alameddine': []},
 'alamer': {'alamere': []},
 'alamg': {'alamgeer': []},
 'alami': {'alamied': [], 'alamiing': [], 'alamis': [], 'alamy': []},
 'alamillo': {'alamillos': []},
 'alamilo': {'alamilos': []},
 'alamin': {'alamine': []},
 'alamino': {'alaminos': []},
 'alaminu': {'alaminus': []},
 'alamir': {'alamire': []},
 'alamit': {'alamites': []},
 'alamita': {'alamitas': []},
 'alamito': {'alamitos': []},
 'alamkara': {'alamkaras': []},
 'alamkarika': {'alamkarikas': []},
 'alamkdra': {'alamkdras': []},
 'alamlto': {'alamltos': []},
 'alamo': {'alamo': []},
 'alamocito': {'alamocitos': []},
 'alamod': {'alamode': ['alamodes']},
 'alamode': ['alamodes'],
 'alamodom': {'alamodome': []},
 'alamont': {'alamonte': []},
 'alamontad': {'alamontade': []},
 'alamoodi': {'alamoody': []},
 'alamosauru': {'alamosaurus': []},
 'alamosensi': {'alamosensis': []},
 'alamosit': {'alamosite': []},
 'alamp': {'alampalli': []},
 'alampres': {'alamprese': []},
 'alamu': {'alamus': []},
 'alamundaru': {'alamundarus': []},
 'alan': {'alanate': ['alanates'],
          'alane': ['alanes'],
          'alanic': [],
          'alanned': [],
          'alanning': [],
          'alans': []},
 'alana': {'alanas': []},
 'alanag': {'alanagement': [], 'alanager': []},
 'alanah': {'alanahalli': []},
 'alanate': ['alanates'],
 'alanbi': {'alanby': []},
 'alanbrook': {'alanbrooke': []},
 'alanc': {'alance': ['alances', 'alanced'], 'alancing': []},
 'alancastr': {'alancastre': []},
 'alance': ['alances', 'alanced'],
 'alanch': {'alanche': []},
 'alanchest': {'alanchester': []},
 'aland': {'alande': ['alander', 'alanders'],
           'alandic': [],
           'alanding': [],
           'alands': []},
 'alandal': {'alandale': []},
 'alandalu': {'alandalus': []},
 'alande': ['alander', 'alanders'],
 'alandi': {'alandy': []},
 'alandro': {'alandroal': []},
 'alandscap': {'alandscape': []},
 'alane': ['alanes'],
 'alanerli': {'alanerlie': [], 'alanerly': []},
 'alanf': {'alanfs': []},
 'alang': {'alange': []},
 'alangiacea': {'alangiaceae': []},
 'alangsid': {'alangside': []},
 'alanguag': {'alanguage': []},
 'alangui': {'alanguie': ['alanguies']},
 'alanguie': ['alanguies'],
 'alanguiss': {'alanguissement': []},
 'alanhrook': {'alanhrooke': []},
 'alani': {'alanie': [], 'alanis': [], 'alany': []},
 'alanian': {'alanians': []},
 'alanicu': {'alanicus': []},
 'alanin': {'alaninate': [], 'alanine': [], 'alanins': []},
 'alaninamid': {'alaninamide': []},
 'alaniu': {'alanius': []},
 'alanj': {'alanje': []},
 'alankar': {'alankars': []},
 'alankara': {'alankaras': []},
 'alankarika': {'alankarikas': []},
 'alankdra': {'alankdras': []},
 'alanln': {'alanlne': []},
 'alanm': {'alanme': []},
 'alann': {'alanne': [], 'alanns': []},
 'alanni': {'alannis': []},
 'alanningli': {'alanningly': []},
 'alano': {'alanos': []},
 'alanopin': {'alanopine': []},
 'alanosin': {'alanosine': []},
 'alanqu': {'alanquer': []},
 'alanre': {'alanreed': []},
 'alans': {'alansou': []},
 'alanski': {'alansky': []},
 'alant': {'alante': ['alantes'], 'alantic': [], 'alants': []},
 'alante': ['alantes'],
 'alanthu': {'alanthus': []},
 'alanti': {'alantis': []},
 'alantoi': {'alantois': []},
 'alantolacton': {'alantolactone': []},
 'alantse': {'alantsee': []},
 'alanu': {'alanual': [], 'alanus': []},
 'alanuscript': {'alanuscripts': []},
 'alanyl': {'alanylation': [], 'alanyll': []},
 'alanylalanin': {'alanylalanine': []},
 'alanyldopamin': {'alanyldopamine': []},
 'alanylglycin': {'alanylglycine': []},
 'alanylglycylglycin': {'alanylglycylglycine': []},
 'alanylhistidin': {'alanylhistidine': []},
 'alanysi': {'alanysis': []},
 'alao': {'alaos': []},
 'alaopolitan': {'alaopolitans': []},
 'alaor': {'alaority': []},
 'alaotrensi': {'alaotrensis': []},
 'alaoui': {'alaouie': []},
 'alaouit': {'alaouite': ['alaouites']},
 'alaouite': ['alaouites'],
 'alaouz': {'alaouze': []},
 'alap': {'alapalli': [], 'alape': [], 'alaps': []},
 'alapa': {'alapas': []},
 'alapana': {'alapanas': []},
 'alaparo': {'alaparos': []},
 'alaparu': {'alaparus': []},
 'alapetit': {'alapetite': []},
 'alapftvani': {'alapftvany': []},
 'alaphat': {'alaphatic': []},
 'alaphilipp': {'alaphilippe': []},
 'alaphridu': {'alaphridus': []},
 'alapi': {'alapis': [], 'alapy': []},
 'alapitvani': {'alapitvany': []},
 'alapitvdni': {'alapitvdny': []},
 'alapli': {'alaply': []},
 'alapoca': {'alapocas': []},
 'alaprocl': {'alaproclate': []},
 'alaps': {'alapse': ['alapsed']},
 'alapse': ['alapsed'],
 'alaptu': {'alaptus': []},
 'alapuolel': {'alapuolelle': []},
 'alaqu': {'alaque': ['alaques']},
 'alaque': ['alaques'],
 'alaquin': {'alaquines': []},
 'alar': ['alare', 'alared', 'alaric', 'alares'],
 'alara': {'alaras': []},
 'alarab': {'alarabes': []},
 'alarach': {'alarache': []},
 'alaram': {'alaramed': [], 'alarams': []},
 'alarap': {'alarape': []},
 'alarb': {'alarbes': []},
 'alarbu': {'alarbus': []},
 'alarc': {'alarcity': []},
 'alarch': {'alarche': []},
 'alarco': {'alarcos': []},
 'alarcon': {'alarcone': [], 'alarcons': []},
 'alarconn': {'alarconne': []},
 'alarcr': {'alarcrity': []},
 'alarcu': {'alarcus': []},
 'alard': {'alarde': ['alardes'], 'alards': []},
 'alarde': ['alardes'],
 'alardu': {'alardus': []},
 'alardyc': {'alardyce': []},
 'alarem': {'alaremes': []},
 'alareo': {'alareos': []},
 'alarg': {'alarge': ['alarger', 'alargely']},
 'alargada': {'alargadas': []},
 'alargado': {'alargados': []},
 'alargars': {'alargarse': []},
 'alarge': ['alarger', 'alargely'],
 'alargenumb': {'alargenumber': []},
 'alargu': {'alargue': []},
 'alarhkara': {'alarhkaras': []},
 'alari': {'alarie': ['alaries'], 'alaris': [], 'alary': []},
 'alaria': {'alariae': []},
 'alariacea': {'alariaceae': []},
 'alaribu': {'alaribus': []},
 'alaric': {'alarice': []},
 'alarich': {'alarichs': []},
 'alaricu': {'alaricus': []},
 'alarido': {'alaridos': []},
 'alarie': ['alaries'],
 'alarif': {'alarife': ['alarifes']},
 'alarife': ['alarifes'],
 'alarikara': {'alarikaras': []},
 'alarin': {'alarine': []},
 'alariqu': {'alarique': []},
 'alariu': {'alarius': []},
 'alarko': {'alarkos': []},
 'alarli': {'alarly': []},
 'alarm': ['alarme',
           'alarmes',
           'alarmed',
           'alarmer',
           'alarming',
           'alarmism',
           'alarmful',
           'alarmers',
           'alarmant',
           'alarmants'],
 "alarm'l": {"alarm'll": []},
 'alarma': {'alarmas': []},
 'alarmado': {'alarmados': []},
 'alarmant': {'alarmante': ['alarmantes']},
 'alarmante': ['alarmantes'],
 'alarmbel': {'alarmbell': ['alarmbells']},
 'alarmbell': ['alarmbells'],
 'alarmclock': {'alarmclocks': []},
 'alarmcri': {'alarmcry': []},
 'alarme': {'alarmee': []},
 'alarmedli': {'alarmedly': []},
 'alarmfir': {'alarmfires': []},
 'alarmgun': {'alarmguns': []},
 'alarmierend': {'alarmierende': []},
 'alarming': {'alarmingness': []},
 'alarmingli': {'alarmingly': []},
 'alarminglook': {'alarminglooking': []},
 'alarmist': ['alarmiste', 'alarmistes', 'alarmistic'],
 'alarmnot': {'alarmnote': ['alarmnotes']},
 'alarmnote': ['alarmnotes'],
 'alarmon': {'alarmone': ['alarmones']},
 'alarmone': ['alarmones'],
 'alarmpost': {'alarmposts': []},
 'alarmsign': {'alarmsignal': []},
 'alarn': {'alarne': []},
 'alarodian': {'alarodians': []},
 'alarom': {'alarome': []},
 'alarqui': {'alarquis': []},
 'alarriag': {'alarriage': []},
 'alarrn': {'alarrned': [], 'alarrning': []},
 'alarsh': {'alarshal': []},
 'alarshal': {'alarshall': []},
 'alart': {'alarte': []},
 'alarum': ['alarumed', 'alarummed'],
 'alarumbel': {'alarumbell': []},
 'alarumqu': {'alarumque': []},
 'alarv': {'alarves': []},
 'alaryng': {'alaryngeal': []},
 'alas': {'ala': ['alase', 'alaser']},
 'alasakanya': {'alasakanyas': []},
 'alasapa': {'alasapas': []},
 'alascanu': {'alascanus': []},
 'alascensi': {'alascensis': []},
 'alasdair': {'alasdaire': []},
 'alash': {'alashe': []},
 'alashank': {'alashankou': []},
 'alasiota': {'alasiotas': []},
 'alasita': {'alasitas': []},
 'alask': {'alaskal': [], 'alaske': ['alasker'], 'alasks': []},
 'alaska': {'alaska': []},
 'alaskaanchorag': {'alaskaanchorage': []},
 'alaskaens': {'alaskaense': []},
 'alaskaensi': {'alaskaensis': []},
 'alaskafairbank': {'alaskafairbanks': []},
 'alaskan': {'alaskan': []},
 'alaskanu': {'alaskanus': []},
 'alaskatreadwel': {'alaskatreadwell': []},
 'alaske': ['alasker'],
 'alaskens': {'alaskense': []},
 'alaskensi': {'alaskensis': []},
 'alaskero': {'alaskeros': []},
 'alaski': {'alaskie': [], 'alasky': []},
 'alaskit': {'alaskite': ['alaskites'], 'alaskitic': []},
 'alaskite': ['alaskites'],
 'alaskozet': {'alaskozetes': []},
 'alasqu': {'alasque': []},
 'alass': {'ala': ['alasse', 'alassent']},
 'alassachusett': {'alassachusetts': []},
 'alassan': {'alassane': []},
 'alast': {'alaster': ['alasters'], 'alastic': [], 'alasting': []},
 'alastair': {'alastaire': [], 'alastairs': []},
 'alaster': ['alasters'],
 'alasto': {'alastos': []},
 'alastor': {'alastores': [], 'alastors': []},
 'alastrajarea': {'alastrajareas': []},
 'alastru': {'alastrue': []},
 'alat': {'alatal': [],
          'alate': ['alates', 'alated', 'alater'],
          'alation': ['alations'],
          'alator': [],
          'alatou': [],
          'alats': []},
 'alata': {'alatae': [], 'alatas': []},
 'alatari': {'alatary': []},
 'alate': ['alates', 'alated', 'alater'],
 'alateen': {'alateens': []},
 'alater': {'alateral': []},
 'alateri': {'alaterials': []},
 'alaternu': {'alaternus': []},
 'alaterr': {'alaterre': []},
 'alath': {'alathe': []},
 'alatheu': {'alatheus': []},
 'alati': {'alatis': []},
 'alatian': {'alatians': []},
 'alatin': {'alatine': []},
 'alation': ['alations'],
 'alatip': {'alatipes': []},
 'alatis': {'alatise': []},
 'alatish': {'alatishe': []},
 'alatisporit': {'alatisporites': []},
 'alatm': {'alatmed': [], 'alatming': []},
 'alaton': {'alatone': []},
 'alator': {'alatore': []},
 'alatorr': {'alatorre': []},
 'alatqu': {'alatque': []},
 'alatrist': {'alatriste': []},
 'alatt': {'alatter': []},
 'alatta': {'alattas': []},
 'alatu': {'alatus': []},
 'alau': {'alaus': []},
 'alaud': {'alaude': []},
 'alauda': {'alaudae': []},
 'alaudariu': {'alaudarius': []},
 'alaudida': {'alaudidae': []},
 'alaudidc': {'alaudidce': []},
 'alaudids': {'alaudidse': []},
 'alaudinu': {'alaudinus': []},
 'alaudip': {'alaudipes': []},
 'alaugh': {'alaughing': []},
 'alaun': {'alaune': [], 'alauns': []},
 'alaunerd': {'alaunerde': []},
 'alaunschief': {'alaunschiefer': []},
 'alaunt': {'alauntes': [], 'alaunts': []},
 'alaunu': {'alaunus': []},
 'alaupov': {'alaupovic': []},
 'alauric': {'alaurice': []},
 'alauzi': {'alauzier': []},
 'alav': {'alaval': [], 'alave': ['alaves']},
 'alava': {'alavas': []},
 'alavano': {'alavanos': []},
 'alavar': {'alavars': []},
 'alave': ['alaves'],
 'alaveddi': {'alaveddy': []},
 'alavehold': {'alaveholding': []},
 'alaverdi': {'alaverdy': []},
 'alaveri': {'alavery': []},
 'alaves': {'alavese': ['alaveses']},
 'alavese': ['alaveses'],
 'alavi': {'alavie': [], 'alavis': []},
 'alavidz': {'alavidze': []},
 'alavio': {'alavios': []},
 'alavivu': {'alavivus': []},
 'alavo': {'alavos': []},
 'alavoin': {'alavoine': []},
 'alavosiu': {'alavosius': []},
 'alavosu': {'alavosus': []},
 'alavu': {'alavus': []},
 'alaw': {'alawal': [], 'alawe': [], 'alawful': [], 'alawism': [], 'alaws': []},
 'alaway': {'alaways': []},
 'alawi': {'alawis': [], 'alawy': ['alawys']},
 'alawid': {'alawids': []},
 'alawit': {'alawite': ['alawites']},
 'alawite': ['alawites'],
 'alawiy': {'alawiye': []},
 'alawl': {'alawls': []},
 'alawod': {'alawode': []},
 'alaww': {'alawwal': []},
 'alawy': {'alawyer': []},
 'alay': {'alaye': ['alayed', 'alayer', 'alayes'], 'alaying': [], 'alays': []},
 'alaya': {'alayas': []},
 'alayand': {'alayande': []},
 'alayb': {'alaybe': []},
 'alayd': {'alayde': []},
 'alaye': ['alayed', 'alayer', 'alayes'],
 'alaymu': {'alaymus': []},
 'alayn': {'alayne': []},
 'alays': {'alayse': []},
 'alaysi': {'alaysis': []},
 'alazai': {'alazais': []},
 'alazanensi': {'alazanensis': []},
 'alazid': {'alazide': []},
 'alazin': {'alazine': []},
 'alazn': {'alazne': []},
 'alazon': {'alazones': [], 'alazonic': [], 'alazons': []},
 'alazoniu': {'alazonius': []},
 'alb': ['albe', 'albes', 'albed', 'albing'],
 'alba': {'albae': [], 'albas': []},
 "alba'": {"alba's": []},
 'albac': {'albacer': []},
 'albacar': {'albacares': []},
 'albacct': {'albaccte': []},
 'albacea': {'albaceas': []},
 'albacet': {'albacete': []},
 'albacetens': {'albacetenses': []},
 'albacor': {'albacore': []},
 'albad': {'albade': []},
 'albag': {'albage': []},
 'albahari': {'albahary': []},
 'albaig': {'albaiges': []},
 'albain': {'albaine': [], 'albains': []},
 'albaj': {'albajes': []},
 'albal': {'albalate': []},
 'albama': {'albamas': []},
 'albamarl': {'albamarle': []},
 'albamont': {'albamonte': []},
 'alban': {'albanal': [],
           'albane': ['albaner', 'albanes'],
           'albanic': [],
           'albanization': [],
           'albanized': [],
           'albans': []},
 "alban'": {"alban'e": [], "alban's": []},
 'albana': {'albanae': [], 'albanas': []},
 'albanact': {'albanacte': []},
 'albanactu': {'albanactus': []},
 'albanai': {'albanais': []},
 'albanais': {'albanaise': ['albanaises']},
 'albanaise': ['albanaises'],
 'albanasqu': {'albanasque': []},
 'albanc': {'albance': [], 'albanci': []},
 'albancs': {'albancse': []},
 'albane': ['albaner', 'albanes'],
 'albanel': {'albanell': []},
 'albanen': {'albanene': []},
 'albanens': {'albanenses': []},
 'albanensi': {'albanensis': []},
 'albanes': {'albanese': ['albaneser', 'albaneses']},
 'albanese': ['albaneser', 'albaneses'],
 'albanesisch': {'albanesische': []},
 'albanez': {'albaneze': []},
 'albani': {'albanie': [], 'albanis': [], 'albany': []},
 'albania': ['albaniae'],
 'albanian': ['albanianism', 'albanianized', 'albanianization'],
 'albanianinhabit': {'albanianinhabited': []},
 'albanianis': {'albanianisation': [], 'albanianised': []},
 'albanianlanguag': {'albanianlanguage': []},
 'albanianpopul': {'albanianpopulated': []},
 'albanianspeak': {'albanianspeaking': []},
 'albanici': {'albanicis': []},
 'albanicu': {'albanicus': []},
 'albanid': {'albanides': []},
 'albanien': {'albaniens': []},
 'albanij': {'albanije': []},
 'albanil': {'albaniles': []},
 'albanin': {'albanins': []},
 'albanipsalt': {'albanipsalter': []},
 'albaniqu': {'albanique': []},
 'albanis': {'albanisation': [], 'albanise': []},
 'albanisch': {'albanische': ['albanischer']},
 'albanische': ['albanischer'],
 'albanit': {'albanite': ['albanites']},
 'albanite': ['albanites'],
 'albaniu': {'albanius': []},
 'albanmetcalf': {'albanmetcalfe': []},
 'albann': {'albanne': []},
 'albano': {'albanos': []},
 'albanoi': {'albanois': []},
 'albanolog': {'albanological': [], 'albanology': []},
 'albanologist': {'albanologists': []},
 'albanologjik': {'albanologjike': []},
 'albanophon': {'albanophone': []},
 'albanopoli': {'albanopolis': []},
 'albanosqu': {'albanosque': []},
 'albanoy': {'albanoys': []},
 'albanu': {'albanus': []},
 'albany': {'albanye': []},
 "albany'": {"albany's": []},
 'albanyschenectadi': {'albanyschenectady': []},
 'albaqu': {'albaque': []},
 'albaqualf': {'albaqualfs': []},
 'albaquerqu': {'albaquerque': []},
 'albaquult': {'albaquults': []},
 'albar': {'albares': [], 'albaric': [], 'albars': []},
 'albara': {'albaras': []},
 'albarad': {'albarade': []},
 'albarda': {'albardas': []},
 'albared': {'albarede': []},
 'albarello': {'albarellos': []},
 'albares': {'albarese': []},
 'albari': {'albaris': [], 'albary': []},
 'albaricoqu': {'albaricoque': ['albaricoques']},
 'albaricoque': ['albaricoques'],
 'albarin': {'albarine': []},
 'albarino': {'albarinos': []},
 'albarrada': {'albarradas': []},
 'albarrega': {'albarregas': []},
 'albartu': {'albartus': []},
 'albaru': {'albarus': []},
 'albas': {'albased': []},
 'albasini': {'albasiny': []},
 'albaspinaeu': {'albaspinaeus': []},
 'albaspinseu': {'albaspinseus': []},
 'albast': {'albaster': []},
 'albaston': {'albastone': []},
 'albastr': {'albastre': []},
 'albat': {'albate': [], 'albats': []},
 'albategniu': {'albategnius': []},
 'albategnu': {'albategnus': []},
 'albateni': {'albateny': []},
 'albateniu': {'albatenius': []},
 'albatoza': {'albatozas': []},
 'albatr': {'albatre': ['albatres']},
 'albatre': ['albatres'],
 'albatrellu': {'albatrellus': []},
 'albatro': {'albatros': []},
 'albatros': {'albatroses': []},
 'albatross': {'albatross': []},
 'albatrossi': {'albatrossis': []},
 'albatru': {'albatrus': []},
 'albatu': {'albatus': []},
 'albau': {'albaus': []},
 'albaugh': {'albaughs': []},
 'albayald': {'albayalde': []},
 'albayaldo': {'albayaldos': []},
 'albayn': {'albayne': []},
 'albazin': {'albazine': [], 'albazins': []},
 'albazinian': {'albazinians': []},
 'albc': {'albce': []},
 'albcmarl': {'albcmarle': []},
 'albcr': {'albcrs': []},
 'albcri': {'albcry': []},
 'albcricu': {'albcricus': []},
 'albcrmarl': {'albcrmarle': []},
 'albcrti': {'albcrtis': [], 'albcrty': []},
 'albcrtin': {'albcrtine': []},
 'albcrtu': {'albcrtus': []},
 'albdndiga': {'albdndigas': []},
 'albe': {'albee': []},
 "albe'": {"albe's": []},
 'albear': {'albearing': []},
 'albecet': {'albecete': []},
 'albecor': {'albecore': ['albecores']},
 'albecore': ['albecores'],
 'albedin': {'albedine': ['albedines']},
 'albedine': ['albedines'],
 'albedini': {'albedinis': []},
 'albedinski': {'albedinsky': []},
 'albedo': ['albedoes'],
 'albedomet': {'albedometer': ['albedometers']},
 'albedometer': ['albedometers'],
 'albedyl': {'albedyll': []},
 'albegg': {'albegger': []},
 'albegra': {'albegraic': []},
 'albeinarl': {'albeinarle': []},
 'albeldens': {'albeldense': []},
 'albeldensi': {'albeldensis': []},
 'albellu': {'albellus': []},
 'albeluvisol': {'albeluvisols': []},
 'albem': {'albemable': []},
 'albemael': {'albemaele': []},
 'albemail': {'albemaile': []},
 'albemakl': {'albemakle': []},
 'albemal': {'albemale': []},
 'albemari': {'albemarie': []},
 'albemarl': {'albemarle': ['albemarles']},
 'albemarle': ['albemarles'],
 'albemarlensi': {'albemarlensis': []},
 'albemart': {'albemarte': []},
 'albemnrl': {'albemnrle': []},
 'alben': {'albene': [], 'albens': []},
 'albena': {'albenas': []},
 'albencayd': {'albencayde': []},
 'albendazol': {'albendazole': []},
 'albenesiu': {'albenesius': []},
 'albengr': {'albengres': []},
 'albengu': {'albengue': []},
 'albeni': {'albeny': []},
 'albenigara': {'albenigaras': []},
 'albennarl': {'albennarle': []},
 'albenqu': {'albenque': []},
 'albens': {'albenses': []},
 'albensi': {'albensis': []},
 'albent': {'albente': ['albentes']},
 'albente': ['albentes'],
 'albentibu': {'albentibus': []},
 'albentii': {'albentiis': []},
 'albenu': {'albenus': []},
 'albequerqu': {'albequerque': []},
 'alber': {'albere': ['alberes'],
           'alberic': ['alberics'],
           'albering': [],
           'albers': []},
 'albera': {'alberas': []},
 'alberaarl': {'alberaarle': []},
 'alberad': {'alberade': []},
 'alberburi': {'alberbury': []},
 'alberca': {'albercas': []},
 'alberch': {'alberche': []},
 'alberd': {'alberding': []},
 'albere': ['alberes'],
 'alberen': {'alberene': []},
 'alberes': {'alberese': []},
 'alberet': {'alberete': []},
 'alberf': {'alberfs': []},
 'alberg': {'albergate': [],
            'alberge': ['alberges', 'alberger'],
            'albergs': []},
 'albergar': {'albergare': []},
 'albergaria': {'albergarias': []},
 'albergati': {'albergatis': []},
 'albergator': {'albergatore': []},
 'albergatric': {'albergatrice': []},
 'albergatu': {'albergatus': []},
 'alberge': ['alberges', 'alberger'],
 'alberghen': {'alberghene': []},
 'alberghier': {'alberghiere': []},
 'albergo': {'albergos': []},
 'albergotti': {'albergottie': []},
 'albergu': {'albergue': ['albergues']},
 'albergue': ['albergues'],
 'alberhaski': {'alberhasky': []},
 'alberhil': {'alberhill': []},
 'alberi': {'alberie': [], 'albery': ['alberys']},
 'alberic': ['alberics'],
 'alberich': {'alberiche': [], 'alberichs': []},
 'albericiu': {'albericius': []},
 'albericu': {'albericus': []},
 'alberin': {'alberine': []},
 'alberion': {'alberione': []},
 'alberiqu': {'alberique': []},
 'alberit': {'alberite': []},
 'alberiu': {'alberius': []},
 'alberl': {'alberle': []},
 'alberlu': {'alberlus': []},
 'albermal': {'albermale': []},
 'albermari': {'albermarie': []},
 'albermarl': {'albermarle': ['albermarles']},
 'albermarle': ['albermarles'],
 'albern': {'alberne': ['alberner', 'albernes']},
 'alberna': {'albernas': []},
 'albernarl': {'albernarle': []},
 'albernathi': {'albernathy': []},
 'alberne': ['alberner', 'albernes'],
 'albernethi': {'albernethy': []},
 'albernh': {'albernhe': []},
 'alberni': {'albernie': [], 'alberny': []},
 'alberon': {'alberone': []},
 'alberoni': {'alberonis': []},
 'alberqu': {'alberque': []},
 'alberquequ': {'alberqueque': []},
 'alberquerqu': {'alberquerque': []},
 'alberri': {'alberry': []},
 'alberrin': {'alberrine': []},
 'alberru': {'alberrus': []},
 'albers': ['alberse'],
 'alberschwend': {'alberschwende': []},
 'albersmei': {'albersmeier': []},
 'alberston': {'alberstone': []},
 'albersweil': {'albersweiler': []},
 'albert': ['alberte', 'albertic', 'albertal', 'albertism', 'albertalli'],
 "albert'": {"albert's": []},
 "albert'l": {"albert'll": []},
 'alberta': ['albertae'],
 'albertacc': {'albertacce': []},
 'albertan': {'albertans': []},
 'albertanu': {'albertanus': []},
 'albertazzi': {'albertazzie': []},
 'albertbapaum': {'albertbapaume': []},
 'albertbridg': {'albertbridge': []},
 'albertensi': {'albertensis': []},
 'albertgass': {'albertgasse': []},
 'alberth': {'alberthal': [], 'alberthe': []},
 'alberthal': {'alberthalle': []},
 'alberti': ['albertie'],
 "alberti'": {"alberti's": []},
 'albertin': {'albertine': ['albertiner', 'albertines'], 'albertins': []},
 'albertine': ['albertiner', 'albertines'],
 'albertini': {'albertinis': []},
 'albertinu': {'albertinus': []},
 "albertis'": {"albertis's": []},
 'albertismu': {'albertismus': []},
 'albertist': {'albertists': []},
 'albertista': {'albertistae': []},
 'albertit': {'albertite': ['albertites']},
 'albertite': ['albertites'],
 'albertiu': {'albertius': []},
 'albertl': {'albertle': []},
 'albertland': {'albertlanders': []},
 'albertln': {'albertlne': []},
 'albertludwig': {'albertludwigs': []},
 'albertmari': {'albertmarie': []},
 'albertn': {'albertns': []},
 'alberto': {'albertos': []},
 'albertoculv': {'albertoculver': []},
 'albertol': {'albertols': []},
 'alberton': {'albertone': []},
 'albertopoli': {'albertopolis': []},
 'albertosauru': {'albertosaurus': []},
 'albertrandi': {'albertrandy': []},
 'alberts': {'albertse': []},
 'albertson': {'albertsons': []},
 'albertstrab': {'albertstrabe': []},
 'albertstrass': {'albertstrasse': []},
 'albertsvil': {'albertsville': []},
 'albertu': {'albertus': []},
 'albertusmagnu': {'albertusmagnus': []},
 'albertutiu': {'albertutius': []},
 'albertv': {'albertvs': []},
 'albertvil': {'albertville': []},
 'albertyp': {'albertype': ['albertypes']},
 'albertype': ['albertypes'],
 'alberu': {'alberus': []},
 'alberunv': {'alberunvs': []},
 'albervil': {'alberville': []},
 'albery': ['alberys'],
 'albes': {'albese': []},
 'albesc': {'albescence': [], 'albescent': []},
 'albescen': {'albescens': []},
 'albescent': {'albescente': ['albescentes']},
 'albescente': ['albescentes'],
 'albescentibu': {'albescentibus': []},
 'albescer': {'albescere': []},
 'albespyn': {'albespyne': []},
 'albet': {'albets': []},
 'albetnarl': {'albetnarle': []},
 'albeu': {'albeus': []},
 'albeuv': {'albeuve': []},
 'albevil': {'albeville': ['albevilles']},
 'albeville': ['albevilles'],
 "albeville'": {"albeville's": []},
 'albeytt': {'albeytte': []},
 'albhi': {'albhy': []},
 'albi': {'albie': ['albies'],
          'albiness': ['albinesses'],
          'albis': [],
          'alby': ['albys']},
 "albiac'": {"albiac's": []},
 'albian': {'albians': []},
 'albianu': {'albianus': []},
 'albibarbi': {'albibarbis': []},
 'albibook': {'albibooks': []},
 'albic': {'albicant': []},
 'albican': {'albicans': []},
 'albicant': {'albicante': ['albicantes']},
 'albicante': ['albicantes'],
 'albicanti': {'albicantis': []},
 'albicantibu': {'albicantibus': []},
 'albicaudatu': {'albicaudatus': []},
 'albicauli': {'albicaulis': []},
 'albicep': {'albiceps': []},
 'albiceriu': {'albicerius': []},
 'albicinctu': {'albicinctus': []},
 'albiciu': {'albicius': []},
 'albicocch': {'albicocche': []},
 'albicolli': {'albicollis': []},
 'albicor': {'albicore': ['albicores']},
 'albicore': ['albicores'],
 'albicorn': {'albicorne': []},
 'albicorni': {'albicornis': []},
 'albicoui': {'albicouis': []},
 'albicu': {'albicus': []},
 'albida': {'albidae': []},
 'albidi': {'albidis': []},
 'albidipenni': {'albidipennis': []},
 'albidiu': {'albidius': []},
 'albidoflavu': {'albidoflavus': []},
 'albidu': {'albidus': []},
 'albie': ['albies'],
 'albiean': {'albieans': []},
 'albien': {'albiens': []},
 'albienn': {'albienne': []},
 'albiens': {'albiense': ['albienses']},
 'albiense': ['albienses'],
 'albiensi': {'albiensis': []},
 'albif': {'albification': []},
 'albifaci': {'albifacies': []},
 'albifican': {'albificans': []},
 'albiflo': {'albiflos': []},
 'albifloru': {'albiflorus': []},
 'albifron': {'albifrons': []},
 'albig': {'albigence': ['albigences'], 'albiger': [], 'albiges': []},
 'albigcns': {'albigcnses': []},
 'albigcnsc': {'albigcnscs': []},
 'albigcnsian': {'albigcnsians': []},
 'albigcoi': {'albigcois': []},
 'albigeism': {'albigeisme': []},
 'albigen': {'albigenes': [], 'albigens': []},
 'albigena': {'albigenaes': []},
 'albigence': ['albigences'],
 'albigenf': {'albigenfes': []},
 'albigens': {'albigense': ['albigenses', 'albigenser'], 'albigensic': []},
 'albigensc': {'albigenscs': []},
 'albigense': ['albigenses', 'albigenser'],
 'albigensi': {'albigensis': []},
 'albigensian': {'albigensianism': [], 'albigensians': []},
 'albigeoi': {'albigeois': []},
 'albigeois': {'albigeoise': []},
 'albigeus': {'albigeuses': []},
 'albigni': {'albigny': []},
 'albigoi': {'albigois': []},
 'albigulari': {'albigularis': []},
 'albiguttali': {'albiguttalis': []},
 'albiguttu': {'albiguttus': []},
 'albii': {'albiis': []},
 'albijron': {'albijrons': []},
 'albik': {'albiker': []},
 'albilabri': {'albilabris': []},
 'albilinean': {'albilineans': []},
 'albillo': {'albillos': []},
 'albimanu': {'albimanus': []},
 'albimarginatu': {'albimarginatus': []},
 'albimi': {'albimis': []},
 'albimont': {'albimonte': []},
 'albin': {'albine': ['albines'], 'albinic': [], 'albinism': [], 'albins': []},
 'albina': {'albinas': []},
 'albinasu': {'albinasus': []},
 'albinatu': {'albinatus': []},
 'albind': {'albinder': []},
 'albine': ['albines'],
 'albiness': ['albinesses'],
 'albing': {'albinger': []},
 'albingens': {'albingenses': []},
 'albini': {'albinis': [], 'albiny': []},
 "albini'": {"albini's": []},
 'albinian': {'albinians': []},
 'albinianu': {'albinianus': []},
 'albinism': {'albinisme': []},
 'albinismu': {'albinismus': []},
 'albinist': {'albinistic': []},
 'albiniu': {'albinius': []},
 'albinn': {'albinns': []},
 'albino': ['albinoes', 'albinoism'],
 'albinocraci': {'albinocracy': []},
 'albinoi': {'albinois': []},
 'albinoid': {'albinoidism': []},
 'albinoratt': {'albinoratte': []},
 'albinot': {'albinotic': []},
 'albinovanu': {'albinovanus': []},
 'albinu': {'albinus': []},
 'albinv': {'albinvs': []},
 'albion': ['albione', 'albionic', 'albiones'],
 'albioni': {'albionis': []},
 'albionici': {'albionicis': []},
 'albionit': {'albionite': ['albionites']},
 'albionite': ['albionites'],
 'albip': {'albipes': []},
 'albipenni': {'albipennis': []},
 'albipictu': {'albipictus': []},
 'albipoli': {'albipolis': []},
 'albipunct': {'albipunctate': []},
 'albipunctatu': {'albipunctatus': []},
 'albirostri': {'albirostris': []},
 'albisetosu': {'albisetosus': []},
 'albispeculari': {'albispecularis': []},
 'albiss': {'albisser': []},
 'albissimu': {'albissimus': []},
 'albit': {'albite': ['albiter'],
           'albitic': [],
           'albitization': [],
           'albitized': [],
           'albitizing': [],
           'albits': []},
 'albitars': {'albitarse': []},
 'albitarsi': {'albitarsis': []},
 'albite': ['albiter'],
 'albiteanorthit': {'albiteanorthite': []},
 'albitechlorit': {'albitechlorite': []},
 'albiteepidot': {'albiteepidote': []},
 'albitemuscovit': {'albitemuscovite': []},
 'albiteoligoclas': {'albiteoligoclase': []},
 'albiteorthoclas': {'albiteorthoclase': []},
 'albitis': {'albitisation': [], 'albitised': []},
 'albitit': {'albitite': ['albitites'], 'albititic': []},
 'albitite': ['albitites'],
 'albitiu': {'albitius': []},
 'albitophyr': {'albitophyre': ['albitophyres']},
 'albitophyre': ['albitophyres'],
 'albitorqu': {'albitorques': []},
 'albitr': {'albitre': []},
 'albitski': {'albitsky': []},
 'albitt': {'albitte': []},
 'albitzki': {'albitzky': []},
 'albiu': {'albius': []},
 'albiuu': {'albiuus': []},
 'albiv': {'albivallis': []},
 'albivent': {'albiventer': []},
 'albiventri': {'albiventris': []},
 'albizia': {'albizia': []},
 'albizur': {'albizures': []},
 'albizz': {'albizzate': []},
 'albizzi': {'albizzis': []},
 'albizzia': ['albizziae'],
 'albl': {'alble': []},
 'albla': {'alblas': []},
 'alblfron': {'alblfrons': []},
 'alblgens': {'alblgenses': []},
 'alblnu': {'alblnus': []},
 'alblt': {'alblte': []},
 'albm': {'albms': []},
 'albmu': {'albmus': []},
 'albn': {'albne': [], 'albns': []},
 'albnn': {'albnns': []},
 'albnni': {'albnny': []},
 'albnri': {'albnry': []},
 'albo': {'alboe': [], 'albos': []},
 'albocac': {'albocacer': []},
 'albocaerulescen': {'albocaerulescens': []},
 'albocaz': {'albocazer': []},
 'albociliatu': {'albociliatus': []},
 'albocinctu': {'albocinctus': []},
 'albocinereu': {'albocinereus': []},
 'albocollari': {'albocollaris': []},
 'albocor': {'albocore': []},
 'albocraci': {'albocracy': []},
 'albocristatu': {'albocristatus': []},
 'albofasciatu': {'albofasciatus': []},
 'albofled': {'alboflede': []},
 'albogaleru': {'albogalerus': []},
 'albogriseolu': {'albogriseolus': []},
 'albogu': {'albogue': ['albogues']},
 'albogue': ['albogues'],
 'albogulari': {'albogularis': []},
 'alboguttatu': {'alboguttatus': []},
 'alboh': {'alboher': []},
 'alboinu': {'alboinus': []},
 'albois': {'alboise': []},
 'alboiz': {'alboize': []},
 'albojubatu': {'albojubatus': []},
 'albok': {'alboke': []},
 'albol': {'alboll': ['albolls']},
 'albolabri': {'albolabris': []},
 'albolarvatu': {'albolarvatus': []},
 'albolen': {'albolene': []},
 'albolimbatu': {'albolimbatus': []},
 'albolin': {'alboline': []},
 'albolineatu': {'albolineatus': []},
 'albolira': {'alboliras': []},
 'alboll': ['albolls'],
 'albolodni': {'albolodny': []},
 'albolot': {'albolote': []},
 'albolutescen': {'albolutescens': []},
 'albomaculatu': {'albomaculatus': []},
 'albomarginata': {'albomarginatae': []},
 'albomarginatu': {'albomarginatus': []},
 'albomican': {'albomicans': []},
 'albomyc': {'albomyces': []},
 'albon': {'albone': ['albones'], 'albons': []},
 "albon'": {"albon's": []},
 'albondiga': {'albondigas': []},
 'albone': ['albones'],
 'albones': {'albonese': []},
 'alboni': {'albonis': [], 'albony': ['albonys']},
 'albonig': {'alboniger': []},
 'albonotatu': {'albonotatus': []},
 'albonub': {'albonubes': []},
 'albony': ['albonys'],
 'albopictu': {'albopictus': []},
 'albopilosu': {'albopilosus': []},
 'alboprecipitan': {'alboprecipitans': []},
 'albopunctatu': {'albopunctatus': []},
 'alboqu': {'alboque': []},
 'alboquerqu': {'alboquerque': []},
 'albor': {'albore': ['albores'], 'albors': []},
 'alborada': {'alboradas': []},
 'alboraiqu': {'alboraique': []},
 'alborayco': {'alboraycos': []},
 'alborayqu': {'alborayque': []},
 'albore': ['albores'],
 'alborens': {'alborense': []},
 'albores': {'alborese': []},
 'alborn': {'alborne': []},
 'alborno': {'albornos': []},
 'albornoc': {'albornoces': []},
 'albornoz': {'albornozes': []},
 'alborotada': {'alborotadas': []},
 'alborotado': {'alborotados': []},
 'alborotador': {'alborotadores': []},
 'alboroto': {'alborotos': []},
 'alboscapulatu': {'alboscapulatus': []},
 'albosinensi': {'albosinensis': []},
 'albosiu': {'albosius': []},
 'albostrian': {'albostrians': []},
 'albostriatu': {'albostriatus': []},
 'alboterminatu': {'alboterminatus': []},
 'alboura': {'albouras': []},
 'albouri': {'alboury': []},
 'albourn': {'albourne': []},
 'albouy': {'albouys': []},
 'albouz': {'albouze': []},
 'albov': {'albove': []},
 'albovariegatu': {'albovariegatus': []},
 'albovin': {'albovine': []},
 'albovittatu': {'albovittatus': []},
 'albquerqu': {'albquerque': []},
 'albr': {'albre': ['albres', 'albred'], 'albring': [], 'albrs': []},
 'albra': {'albras': []},
 'albre': {'albree': []},
 'albrechf': {'albrechfs': []},
 'albrechstrass': {'albrechstrasse': []},
 'albrecht': {'albrechts': []},
 'albrechtberg': {'albrechtberger': []},
 'albrechtbuehl': {'albrechtbuehler': []},
 'albrechtcarri': {'albrechtcarrie': []},
 'albrechtdur': {'albrechtdurer': []},
 'albrechtic': {'albrechtice': []},
 'albrechtsberg': {'albrechtsberger': ['albrechtsbergers']},
 'albrechtsberger': ['albrechtsbergers'],
 'albrechtshoh': {'albrechtshohe': []},
 'albrechtsleut': {'albrechtsleute': []},
 'albrechtstrass': {'albrechtstrasse': []},
 'albrechtsunivers': {'albrechtsuniversity': []},
 'albregt': {'albregts': []},
 'albret': {'albrets': []},
 "albret'": {"albret's": []},
 'albri': {'albris': [], 'albry': []},
 'albricia': {'albricias': []},
 'albriciu': {'albricius': []},
 'albricoqu': {'albricoque': []},
 'albricu': {'albricus': []},
 'albridg': {'albridge': []},
 'albright': {'albrights': []},
 'albrightsvil': {'albrightsville': []},
 'albrinci': {'albrincis': []},
 'albrit': {'albrite': []},
 'albritton': {'albrittons': []},
 'albroho': {'albrohos': []},
 'albrolho': {'albrolhos': []},
 'albs': {'albse': []},
 'albtfron': {'albtfrons': []},
 'albu': {'albue': ['albues'], 'albus': []},
 'albubat': {'albubater': []},
 'albubath': {'albubather': []},
 'albucasi': {'albucasis': []},
 'albucassi': {'albucassis': []},
 'albuch': {'albucher': []},
 'albuciu': {'albucius': []},
 'albudinu': {'albudinus': []},
 'albue': ['albues'],
 'albuequerqu': {'albuequerque': []},
 'albuern': {'albuerne': []},
 'albufera': {'albuferas': []},
 'albugin': {'albugineal': [],
             'albugineous': [],
             'albugines': [],
             'albuginous': []},
 'albuginacea': {'albuginaceae': []},
 'albugineu': {'albugineus': []},
 'albuguergu': {'albuguergue': []},
 'albuguerqu': {'albuguerque': []},
 'albuinu': {'albuinus': []},
 'albul': {'albule': []},
 'albula': {'albulae': []},
 'albulida': {'albulidae': []},
 'albuliform': {'albuliformes': []},
 'albulu': {'albulus': []},
 'album': ['albume', 'albumes', 'albumful'],
 'albumasari': {'albumasaris': []},
 'albumaz': {'albumazer': []},
 'albumblatt': {'albumblatter': []},
 'albumbldtt': {'albumbldtter': []},
 'albumen': ['albumenize',
             'albumenate',
             'albumenous',
             'albumenized',
             'albumenizing'],
 'albumenis': {'albumenised': [], 'albumenising': []},
 'albumenoid': {'albumenoids': []},
 'albumensecret': {'albumensecreting': []},
 'albumin': ['albumine',
             'albuminal',
             'albuminic',
             'albumines',
             'albuminous',
             'albuminate',
             'albuminized',
             'albuminates',
             'albuminated',
             'albuminizing'],
 'albuminbind': {'albuminbinding': []},
 'albuminco': {'albumincoated': []},
 'albumincontain': {'albumincontaining': []},
 'albumineus': {'albumineuse': []},
 'albuminfre': {'albuminfree': []},
 'albumini': {'albuminious': [], 'albuminis': []},
 'albuminimet': {'albuminimeter': []},
 'albuminipar': {'albuminiparous': []},
 'albuminis': {'albuminised': []},
 'albuminlik': {'albuminlike': []},
 'albuminocytolog': {'albuminocytologic': ['albuminocytological']},
 'albuminocytologic': ['albuminocytological'],
 'albuminoid': ['albuminoides', 'albuminoidal'],
 'albuminolysin': {'albuminolysins': []},
 'albuminomet': {'albuminometer': []},
 'albuminon': {'albuminons': []},
 'albuminos': {'albuminose': ['albuminoses']},
 'albuminose': ['albuminoses'],
 'albuminur': {'albuminuric': ['albuminurics']},
 'albuminuri': {'albuminurie': []},
 'albuminuria': {'albuminuria': []},
 'albuminuric': ['albuminurics'],
 'albuminwat': {'albuminwater': []},
 'albumiu': {'albumiuous': []},
 'albumleav': {'albumleaves': []},
 'albumoid': {'albumoids': []},
 'albumori': {'albumoriented': []},
 'albumos': {'albumose': ['albumoses']},
 'albumosc': {'albumoscs': []},
 'albumoscop': {'albumoscope': []},
 'albumose': ['albumoses'],
 'albumosuri': {'albumosurie': []},
 'albumqu': {'albumque': []},
 'albumu': {'albumus': []},
 'albun': {'albuns': []},
 'albunea': {'albuneae': []},
 'albuneida': {'albuneidae': []},
 'albuni': {'albuny': []},
 'albunuela': {'albunuelas': []},
 'albuqerqu': {'albuqerque': []},
 'albuqu': {'albuque': ['albuquer']},
 'albuque': ['albuquer'],
 'albuquequ': {'albuqueque': []},
 'albuquerau': {'albuqueraue': []},
 'albuquergu': {'albuquergue': []},
 'albuquerq': {'albuquerqe': []},
 'albuquerqu': {'albuquerque': []},
 "albuquerque'": {"albuquerque's": []},
 'albuquerquean': {'albuquerqueans': []},
 'albuquerquensi': {'albuquerquensis': []},
 'albuqueru': {'albuquerue': []},
 'albuqurqu': {'albuqurque': []},
 'albur': {'albures': [], 'alburs': []},
 'alburci': {'alburcy': []},
 'alburg': {'alburger': [], 'alburges': []},
 'alburi': {'albury': ['alburys']},
 'alburn': {'alburne': [], 'alburnous': [], 'alburns': []},
 'alburnoid': {'alburnoides': []},
 'alburnu': {'alburnus': []},
 'alburqu': {'alburque': []},
 'alburqucrqu': {'alburqucrque': []},
 'alburquequ': {'alburqueque': []},
 'alburquerqu': {'alburquerque': []},
 'alburti': {'alburtis': [], 'alburty': []},
 'alburtu': {'alburtus': []},
 'albury': ['alburys'],
 'albuskjel': {'albuskjell': []},
 'albuter': {'albuteral': []},
 'albutiu': {'albutius': []},
 'albw': {'albwed': [], 'albwing': [], 'albws': []},
 'alby': ['albys'],
 'albyn': {'albyne': [], 'albyns': []},
 'albyvil': {'albyville': []},
 'alc': {'alce': ['alces'], 'alcing': [], 'alcs': []},
 'alca': ['alcae'],
 'alcaa': {'alcaas': []},
 'alcaau': {'alcaaus': []},
 'alcab': {'alcabes': []},
 'alcabala': {'alcabalas': []},
 'alcabidech': {'alcabideche': []},
 'alcabitiu': {'alcabitius': []},
 'alcac': {'alcacer': []},
 'alcacer': {'alcaceres': []},
 "alcacer'": {"alcacer's": []},
 'alcachofa': {'alcachofas': []},
 'alcacova': {'alcacovas': []},
 'alcacpva': {'alcacpvas': []},
 'alcacu': {'alcacus': []},
 'alcad': {'alcade': ['alcades']},
 'alcade': ['alcades'],
 'alcademi': {'alcademie': []},
 'alcae': {'alcaee': []},
 "alcae'u": {"alcae'us": []},
 'alcaen': {'alcaens': []},
 'alcaeo': {'alcaeos': []},
 'alcaeoid': {'alcaeoides': []},
 'alcaeu': {'alcaeus': []},
 'alcafiic': {'alcafiices': []},
 'alcagova': {'alcagovas': []},
 'alcahuet': {'alcahuete': ['alcahuetes']},
 'alcahueta': {'alcahuetas': []},
 'alcahuete': ['alcahuetes'],
 'alcai': {'alcais': []},
 'alcaic': {'alcaic': []},
 'alcaid': {'alcaide': ['alcaides'], 'alcaids': []},
 'alcaide': ['alcaides'],
 'alcain': {'alcaine': [], 'alcains': []},
 'alcaio': {'alcaios': []},
 'alcaiu': {'alcaius': []},
 'alcaju': {'alcajus': []},
 'alcal': {'alcale': [],
           'alcalic': [],
           'alcalized': [],
           'alcall': [],
           'alcals': []},
 'alcala': {'alcalas': []},
 'alcalad': {'alcalade': []},
 'alcalas': {'alcalase': []},
 'alcald': {'alcalde': []},
 'alcaldeship': {'alcaldeships': []},
 'alcaldfa': {'alcaldfas': []},
 'alcaldia': {'alcaldias': []},
 'alcaldta': {'alcaldtas': []},
 'alcalesc': {'alcalescent': []},
 'alcalescen': {'alcalescens': []},
 'alcali': {'alcalies': [], 'alcalious': [], 'alcalis': [], 'alcaly': []},
 'alcalicu': {'alcalicus': []},
 'alcalifacien': {'alcalifaciens': []},
 'alcaligcn': {'alcaligcnes': []},
 'alcaligen': {'alcaligenes': [], 'alcaligens': []},
 'alcaligenc': {'alcaligencs': []},
 'alcaligenesfaecali': {'alcaligenesfaecalis': []},
 'alcaligin': {'alcaligines': []},
 'alcalin': {'alcaline': ['alcalines'],
             'alcalinity': [],
             'alcalinization': [],
             'alcalins': []},
 'alcalina': {'alcalinas': []},
 'alcaline': ['alcalines'],
 'alcalinis': {'alcalinisation': []},
 'alcalinit': {'alcalinite': []},
 'alcalino': {'alcalinos': []},
 'alcaliz': {'alcalizate': []},
 'alcaloid': {'alcaloide': ['alcaloides'], 'alcaloids': []},
 'alcaloide': ['alcaloides'],
 'alcalophilu': {'alcalophilus': []},
 'alcalos': {'alcalose': []},
 'alcalosi': {'alcalosis': []},
 'alcam': {'alcams': []},
 'alcamen': {'alcamene': ['alcamenes']},
 'alcamenc': {'alcamencs': []},
 'alcamene': ['alcamenes'],
 'alcami': {'alcamies': []},
 "alcamo'": {"alcamo's": []},
 'alcan': {'alcane': ['alcanes'], 'alcanizes': [], 'alcans': []},
 'alcana': {'alcanas': []},
 'alcanadr': {'alcanadre': []},
 'alcanc': {'alcance': ['alcances'], 'alcancou': []},
 'alcancado': {'alcancados': []},
 'alcance': ['alcances'],
 'alcancia': {'alcancias': []},
 'alcand': {'alcander': []},
 'alcandet': {'alcandete': []},
 'alcandr': {'alcandre': ['alcandres']},
 'alcandre': ['alcandres'],
 'alcandru': {'alcandrus': []},
 'alcandrumqu': {'alcandrumque': []},
 'alcane': ['alcanes'],
 'alcaned': {'alcanede': []},
 'alcanfor': {'alcanfores': []},
 'alcanhed': {'alcanhede': []},
 'alcanhet': {'alcanhete': []},
 'alcani': {'alcanis': []},
 'alcanic': {'alcanices': []},
 'alcanis': {'alcanises': []},
 'alcaniza': {'alcanizas': []},
 'alcans': {'alcanse': []},
 'alcant': {'alcante': ['alcanter']},
 'alcantara': {'alcantaras': []},
 'alcantarilla': {'alcantarillas': []},
 'alcantarillado': {'alcantarillados': []},
 'alcantarin': {'alcantarine': ['alcantarines']},
 'alcantarine': ['alcantarines'],
 'alcante': ['alcanter'],
 'alcanz': {'alcanzable': [], 'alcanze': []},
 'alcanza': {'alcanzas': []},
 'alcanzada': {'alcanzadas': []},
 'alcanzado': {'alcanzados': []},
 'alcanzamo': {'alcanzamos': []},
 'alcanzandos': {'alcanzandose': []},
 'alcanzar': {'alcanzare': []},
 'alcanzaremo': {'alcanzaremos': []},
 'alcanzarl': {'alcanzarle': []},
 'alcanzarla': {'alcanzarlas': []},
 'alcanzarlo': {'alcanzarlos': []},
 'alcanzars': {'alcanzarse': []},
 'alcanzart': {'alcanzarte': []},
 'alcanzas': {'alcanzase': []},
 'alcanzast': {'alcanzaste': []},
 'alcaparra': {'alcaparras': []},
 'alcapon': {'alcapone': []},
 'alcaptonur': {'alcaptonuric': ['alcaptonurics']},
 'alcaptonuric': ['alcaptonurics'],
 'alcapurria': {'alcapurrias': []},
 'alcar': {'alcare': ['alcares', 'alcareous']},
 'alcara': {'alcaras': []},
 'alcaracejo': {'alcaracejos': []},
 'alcaravanera': {'alcaravaneras': []},
 'alcaraza': {'alcarazas': []},
 'alcarazza': {'alcarazzas': []},
 'alcare': ['alcares', 'alcareous'],
 'alcared': {'alcarede': []},
 'alcarraza': {'alcarrazas': []},
 'alcarrizo': {'alcarrizos': []},
 'alcas': {'alcase': []},
 'alcasaba': {'alcasabas': []},
 'alcast': {'alcaster': []},
 'alcasu': {'alcasus': []},
 'alcat': {'alcate': [], 'alcator': []},
 'alcath': {'alcathous': []},
 'alcatho': {'alcathoe': []},
 'alcathoii': {'alcathoiis': []},
 'alcathoo': {'alcathoos': []},
 'alcatifa': {'alcatifas': []},
 'alcatra': {'alcatras': []},
 'alcatrac': {'alcatraces': []},
 'alcatraz': {'alcatrazes': []},
 'alcau': {'alcaus': []},
 'alcaudet': {'alcaudete': []},
 'alcaudret': {'alcaudrete': []},
 'alcauska': {'alcauskas': []},
 'alcavala': {'alcavalas': []},
 'alcayd': {'alcayde': ['alcaydes']},
 'alcayde': ['alcaydes'],
 'alcaz': {'alcazer': []},
 'alcazaba': {'alcazabas': []},
 'alcazar': ['alcazares'],
 'alcc': {'alcce': []},
 'alcceu': {'alcceus': []},
 'alcchol': {'alccholic': [], 'alcchols': []},
 'alccst': {'alccste': []},
 'alccsti': {'alccstis': []},
 'alcd': {'alcde': []},
 'alcdv': {'alcdve': []},
 'alcdzar': {'alcdzares': []},
 'alce': {'alcee': []},
 "alce'": {"alce'e": []},
 'alcea': {'alceae': []},
 'alceadi': {'alceady': []},
 'alcebiad': {'alcebiades': []},
 'alced': {'alcede': []},
 'alcedin': {'alcedines': []},
 'alcedinida': {'alcedinidae': []},
 'alcedinidc': {'alcedinidce': []},
 'alcedinids': {'alcedinidse': []},
 'alcedinina': {'alcedininae': []},
 'alceeu': {'alceeus': []},
 'alcel': {'alcell': []},
 'alcelaphin': {'alcelaphine': ['alcelaphines']},
 'alcelaphina': {'alcelaphinae': []},
 'alcelaphine': ['alcelaphines'],
 'alcelaphu': {'alcelaphus': []},
 'alcemen': {'alcemene': []},
 'alcend': {'alcended': []},
 'alceniu': {'alcenius': []},
 'alceon': {'alceone': []},
 'alcephalu': {'alcephalus': []},
 'alcequ': {'alceque': []},
 'alcer': {'alceration': [], 'alcers': []},
 'alcertain': {'alcertained': []},
 'alcesalc': {'alcesalces': []},
 'alcesi': {'alcesie': []},
 'alcesii': {'alcesiis': []},
 'alcesimarchu': {'alcesimarchus': []},
 'alcesimu': {'alcesimus': []},
 'alcesl': {'alcesle': []},
 'alcesli': {'alceslis': []},
 'alcesri': {'alcesris': []},
 'alcest': {'alceste': ['alcestes', 'alcester']},
 'alceste': ['alcestes', 'alcester'],
 'alcesti': {'alcestis': []},
 'alcestid': {'alcestides': []},
 'alcestl': {'alcestls': []},
 'alcestr': {'alcestre': []},
 'alcestu': {'alcestus': []},
 'alcet': {'alcetes': []},
 'alceta': {'alcetas': []},
 'alceti': {'alcetis': []},
 'alcetu': {'alcetus': []},
 'alceu': {'alceus': []},
 'alcffiu': {'alcffius': []},
 'alcgr': {'alcgre': []},
 'alch': {'alche': []},
 'alcha': {'alchas': []},
 'alchabitiu': {'alchabitius': []},
 'alchaudoniu': {'alchaudonius': []},
 'alchedoma': {'alchedomas': []},
 'alchem': {'alchemic': ['alchemics', 'alchemical', 'alchemically'],
            'alchemism': [],
            'alchemization': [],
            'alchemize': ['alchemizes', 'alchemized'],
            'alchemizing': []},
 'alchemi': {'alchemie': ['alchemied'], 'alchemy': []},
 'alchemia': {'alchemiae': []},
 'alchemic': {'alchemice': []},
 'alchemie': ['alchemied'],
 'alchemilla': {'alchemillae': [], 'alchemillas': []},
 'alchemilloid': {'alchemilloides': []},
 'alchemis': {'alchemise': ['alchemises', 'alchemised'], 'alchemising': []},
 'alchemise': ['alchemises', 'alchemised'],
 'alchemist': ['alchemiste',
               'alchemistes',
               'alchemistic',
               'alchemistical',
               'alchemistically'],
 'alchemistisch': {'alchemistische': ['alchemistischer']},
 'alchemistische': ['alchemistischer'],
 'alchemistri': {'alchemistry': []},
 'alchemize': ['alchemizes', 'alchemized'],
 'alchemyst': {'alchemystical': [], 'alchemysts': []},
 'alcheriu': {'alcherius': []},
 'alcherm': {'alchermes': []},
 'alchest': {'alchester': []},
 'alchevski': {'alchevsky': []},
 'alchi': {'alchy': []},
 'alchimi': {'alchimie': [], 'alchimy': []},
 'alchimia': {'alchimiae': []},
 'alchimiqu': {'alchimique': ['alchimiques']},
 'alchimique': ['alchimiques'],
 'alchimist': {'alchimiste': ['alchimistes'], 'alchimists': []},
 'alchimiste': ['alchimistes'],
 'alchimistengass': {'alchimistengasse': []},
 'alchimistri': {'alchimistry': []},
 'alchimu': {'alchimus': []},
 'alchindu': {'alchindus': []},
 'alchis': {'alchise': []},
 'alchohol': {'alchoholic': ['alchoholics'],
              'alchoholism': [],
              'alchohols': []},
 'alchoholic': ['alchoholics'],
 'alchol': {'alcholic': ['alcholics'], 'alcholism': [], 'alchols': []},
 'alcholic': ['alcholics'],
 'alchorn': {'alchorne': []},
 'alchorneoid': {'alchorneoides': []},
 'alchr': {'alchred': []},
 'alchuin': {'alchuine': []},
 'alchuinu': {'alchuinus': []},
 'alchun': {'alchune': []},
 'alchym': {'alchymic': ['alchymical'], 'alchymized': []},
 'alchymi': {'alchymie': [], 'alchymy': []},
 'alchymia': {'alchymiae': []},
 'alchymic': {'alchymice': []},
 'alchymist': {'alchymistic': ['alchymistical'], 'alchymists': []},
 'alchymista': {'alchymistae': []},
 'alchymistic': ['alchymistical'],
 'alci': {'alcie': [], 'alcis': [], 'alcy': []},
 'alcia': {'alcias': []},
 'alciabiad': {'alciabiades': []},
 'alciad': {'alciade': []},
 'alcianophil': {'alcianophilic': []},
 'alciat': {'alciate': [], 'alciator': [], 'alciats': []},
 'alciator': {'alciatore': []},
 'alciatu': {'alciatus': []},
 'alcibad': {'alcibades': []},
 'alcibaid': {'alcibaides': []},
 'alcibfad': {'alcibfades': []},
 'alcibiad': {'alcibiade': ['alcibiades']},
 'alcibiadc': {'alcibiadcs': []},
 'alcibiade': {'alcibiadee': []},
 'alcibiades': {'alcibiades': []},
 'alcibiadi': {'alcibiadis': []},
 'alcibiado': {'alcibiados': []},
 'alcibid': {'alcibides': []},
 'alcibind': {'alcibindes': []},
 'alciblad': {'alciblades': []},
 'alcibtad': {'alcibtades': []},
 'alcicomi': {'alcicomis': []},
 'alcicorn': {'alcicorne': []},
 'alcicorni': {'alcicornis': []},
 'alcid': {'alcide': ['alcides'], 'alcids': []},
 'alcida': {'alcidae': [], 'alcidas': []},
 'alcidali': {'alcidalis': []},
 'alcidama': {'alcidamas': []},
 'alcidami': {'alcidamie': []},
 'alcidamu': {'alcidamus': []},
 'alcidc': {'alcidce': [], 'alcidcs': []},
 'alcide': ['alcides'],
 'alcidemu': {'alcidemus': []},
 'alcidi': {'alcidis': []},
 'alcidian': {'alcidiane': []},
 'alcidic': {'alcidice': []},
 'alcidima': {'alcidimas': []},
 'alcidod': {'alcidodes': []},
 'alcidoni': {'alcidonis': []},
 'alcids': {'alcidse': []},
 'alcieu': {'alcieus': []},
 'alcif': {'alcification': []},
 'alciform': {'alciformes': []},
 'alcihiad': {'alcihiades': []},
 'alcim': {'alcime': []},
 'alcimachu': {'alcimachus': []},
 'alcimadur': {'alcimadure': []},
 'alcimed': {'alcimede': ['alcimedes']},
 'alcimede': ['alcimedes'],
 'alcimen': {'alcimene': ['alcimenes']},
 'alcimene': ['alcimenes'],
 'alcimida': {'alcimidas': []},
 'alcimo': {'alcimos': []},
 'alcimu': {'alcimus': []},
 'alcin': {'alcine': [], 'alcinous': []},
 'alcina': {'alcinae': [], 'alcinas': []},
 'alcinada': {'alcinadas': []},
 'alcind': {'alcinder': []},
 'alcinida': {'alcinidas': []},
 'alcino': {'alcinoe': []},
 'alcinoii': {'alcinoiis': []},
 'alcinoiqu': {'alcinoique': []},
 'alcinon': {'alcinons': []},
 'alcinoo': {'alcinoos': []},
 'alcinoti': {'alcinotis': []},
 'alcinu': {'alcinus': []},
 'alcio': {'alcios': []},
 'alcion': {'alcione': []},
 'alcione': {'alcionee': []},
 'alcioni': {'alcionie': []},
 'alciop': {'alciope': []},
 'alciopid': {'alciopids': []},
 'alciopida': {'alciopidae': []},
 'alcip': {'alcipe': []},
 'alcipp': {'alcippe': []},
 'alcippoid': {'alcippoides': []},
 'alcippu': {'alcippus': []},
 'alcira': {'alciras': []},
 'alciriad': {'alciriades': []},
 'alcist': {'alcister': []},
 'alcisthen': {'alcisthenes': []},
 'alcit': {'alcite': []},
 'alcith': {'alcithous': []},
 'alcitho': {'alcithoe': []},
 'alciu': {'alcius': []},
 'alciuou': {'alciuous': []},
 'alcksand': {'alcksander': []},
 'alcl': {'alcls': []},
 'alclbiad': {'alclbiades': []},
 'alclblad': {'alclblades': []},
 'alcld': {'alclde': []},
 'alclin': {'alcline': []},
 'alclometason': {'alclometasone': []},
 'alclyd': {'alclyde': []},
 'alcm': {'alcms': []},
 'alcmaeon': {'alcmaeone': []},
 'alcmaeoni': {'alcmaeonis': []},
 'alcmaeonid': {'alcmaeonides': [], 'alcmaeonids': []},
 'alcmaeonida': {'alcmaeonidae': [], 'alcmaeonidas': []},
 'alcmaeonids': {'alcmaeonidse': []},
 'alcman': {'alcmane': ['alcmanes'], 'alcmanic': [], 'alcmans': []},
 'alcmane': ['alcmanes'],
 'alcmasonida': {'alcmasonidae': []},
 "alcmbert'": {"alcmbert's": []},
 'alcmen': {'alcmene': ['alcmenes']},
 'alcmena': {'alcmenae': [], 'alcmenas': []},
 'alcmene': ['alcmenes'],
 'alcmeon': {'alcmeone': []},
 'alcmeonid': {'alcmeonides': [], 'alcmeonids': []},
 'alcmeonida': {'alcmeonidae': []},
 'alcmou': {'alcmous': []},
 'alcmseonid': {'alcmseonids': []},
 'alcmseonida': {'alcmseonidae': []},
 'alcmseonids': {'alcmseonidse': []},
 'alcn': {'alcne': []},
 'alco': {'alcoe': [], 'alcos': []},
 'alcoan': {'alcoans': []},
 'alcoat': {'alcoates': []},
 'alcob': {'alcobe': ['alcober']},
 'alcoba': {'alcobas': []},
 'alcobe': ['alcober'],
 'alcobenda': {'alcobendas': []},
 'alcobol': {'alcobolic': ['alcobolics'], 'alcobolism': [], 'alcobols': []},
 'alcobolic': ['alcobolics'],
 'alcoc': {'alcoce': ['alcocer']},
 'alcoce': ['alcocer'],
 'alcochet': {'alcochete': []},
 'alcock': {'alcocke': [], 'alcocks': []},
 'alcoentr': {'alcoentre': []},
 'alcoeu': {'alcoeus': []},
 'alcoff': {'alcoffs': []},
 'alcofriba': {'alcofribas': []},
 'alcofryba': {'alcofrybas': []},
 'alcoga': {'alcogas': []},
 'alcogel': {'alcogels': []},
 'alcoh': {'alcohal': []},
 'alcohal': {'alcohalic': []},
 'alcohl': {'alcohlic': ['alcohlics'], 'alcohlism': []},
 'alcohlic': ['alcohlics'],
 'alcohol': ['alcoholl',
             'alcohole',
             'alcoholes',
             'alcoholic',
             'alcoholed',
             'alcoholize',
             'alcoholism',
             'alcoholate',
             'alcoholated',
             'alcoholates',
             'alcoholized',
             'alcoholical',
             'alcoholicity',
             'alcoholizing',
             'alcoholically',
             'alcoholization'],
 'alcoholabus': {'alcoholabuse': [], 'alcoholabusing': []},
 'alcoholacet': {'alcoholacetic': []},
 'alcoholaceton': {'alcoholacetone': []},
 'alcoholaddict': {'alcoholaddicted': []},
 'alcoholaffect': {'alcoholaffected': []},
 'alcoholas': {'alcoholase': []},
 'alcoholassoci': {'alcoholassociated': []},
 'alcoholbas': {'alcoholbased': []},
 'alcoholbenzen': {'alcoholbenzene': []},
 'alcoholconsum': {'alcoholconsuming': []},
 'alcoholconsumpt': {'alcoholconsumption': []},
 'alcoholcont': {'alcoholcontent': []},
 'alcoholcontain': {'alcoholcontaining': []},
 'alcoholdehydrogenas': {'alcoholdehydrogenase': []},
 'alcoholdepend': {'alcoholdependence': [], 'alcoholdependent': []},
 'alcoholdrink': {'alcoholdrinking': []},
 'alcoholeth': {'alcoholether': []},
 'alcoholfre': {'alcoholfree': []},
 'alcoholfuel': {'alcoholfueled': [], 'alcoholfuelled': []},
 'alcoholi': {'alcoholie': ['alcoholies'], 'alcoholis': []},
 'alcoholic': {'alcoholicism': []},
 'alcoholica': {'alcoholicas': []},
 'alcoholicbeverag': {'alcoholicbeverage': ['alcoholicbeverages']},
 'alcoholicbeverage': ['alcoholicbeverages'],
 'alcoholicli': {'alcoholicly': []},
 'alcoholico': {'alcoholicos': []},
 'alcoholiday': {'alcoholidays': []},
 'alcoholie': ['alcoholies'],
 'alcoholimet': {'alcoholimeter': []},
 'alcoholimpair': {'alcoholimpaired': []},
 'alcoholinduc': {'alcoholinduced': []},
 'alcoholinsolubl': {'alcoholinsoluble': []},
 'alcoholinvolv': {'alcoholinvolved': []},
 'alcoholiqu': {'alcoholique': ['alcoholiques']},
 'alcoholique': ['alcoholiques'],
 'alcoholis': {'alcoholisation': [], 'alcoholised': [], 'alcoholising': []},
 'alcoholisch': {'alcoholische': []},
 'alcoholism': {'alcoholisme': [], 'alcoholismic': []},
 'alcoholismu': {'alcoholismus': []},
 'alcoholist': {'alcoholists': []},
 'alcoholmet': {'alcoholmeter': ['alcoholmeters']},
 'alcoholmetabol': {'alcoholmetabolizing': []},
 'alcoholmeter': ['alcoholmeters'],
 'alcoholog': {'alcohology': []},
 'alcohologist': {'alcohologists': []},
 'alcoholomet': {'alcoholometer': ['alcoholometers']},
 'alcoholometer': ['alcoholometers'],
 'alcoholometr': {'alcoholometric': []},
 'alcoholometri': {'alcoholometry': []},
 'alcoholpref': {'alcoholpreferring': []},
 'alcoholpreserv': {'alcoholpreserved': []},
 'alcoholproduc': {'alcoholproducing': []},
 'alcoholrel': {'alcoholrelated': []},
 'alcoholsatur': {'alcoholsaturated': []},
 'alcoholseek': {'alcoholseeking': []},
 'alcoholsoak': {'alcoholsoaked': []},
 'alcoholsolubl': {'alcoholsoluble': []},
 'alcoholspecif': {'alcoholspecific': []},
 'alcoholtr': {'alcoholtreated': []},
 'alcoholtreat': {'alcoholtreatment': []},
 'alcoholus': {'alcoholuse': [], 'alcoholusing': []},
 'alcoholwat': {'alcoholwater': []},
 'alcoholwithdraw': {'alcoholwithdrawal': []},
 'alcoholys': {'alcoholyses': []},
 'alcoholysi': {'alcoholysis': []},
 'alcoholyt': {'alcoholytic': []},
 'alcoholyz': {'alcoholyzed': []},
 'alcohomet': {'alcohometer': []},
 'alcok': {'alcoke': []},
 'alcolich': {'alcoliche': []},
 'alcolmet': {'alcolmeter': []},
 'alcoloid': {'alcoloids': []},
 'alcomb': {'alcombe': []},
 'alcomena': {'alcomenae': []},
 'alcomet': {'alcometer': []},
 'alcon': {'alcone': ['alcones'], 'alcons': []},
 'alconburi': {'alconbury': []},
 'alconcentr': {'alconcentration': []},
 'alcone': ['alcones'],
 'alconet': {'alconete': []},
 'alconol': {'alconolic': []},
 'alcont': {'alcontent': []},
 'alcontain': {'alcontaining': []},
 'alcontr': {'alcontres': []},
 'alcool': {'alcoolic': [], 'alcools': []},
 'alcoolich': {'alcooliche': []},
 'alcooliqu': {'alcoolique': ['alcooliques']},
 'alcoolique': ['alcooliques'],
 'alcoolis': {'alcoolisation': []},
 'alcoolise': {'alcoolisees': []},
 'alcoolism': {'alcoolisme': []},
 'alcoologi': {'alcoologie': []},
 'alcopop': {'alcopops': []},
 'alcor': {'alcore': ['alcores']},
 'alcoran': {'alcorans': []},
 'alcoranu': {'alcoranus': []},
 'alcore': ['alcores'],
 'alcorn': {'alcorne': [], 'alcorns': []},
 'alcornocal': {'alcornocales': []},
 'alcornoqu': {'alcornoque': ['alcornoques']},
 'alcornoque': ['alcornoques'],
 'alcos': {'alcoser': []},
 'alcosol': {'alcosols': []},
 'alcoss': {'alcosser': []},
 'alcot': {'alcote': [], 'alcots': []},
 'alcotf': {'alcotfs': []},
 'alcott': {'alcott': []},
 'alcouff': {'alcouffe': []},
 'alcov': {'alcove': ['alcover', 'alcoved']},
 'alcova': {'alcovas': []},
 'alcove': ['alcover', 'alcoved'],
 'alcovelik': {'alcovelike': []},
 'alcovenda': {'alcovendas': []},
 'alcovi': {'alcovy': []},
 'alcovio': {'alcovios': []},
 'alcovist': {'alcoviste': ['alcovistes']},
 'alcoviste': ['alcovistes'],
 'alcoz': {'alcoze': ['alcozer']},
 'alcoze': ['alcozer'],
 'alcr': {'alcred': []},
 'alcran': {'alcranes': []},
 'alcret': {'alcrete': ['alcretes']},
 'alcrete': ['alcretes'],
 'alcreu': {'alcreus': []},
 'alcrib': {'alcribe': ['alcribed']},
 'alcribe': ['alcribed'],
 'alcrip': {'alcripe': []},
 'alcseu': {'alcseus': []},
 'alcsu': {'alcsus': []},
 'alct': {'alcts': []},
 'alctbiad': {'alctbiades': []},
 'alcteu': {'alcteus': []},
 'alcu': {'alcus': []},
 'alcubier': {'alcubiere': []},
 'alcubierr': {'alcubierre': []},
 'alcuf': {'alcufe': []},
 'alcuin': {'alcuine': [], 'alcuins': []},
 'alcuinu': {'alcuinus': []},
 'alcul': {'alculate': ['alculated'],
           'alculating': [],
           'alculation': ['alculations'],
           'alculator': []},
 'alculate': ['alculated'],
 'alculation': ['alculations'],
 'alculu': {'alculus': []},
 'alcumi': {'alcumie': [], 'alcumy': []},
 'alcumist': {'alcumists': []},
 'alcumit': {'alcumite': []},
 'alcumystri': {'alcumystrie': []},
 'alcun': {'alcune': [], 'alcuns': []},
 'alcuna': {'alcunas': []},
 'alcunch': {'alcunche': []},
 'alcurit': {'alcurites': []},
 'alcuron': {'alcurone': []},
 'alcwin': {'alcwine': []},
 'alcwiv': {'alcwives': []},
 'alcybiad': {'alcybiades': []},
 'alcyon': {'alcyone': [], 'alcyonic': [], 'alcyons': []},
 'alcyonacean': {'alcyonaceans': []},
 'alcyonair': {'alcyonaires': []},
 'alcyonarian': {'alcyonarians': []},
 'alcyoneu': {'alcyoneus': []},
 'alcyonid': {'alcyonide': []},
 'alcyonida': {'alcyonidae': []},
 'alcyonidc': {'alcyonidce': []},
 'alcyonidiida': {'alcyonidiidae': []},
 'alcyonids': {'alcyonidse': []},
 'alcyoniida': {'alcyoniidae': []},
 'alcyonit': {'alcyonites': []},
 'alcyoniu': {'alcyonius': []},
 'alcyonium': {'alcyoniums': []},
 'ald': {'alde': ['aldes', 'alded'], 'alding': [], 'alds': []},
 'alda': {'aldas': []},
 'aldab': {'aldabe': []},
 'aldaba': {'aldabas': []},
 'aldabra': {'aldabras': []},
 'aldabranu': {'aldabranus': []},
 'aldabrensi': {'aldabrensis': []},
 'aldac': {'aldace': []},
 'aldactazid': {'aldactazide': []},
 'aldactid': {'aldactide': []},
 'aldacton': {'aldactone': []},
 'aldai': {'aldaie': []},
 'aldam': {'aldams': []},
 'aldama': {'aldamas': []},
 'aldan': {'aldane': [], 'aldaniti': []},
 'aldana': {'aldanas': []},
 'aldanes': {'aldanese': []},
 'aldao': {'aldaos': []},
 'aldap': {'aldape': []},
 'aldar': {'aldaric': []},
 'aldaret': {'aldarete': []},
 'aldari': {'aldaris': []},
 'aldarson': {'aldarsone': []},
 'aldasi': {'aldasy': []},
 'aldat': {'aldate': ['aldates']},
 'aldate': ['aldates'],
 'aldav': {'aldave': []},
 'alday': {'aldays': []},
 'aldazab': {'aldazabal': []},
 'aldazin': {'aldazines': []},
 'aldbi': {'aldby': []},
 'aldbiad': {'aldbiades': []},
 'aldboum': {'aldboume': []},
 'aldbourn': {'aldbourne': []},
 'aldburi': {'aldbury': []},
 'aldcambu': {'aldcambus': []},
 'aldcgond': {'aldcgonde': []},
 'aldchest': {'aldchester': []},
 'aldcliff': {'aldcliffe': []},
 'aldclun': {'aldclune': []},
 'aldclyff': {'aldclyffe': []},
 'aldcrman': {'aldcrmanic': []},
 'aldcrmanburi': {'aldcrmanbury': []},
 'aldcrmari': {'aldcrmary': []},
 'aldcrsgat': {'aldcrsgate': []},
 'aldd': {'aldde': []},
 'alddl': {'alddle': []},
 'alde': {'aldee': ['aldees']},
 'aldea': {'aldeas': []},
 'aldeamento': {'aldeamentos': []},
 'aldean': {'aldeans': []},
 'aldeana': {'aldeanas': []},
 'aldeano': {'aldeanos': []},
 'aldebaran': {'aldebaran': []},
 'aldebi': {'aldeby': []},
 'aldeburi': {'aldebury': []},
 'aldee': ['aldees'],
 'aldef': {'aldefer': []},
 'aldefonsu': {'aldefonsus': []},
 'aldeg': {'aldegate': [], 'aldege': []},
 'aldegond': {'aldegonde': ['aldegondes']},
 'aldegonde': ['aldegondes'],
 'aldegoud': {'aldegoude': []},
 'aldegrav': {'aldegrave': ['aldegraver']},
 'aldegrave': ['aldegraver'],
 'aldegrev': {'aldegrever': ['aldegrevers']},
 'aldegrever': ['aldegrevers'],
 'aldegu': {'aldeguer': []},
 'aldegui': {'aldeguier': []},
 'aldegund': {'aldegunde': []},
 'aldegundi': {'aldegundis': []},
 'aldehid': {'aldehides': []},
 'aldehvd': {'aldehvde': ['aldehvdes']},
 'aldehvde': ['aldehvdes'],
 'aldehy': {'aldehyes': []},
 'aldehyd': {'aldehyde': [], 'aldehydic': [], 'aldehyds': []},
 'aldehydas': {'aldehydase': ['aldehydases']},
 'aldehydase': ['aldehydases'],
 'aldehydecontain': {'aldehydecontaining': []},
 'aldehydefre': {'aldehydefree': []},
 'aldehydogen': {'aldehydogenic': []},
 'aldeia': {'aldeias': []},
 'aldeiamento': {'aldeiamentos': []},
 'aldel': {'aldeles': []},
 'aldelm': {'aldelme': []},
 'aldelmu': {'aldelmus': []},
 'alden': {'aldene': [], 'aldens': []},
 'aldenderf': {'aldenderfer': []},
 'aldendif': {'aldendifer': []},
 'aldenhamensi': {'aldenhamensis': []},
 'aldenholm': {'aldenholme': []},
 'aldenhoven': {'aldenhovener': []},
 'aldennan': {'aldennanic': []},
 'aldennanburi': {'aldennanbury': []},
 'aldens': {'aldenses': []},
 'aldent': {'aldente': []},
 'aldenvil': {'aldenville': []},
 'alder': ['aldered', 'alderic', 'aldering'],
 'alderag': {'alderagate': []},
 'alderas': {'alderase': []},
 'alderberri': {'alderberries': [], 'alderberry': []},
 'alderbi': {'alderby': []},
 'alderbourn': {'alderbourne': []},
 'alderbridg': {'alderbridge': []},
 'alderburi': {'alderbury': []},
 'alderbush': {'alderbushes': []},
 'alderdal': {'alderdale': []},
 'alderdic': {'alderdice': []},
 'alderdyc': {'alderdyce': []},
 'aldereg': {'alderegate': []},
 'alderet': {'alderete': []},
 'alderett': {'alderette': []},
 'alderf': {'alderfer': []},
 'alderfg': {'alderfgate': []},
 'alderfli': {'alderfly': []},
 'alderg': {'aldergate': []},
 'aldergrov': {'aldergrove': []},
 'alderhand': {'alderhande': []},
 'alderi': {'aldery': []},
 'alderic': {'alderice': []},
 'alderidg': {'alderidge': []},
 'alderk': {'alderks': []},
 'alderlci': {'alderlcy': []},
 'alderli': {'alderly': []},
 'alderliefst': {'alderliefste': []},
 'alderliest': {'alderlieste': []},
 'alderliev': {'alderliever': []},
 'alderm': {'aldermancy': []},
 'alderman': ['aldermanic', 'aldermanity'],
 'aldermanburi': {'aldermanbury': []},
 'aldermanli': {'aldermanly': []},
 'aldermanni': {'aldermannis': []},
 'aldermanno': {'aldermannos': []},
 'aldermannu': {'aldermannus': []},
 'aldermanri': {'aldermanries': [], 'aldermanry': []},
 'aldermansburi': {'aldermansbury': []},
 'aldermanship': {'aldermanships': []},
 'aldermari': {'aldermary': []},
 'aldermen': {'alderman': []},
 'aldermer': {'aldermere': []},
 'alderminst': {'alderminster': []},
 'aldermir': {'aldermire': []},
 'aldern': {'alderne': []},
 'aldernci': {'alderncy': []},
 'alderney': {'alderneys': []},
 'alderni': {'alderny': []},
 'alderperson': {'alderpersons': []},
 'alders': {'aldersou': []},
 'aldersbestemmels': {'aldersbestemmelse': ['aldersbestemmelser']},
 'aldersbestemmelse': ['aldersbestemmelser'],
 'aldersburi': {'aldersbury': []},
 'aldersdal': {'aldersdale': []},
 'aldersey': {'alderseys': []},
 'aldersg': {'aldersgate': []},
 'aldersgal': {'aldersgale': []},
 'aldersgrupp': {'aldersgrupper': []},
 'aldershot': {'aldershots': []},
 'aldershvil': {'aldershvile': []},
 'aldersklass': {'aldersklasser': []},
 'alderslad': {'alderslade': []},
 'alderso': {'aldersoate': []},
 'alderson': {'aldersons': []},
 'aldersonbroaddu': {'aldersonbroaddus': []},
 'alderston': {'alderstone': []},
 'aldersvil': {'aldersville': []},
 'aldersyd': {'aldersyde': []},
 'aldertre': {'aldertree': ['aldertrees']},
 'aldertree': ['aldertrees'],
 'aldervil': {'alderville': []},
 'alderwood': {'alderwoods': []},
 'aldesteron': {'aldesterone': []},
 'aldetrud': {'aldetrude': []},
 'aldetrudi': {'aldetrudis': []},
 'aldeyd': {'aldeydes': []},
 'aldfr': {'aldfred': []},
 'aldgal': {'aldgale': []},
 'aldgat': {'aldgate': ['aldgates']},
 'aldgate': ['aldgates'],
 'aldh': {'aldhs': []},
 'aldham': {'aldhame': []},
 'aldhelm': {'aldhelme': [], 'aldhelms': []},
 'aldhelmu': {'aldhelmus': []},
 'aldhiz': {'aldhizer': []},
 'aldhou': {'aldhous': []},
 'aldhous': {'aldhouse': []},
 'aldhun': {'aldhune': []},
 'aldhyd': {'aldhydes': []},
 'aldi': {'aldie': [], 'aldis': [], 'aldy': ['aldys']},
 'aldic': {'aldice': []},
 'aldig': {'aldige': ['aldiger']},
 'aldige': ['aldiger'],
 'aldigi': {'aldigier': []},
 'aldimin': {'aldimine': ['aldimines']},
 'aldimine': ['aldimines'],
 'aldin': {'aldine': ['aldines'], 'aldins': []},
 'aldina': {'aldinae': []},
 'aldinamid': {'aldinamide': []},
 'aldine': ['aldines'],
 'aldined': {'aldinede': []},
 'aldinedegruyt': {'aldinedegruyter': []},
 'aldinetransact': {'aldinetransaction': []},
 'alding': {'aldinger': []},
 'aldingbourn': {'aldingbourne': []},
 'aldington': {'aldingtons': []},
 'aldinu': {'aldinus': []},
 'aldion': {'aldiones': []},
 'aldir': {'aldire': []},
 'aldis': {'aldises': []},
 'aldit': {'aldition': []},
 'alditol': {'alditols': []},
 'aldiu': {'aldiue': [], 'aldius': []},
 'aldiv': {'aldive': []},
 'aldl': {'aldle': [], 'aldls': []},
 'aldln': {'aldlne': []},
 'aldm': {'aldme': []},
 'aldmondburi': {'aldmondbury': []},
 'aldn': {'aldne': []},
 'aldndg': {'aldndge': []},
 'aldo': {'aldos': []},
 'aldobion': {'aldobionic': []},
 'aldobiouron': {'aldobiouronic': []},
 'aldobiuron': {'aldobiuronic': []},
 'aldobrandin': {'aldobrandine': []},
 'aldobrandini': {'aldobrandinis': []},
 'aldobrandinu': {'aldobrandinus': []},
 'aldobrandu': {'aldobrandus': []},
 'aldoheptos': {'aldoheptose': ['aldoheptoses']},
 'aldoheptose': ['aldoheptoses'],
 'aldoketen': {'aldoketenes': []},
 'aldol': ['aldolic', 'aldolization'],
 'aldolas': {'aldolase': ['aldolases']},
 'aldolase': ['aldolases'],
 'aldolis': {'aldolisation': []},
 'aldolph': {'aldolphe': []},
 'aldolphu': {'aldolphus': []},
 'aldon': {'aldone': ['aldones'], 'aldonic': [], 'aldons': []},
 'aldona': {'aldonas': []},
 'aldonc': {'aldonce': []},
 'aldone': ['aldones'],
 'aldoneu': {'aldoneus': []},
 'aldoni': {'aldonis': []},
 'aldonolacton': {'aldonolactones': []},
 'aldononitril': {'aldononitrile': ['aldononitriles']},
 'aldononitrile': ['aldononitriles'],
 'aldons': {'aldonse': []},
 'aldonu': {'aldonus': []},
 'aldoori': {'aldoory': []},
 'aldop': {'aldoped': []},
 'aldopentos': {'aldopentose': ['aldopentoses']},
 'aldopentose': ['aldopentoses'],
 'aldoph': {'aldophe': []},
 'aldophosphamid': {'aldophosphamide': []},
 'aldophu': {'aldophus': []},
 'aldopyranos': {'aldopyranose': ['aldopyranoses']},
 'aldopyranose': ['aldopyranoses'],
 'aldopyranosid': {'aldopyranosides': []},
 'aldor': {'aldore': []},
 'aldorf': {'aldorfer': []},
 'aldos': {'aldose': []},
 'aldosaccharid': {'aldosaccharides': []},
 'aldost': {'aldoste': ['aldoster']},
 'aldostcron': {'aldostcrone': []},
 'aldoste': ['aldoster'],
 'aldosteron': {'aldosterone': [], 'aldosteronism': [], 'aldosterons': []},
 'aldosteroneinduc': {'aldosteroneinduced': []},
 'aldosteronelik': {'aldosteronelike': []},
 'aldosteroneproduc': {'aldosteroneproducing': []},
 'aldosteronesecret': {'aldosteronesecreting': []},
 'aldosteronestimul': {'aldosteronestimulating': []},
 'aldosteronoma': {'aldosteronomas': []},
 'aldosylamin': {'aldosylamines': []},
 'aldotetros': {'aldotetrose': ['aldotetroses']},
 'aldotetrose': ['aldotetroses'],
 'aldotrios': {'aldotriose': ['aldotrioses']},
 'aldotriose': ['aldotrioses'],
 'aldou': {'aldous': []},
 'aldoubi': {'aldouby': []},
 'aldouri': {'aldourie': []},
 'aldous': {'aldouses': []},
 'aldov': {'aldover': []},
 'aldovrandu': {'aldovrandus': []},
 'aldowri': {'aldowrie': []},
 'aldr': {'aldre': ['aldred', 'aldres', 'aldreds'], 'aldring': []},
 'aldran': {'aldrans': []},
 'aldrand': {'aldrande': []},
 'aldre': ['aldred', 'aldres', 'aldreds'],
 'aldreadi': {'aldready': []},
 'aldredg': {'aldredge': []},
 'aldredu': {'aldredus': []},
 'aldress': {'aldressed': []},
 'aldret': {'aldrete': []},
 'aldrett': {'aldrette': []},
 'aldri': {'aldrie': [], 'aldry': []},
 'aldrich': {'aldriche': ['aldriches'], 'aldrichism': [], 'aldrichs': []},
 'aldrichblak': {'aldrichblake': []},
 'aldriche': ['aldriches'],
 'aldrichesg': {'aldrichesgate': []},
 'aldrichg': {'aldrichgate': []},
 'aldrick': {'aldricks': []},
 'aldricu': {'aldricus': []},
 'aldridc': {'aldridce': []},
 'aldridg': {'aldridge': ['aldridges']},
 'aldridge': ['aldridges'],
 'aldrido': {'aldridoe': []},
 'aldrig': {'aldrige': []},
 'aldrigg': {'aldrigger': ['aldriggers']},
 'aldrigger': ['aldriggers'],
 "aldrigger'": {"aldrigger's": []},
 'aldrin': {'aldrine': [], 'aldrins': []},
 'aldring': {'aldringer': []},
 'aldrit': {'aldrite': []},
 'aldrldg': {'aldrldge': []},
 'aldroenu': {'aldroenus': []},
 'aldroph': {'aldrophe': []},
 'aldrovand': {'aldrovande': []},
 'aldrovandu': {'aldrovandus': []},
 'aldrovanu': {'aldrovanus': []},
 'aldrovinu': {'aldrovinus': []},
 'aldrtdg': {'aldrtdge': []},
 'aldrud': {'aldrude': []},
 'aldrych': {'aldryche': []},
 'aldskogiu': {'aldskogius': []},
 'aldsrel': {'aldsrelated': []},
 'aldst': {'aldste': []},
 'aldston': {'aldstone': []},
 'aldtn': {'aldtne': []},
 'aldu': {'aldus': []},
 'aldud': {'aldudes': []},
 'alduid': {'alduides': []},
 'aldulphu': {'aldulphus': []},
 'aldun': {'aldunate': [], 'aldune': []},
 'alduou': {'alduous': []},
 'aldurazym': {'aldurazyme': []},
 'alduron': {'alduronic': []},
 'aldus': {'alduses': []},
 'aldvio': {'aldvios': []},
 'aldwark': {'aldwarke': []},
 'aldwel': {'aldwell': []},
 'aldwin': {'aldwine': [], 'aldwins': []},
 'aldwinckl': {'aldwinckle': []},
 'aldwincl': {'aldwincle': []},
 'aldwinkl': {'aldwinkle': []},
 'aldwinu': {'aldwinus': []},
 'aldworth': {'aldworths': []},
 'aldwyn': {'aldwyns': []},
 'aldy': ['aldys'],
 'aldyn': {'aldyne': []},
 'ale': ['aled', 'alee', 'aleli', 'alees', 'alely', 'aleing'],
 'alea': {'aleae': [], 'aleas': []},
 'aleaand': {'aleaander': []},
 'aleacion': {'aleaciones': []},
 'alead': {'aleade': ['aleader'], 'aleading': []},
 'aleada': {'aleadae': []},
 'aleade': ['aleader'],
 'aleadg': {'aleadge': ['aleadged']},
 'aleadge': ['aleadged'],
 'aleadi': {'aleady': []},
 'aleaeu': {'aleaeus': []},
 'aleag': {'aleageance': [], 'aleaged': []},
 'aleagu': {'aleague': []},
 'aleald': {'alealde': ['alealdes']},
 'alealde': ['alealdes'],
 'aleamen': {'aleamenes': []},
 'alean': {'aleaning': [], 'aleans': []},
 'aleand': {'aleander': ['aleanders']},
 'aleander': ['aleanders'],
 'aleandr': {'aleandre': []},
 'aleani': {'aleany': []},
 'aleanwhil': {'aleanwhile': []},
 'aleap': {'aleaping': []},
 'alearli': {'alearly': []},
 'alearn': {'alearned': [], 'alearning': []},
 'aleas': {'alease': []},
 'aleat': {'aleator': []},
 'aleatoir': {'aleatoire': ['aleatoires', 'aleatoirement']},
 'aleatoire': ['aleatoires', 'aleatoirement'],
 'aleator': {'aleatores': [],
             'aleatoric': ['aleatorics', 'aleatorical', 'aleatorically'],
             'aleatorism': []},
 'aleatori': {'aleatorie': [], 'aleatoriness': [], 'aleatory': []},
 'aleatoria': {'aleatorias': []},
 'aleatoriament': {'aleatoriamente': []},
 'aleatoribu': {'aleatoribus': []},
 'aleatoric': {'aleatoricism': []},
 'aleatorili': {'aleatorily': []},
 'aleatorio': {'aleatorios': []},
 'aleatoriu': {'aleatorius': []},
 'aleaum': {'aleaume': ['aleaumes']},
 'aleaume': ['aleaumes'],
 'aleayd': {'aleayde': []},
 'aleb': {'alebant': [], 'alebic': []},
 'alebarrel': {'alebarrels': []},
 'alebench': {'alebenches': []},
 'aleberri': {'aleberry': []},
 'alebi': {'aleby': []},
 'alebrew': {'alebrewers': []},
 'alebrij': {'alebrijes': []},
 'alec': {'alece': [], 'alecs': []},
 'alechamp': {'alechamps': []},
 'alechinski': {'alechinsky': []},
 'aleci': {'alecis': [], 'alecy': []},
 'alecith': {'alecithal': []},
 'aleck': {'alecke': [],
           'alecking': [],
           'aleckism': [],
           'aleckness': [],
           'alecks': []},
 'alecki': {'aleckiness': [], 'alecky': []},
 'aleckri': {'aleckry': []},
 'aleco': {'alecos': []},
 'aleconn': {'aleconner': ['aleconners']},
 'aleconner': ['aleconners'],
 'alect': {'alected': [],
           'alectic': ['alectics', 'alectical'],
           'alection': ['alections'],
           'alects': []},
 'alecti': {'alectis': []},
 'alectic': ['alectics', 'alectical'],
 'alection': ['alections'],
 'alector': {'alectors': []},
 'alectori': {'alectoris': []},
 'alectorid': {'alectorides': []},
 'alectoriu': {'alectorius': []},
 'alectorobiu': {'alectorobius': []},
 'alectorolophu': {'alectorolophus': []},
 'alectoromorpha': {'alectoromorphae': []},
 'alectoropod': {'alectoropodes': []},
 'alectr': {'alectric': ['alectrical', 'alectricity']},
 'alectric': ['alectrical', 'alectricity'],
 'alectroena': {'alectroenas': []},
 'alectrom': {'alectromancy': []},
 'alectron': {'alectronic': []},
 'alectrosauru': {'alectrosaurus': []},
 'alectruru': {'alectrurus': []},
 'alectryom': {'alectryomancy': []},
 'alectu': {'alectus': []},
 'alectur': {'alecture': []},
 'alectweedi': {'alectweedie': []},
 'aled': {'aledical': []},
 'aledana': {'aledanas': []},
 'aledano': {'aledanos': []},
 'aledg': {'aledge': ['aledged'], 'aledging': []},
 'aledge': ['aledged'],
 'aledicin': {'aledicine': []},
 'alediev': {'aledieval': []},
 'aledri': {'aledris': []},
 'aledrink': {'aledrinkers': [], 'aledrinking': []},
 'alee': {'aleee': []},
 'aleeadi': {'aleeady': []},
 'aleec': {'aleece': []},
 'aleeki': {'aleekie': []},
 'aleen': {'aleene': []},
 'aleep': {'aleeping': []},
 'aleepor': {'aleepore': []},
 'alees': {'aleese': []},
 'aleest': {'aleeste': ['aleester']},
 'aleeste': ['aleester'],
 'aleesti': {'aleestis': []},
 'aleet': {'aleeting': []},
 'aleew': {'aleewal': []},
 'alef': {'alefs': []},
 'alefound': {'alefounder': []},
 'aleg': {'alegal': ['alegally', 'alegality'],
          'alegance': [],
          'alegant': [],
          'alegate': [],
          'alegation': ['alegations'],
          'alege': ['aleged', 'aleger', 'alegent', 'alegeance'],
          'aleging': []},
 'alegaci': {'alegacy': []},
 'alegacion': {'alegaciones': []},
 'alegaco': {'alegacoes': []},
 'alegada': {'alegadas': []},
 'alegado': {'alegados': []},
 'alegal': ['alegally', 'alegality'],
 'alegamb': {'alegambe': []},
 'alegani': {'alegany': []},
 'alegar': {'alegare': []},
 'alegars': {'alegarse': []},
 'alegatier': {'alegatiere': []},
 'alegation': ['alegations'],
 'alegato': {'alegatos': []},
 'alegb': {'alegbe': []},
 'alegbeley': {'alegbeleye': []},
 'alegbra': {'alegbraic': []},
 'alege': ['aleged', 'aleger', 'alegent', 'alegeance'],
 'alegebra': {'alegebraic': []},
 'alegedli': {'alegedly': []},
 'alegg': {'alegge': []},
 'aleggiar': {'aleggiare': []},
 'aleghani': {'aleghany': []},
 'alegheni': {'alegheny': []},
 'alegi': {'alegiance': [], 'alegier': []},
 'alegisl': {'alegislative': []},
 'alegitim': {'alegitimate': []},
 'alegor': {'alegorical': []},
 'alegori': {'alegories': [], 'alegory': []},
 'alegoria': {'alegorias': []},
 'alegorica': {'alegoricas': []},
 'alegorico': {'alegoricos': []},
 'alegr': {'alegre': ['alegres']},
 'alegra': {'alegras': []},
 'alegrament': {'alegramente': []},
 'alegramo': {'alegramos': []},
 'alegrars': {'alegrarse': []},
 'alegre': ['alegres'],
 "alegre'": {"alegre's": []},
 'alegrement': {'alegremente': []},
 'alegremo': {'alegremos': []},
 'alegress': {'alegresse': []},
 'alegret': {'alegrete': []},
 'alegria': {'alegrias': []},
 'alegu': {'alegue': []},
 'alehem': {'alehemical': []},
 'alehemi': {'alehemy': []},
 'alehemist': {'alehemists': []},
 'alehouf': {'alehoufe': []},
 'alehous': {'alehouse': []},
 'alehousekeep': {'alehousekeeper': ['alehousekeepers']},
 'alehousekeeper': ['alehousekeepers'],
 'alehows': {'alehowse': ['alehowses']},
 'alehowse': ['alehowses'],
 'alehymi': {'alehymy': []},
 'alei': {'aleis': []},
 'aleiand': {'aleiander': []},
 'aleibiad': {'aleibiades': []},
 'aleichem': {'aleichems': []},
 'aleid': {'aleide': ['aleides']},
 'aleide': ['aleides'],
 'aleidi': {'aleidis': []},
 'aleii': {'aleiis': []},
 'aleikum': {'aleikums': []},
 'aleimu': {'aleimus': []},
 'alein': {'aleine': ['aleiner'], 'aleinous': [], 'aleins': []},
 'aleine': ['aleiner'],
 'aleiod': {'aleiodes': []},
 'aleipt': {'aleiptes': []},
 'aleist': {'aleister': []},
 'aleiu': {'aleius': []},
 'alej': {'aleje': ['alejes']},
 'aleja': {'alejas': []},
 'alejada': {'alejadas': []},
 'alejado': {'alejados': []},
 'alejamo': {'alejamos': []},
 'alejandos': {'alejandose': []},
 'alejandr': {'alejandre': []},
 'alejandrina': {'alejandrinas': []},
 'alejandrino': {'alejandrinos': []},
 'alejandro': {'alejandros': []},
 'alejarlo': {'alejarlos': []},
 'alejarm': {'alejarme': []},
 'alejarno': {'alejarnos': []},
 'alejars': {'alejarse': []},
 'aleje': ['alejes'],
 'alejo': {'alejos': []},
 'alek': {'aleke': [], 'aleks': []},
 'alekhin': {'alekhine': []},
 'aleko': {'alekos': []},
 'alekoumbid': {'alekoumbides': []},
 'alekp': {'alekper': []},
 'aleks': {'alekse': [], 'aleksic': []},
 'aleksa': {'aleksas': []},
 'aleksand': {'aleksander': ['aleksanders']},
 'aleksander': ['aleksanders'],
 'aleksandr': {'aleksandre': [], 'aleksandrs': []},
 'aleksandra': {'aleksandras': []},
 'aleksandraviciu': {'aleksandravicius': []},
 'aleksandri': {'aleksandry': []},
 'aleksandrinski': {'aleksandrinsky': []},
 'aleksandro': {'aleksandros': []},
 'aleksandrov': {'aleksandrovic': []},
 'aleksandrovich': {'aleksandroviche': []},
 'aleksandrovski': {'aleksandrovsky': []},
 'aleksandrovsko': {'aleksandrovskoe': []},
 'aleksandrovskoy': {'aleksandrovskoye': []},
 'alekse': {'aleksee': []},
 'alekseev': {'alekseevic': [], 'alekseevs': []},
 'alekseevni': {'alekseevny': []},
 'alekseevski': {'alekseevsky': []},
 'alekseevsko': {'alekseevskoe': []},
 'aleksej': {'aleksejs': []},
 'aleksejev': {'aleksejevic': []},
 'alekseyevski': {'alekseyevsky': []},
 'aleksi': {'aleksie': [], 'aleksis': [], 'aleksy': []},
 'aleksidz': {'aleksidze': []},
 'aleksij': {'aleksije': []},
 'aleksijev': {'aleksijevic': []},
 'aleksinski': {'aleksinsky': []},
 'aleksiu': {'aleksius': []},
 'aleksota': {'aleksotas': []},
 'alel': {'alele': ['aleles'], 'alelle': ['alelles']},
 'alelaid': {'alelaide': []},
 'alele': ['aleles'],
 'aleliuna': {'aleliunas': []},
 'alelle': ['alelles'],
 'alelo': {'alelos': []},
 'aleluya': {'aleluyas': []},
 'alelvil': {'alelville': []},
 'alem': {'alemant': [], 'alemate': [], 'aleme': [], 'alems': []},
 'alema': {'alemaes': [], 'alemas': []},
 "alema'": {"alema's": []},
 'alemaeonida': {'alemaeonidae': []},
 'alemagn': {'alemagne': []},
 'alemaign': {'alemaigne': []},
 'alemain': {'alemaine': []},
 'alemaingn': {'alemaingne': []},
 'aleman': {'alemane': ['alemanes'], 'alemanic': [], 'alemans': []},
 'alemana': {'alemanas': []},
 'alemand': {'alemande': [], 'alemands': []},
 'alemane': ['alemanes'],
 'alemani': {'alemanie': [], 'alemany': []},
 'alemania': {'alemaniae': []},
 'alemanian': {'alemanians': []},
 'alemaniqu': {'alemanique': ['alemaniques']},
 'alemanique': ['alemaniques'],
 'alemanista': {'alemanistas': []},
 'alemann': {'alemanne': ['alemannes'], 'alemannic': [], 'alemanns': []},
 'alemanne': ['alemannes'],
 'alemanni': {'alemannie': [], 'alemannis': []},
 'alemannia': {'alemanniae': []},
 'alemannian': {'alemannians': []},
 'alemannicu': {'alemannicus': []},
 'alemannien': {'alemanniens': []},
 'alemannisch': {'alemannische': ['alemannisches']},
 'alemannische': ['alemannisches'],
 'alemanno': {'alemannos': []},
 'alemannu': {'alemannus': []},
 'alemano': {'alemanos': []},
 'alemant': {'alemante': []},
 'alemanu': {'alemanus': []},
 'alemar': {'alemars': []},
 'alemayn': {'alemayne': []},
 'alemb': {'alembe': ['alember', 'alembers'],
           'alembic': ['alembical',
                       'alembicated',
                       'alembicating',
                       'alembication',
                       'alembications']},
 "alembcrt'": {"alembcrt's": []},
 'alembe': ['alember', 'alembers'],
 'alemberf': {'alemberfs': []},
 'alembert': {'alemberte': [], 'alemberts': []},
 "alembert'": {"alembert's": []},
 'alembi': {'alemby': []},
 'alembic': ['alembical',
             'alembicated',
             'alembicating',
             'alembication',
             'alembications'],
 'alembick': {'alembicks': []},
 'alembiqu': {'alembique': []},
 'alemen': {'alemene': []},
 'alement': {'alements': []},
 'alementari': {'alementary': []},
 "alemhert'": {"alemhert's": []},
 'alemit': {'alemite': []},
 'alemman': {'alemmanic': []},
 'alemoir': {'alemoires': [], 'alemoirs': []},
 'alemong': {'alemonger': []},
 'alemor': {'alemore': []},
 'alemori': {'alemorial': []},
 'alempart': {'alemparte': []},
 'alemparv': {'alemparve': []},
 'alemqu': {'alemquer': []},
 'alemseg': {'alemseged': []},
 'alen': {'alene': ['alenes'], 'alens': []},
 'alena': {'alenas': []},
 'alenand': {'alenander': []},
 'alenbi': {'alenby': []},
 'alenc': {'alence': ['alences'], 'alencou': [], 'alency': []},
 'alencarliens': {'alencarliense': []},
 'alencast': {'alencaster': []},
 'alencastr': {'alencastre': []},
 'alencastro': {'alencastros': []},
 'alence': ['alences'],
 'alencienn': {'alenciennes': []},
 'alencon': {'alencons': []},
 "alencon'": {"alencon's": []},
 'alenconiensi': {'alenconiensis': []},
 'alenconnais': {'alenconnaise': []},
 'alencontr': {'alencontre': []},
 'alend': {'alendal': [], 'alende': ['alender']},
 'alenda': {'alendae': [], 'alendas': []},
 'alendal': {'alendale': []},
 'alendar': {'alendars': []},
 'alende': ['alender'],
 'alendi': {'alendis': []},
 'alendo': {'alendos': []},
 'alendron': {'alendronate': [], 'alendronic': []},
 'alendu': {'alendus': []},
 'alene': {'alenee': []},
 "alene'": {"alene's": []},
 'aleng': {'alenger': []},
 "alengon'": {"alengon's": []},
 'alengri': {'alengry': []},
 'alengthi': {'alengthy': []},
 'aleni': {'aleniate': ['aleniated'], 'alenier': [], 'alenis': []},
 'aleniate': ['aleniated'],
 'aleniu': {'alenius': []},
 'alenki': {'alenky': []},
 'alenoi': {'alenois': []},
 'alenqu': {'alenquer': []},
 'alensi': {'alensis': []},
 'alenska': {'alenskas': []},
 'alent': {'alental': [],
           'alented': [],
           'alentes': [],
           'alently': [],
           'alents': []},
 'alentada': {'alentadas': []},
 'alentado': {'alentados': []},
 'alentador': {'alentadores': []},
 'alentadora': {'alentadoras': []},
 'alentejano': {'alentejanos': []},
 'alenti': {'alenty': []},
 'alentin': {'alentine': []},
 'alentour': {'alentours': []},
 'alenu': {'alenus': []},
 'aleo': {'aleos': []},
 'aleocharina': {'aleocharinae': []},
 'aleohol': {'aleoholic': ['aleoholics'], 'aleoholism': [], 'aleohols': []},
 'aleoholic': ['aleoholics'],
 'aleon': {'aleones': []},
 'aleopolitan': {'aleopolitanes': []},
 'aleout': {'aleoute': ['aleoutes']},
 'aleoute': ['aleoutes'],
 'aleoutienn': {'aleoutiennes': []},
 'aleov': {'aleove': ['aleoves']},
 'aleove': ['aleoves'],
 'aleozo': {'aleozoic': []},
 'alep': ['alepe', 'alepes'],
 'alepa': {'alepas': []},
 'alepe': {'alepee': []},
 'aleph': {'aleph': []},
 'alephnul': {'alephnull': []},
 'alepidotu': {'alepidotus': []},
 'alepin': {'alepine': []},
 'alepisaurida': {'alepisauridae': []},
 'alepisauroid': {'alepisauroids': []},
 'alepisauru': {'alepisaurus': []},
 'alepocephalid': {'alepocephalids': []},
 'alepocephalida': {'alepocephalidae': []},
 'alepocephalu': {'alepocephalus': []},
 'alepot': {'alepots': []},
 'alepoud': {'alepoudelis': []},
 'alepoudh': {'alepoudhelis': []},
 'alepp': {'aleppe': []},
 'aleppan': {'aleppans': []},
 'aleppensi': {'aleppensis': []},
 'aleppi': {'aleppy': []},
 'aleppian': {'aleppians': []},
 'aleppin': {'aleppine': ['aleppines']},
 'aleppine': ['aleppines'],
 'aleppo': {'aleppo': []},
 'aler': {'aleration': ['alerations'],
          'alere': ['alered', 'alerent'],
          'aleric': [],
          'alerred': [],
          'alers': []},
 'aleradi': {'alerady': []},
 'alerand': {'alerander': []},
 'aleration': ['alerations'],
 'alerc': {'alerce': ['alerces']},
 'alerce': ['alerces'],
 'alercuri': {'alercury': []},
 'alerd': {'alerding': []},
 'alerdi': {'alerdy': []},
 'alerdic': {'alerdice': []},
 'alere': ['alered', 'alerent'],
 'alerg': {'alergant': [], 'alergic': []},
 'alergi': {'alergies': [], 'alergy': []},
 'alergia': {'alergias': []},
 'alergica': {'alergicas': []},
 'aleri': {'alerie': [], 'aleris': [], 'alery': []},
 'aleriamqu': {'aleriamque': []},
 'aleriaqu': {'aleriaque': []},
 'aleriaqv': {'aleriaqve': []},
 'aleriensi': {'aleriensis': []},
 'alerion': {'alerions': []},
 'aleriu': {'alerius': []},
 'alerm': {'alerme': []},
 'alermin': {'alermine': []},
 'alern': {'alernate': ['alernately'],
           'alernating': [],
           'alernative': ['alernatives', 'alernatively']},
 'alernate': ['alernately'],
 'alernative': ['alernatives', 'alernatively'],
 'alero': {'aleros': []},
 'alert': ['alerte',
           'alerted',
           'alerter',
           'alertes',
           'alerting',
           'alertent',
           'alerters',
           'alertness',
           'alertable'],
 'alerta': {'alertas': []},
 'alertli': {'alertly': []},
 'alertlook': {'alertlooking': []},
 'alertmind': {'alertminded': []},
 'alertn': {'alertnes': []},
 'alertnef': {'alertnefs': []},
 'alerttyp': {'alerttype': []},
 'ales': {'alese': [], 'alesion': []},
 'alesag': {'alesage': []},
 'alesand': {'alesander': []},
 'alesandr': {'alesandre': []},
 "alesandro'": {"alesandro's": []},
 'alesaund': {'alesaunder': []},
 'alesbi': {'alesby': []},
 'alesburi': {'alesbury': []},
 'alesc': {'alesce': ['alesced', 'alescence'], 'alescing': []},
 'alesce': ['alesced', 'alescence'],
 'alescer': {'alescere': []},
 'aleschan': {'aleschans': []},
 'alesel': {'aleseller': ['alesellers'], 'aleselling': []},
 'aleseller': ['alesellers'],
 'aleshin': {'aleshine': []},
 'aleshinloy': {'aleshinloye': []},
 'aleshinski': {'aleshinsky': []},
 'aleshir': {'aleshire': []},
 'aleshkovski': {'aleshkovsky': []},
 'aleshor': {'aleshores': []},
 'alesi': {'alesis': []},
 'alesia': {'alesiae': []},
 'alesinloy': {'alesinloye': []},
 'alesiu': {'alesius': []},
 'alesk': {'alesker': []},
 'aleski': {'alesky': []},
 'aleskovski': {'aleskovsky': []},
 'alesm': {'alesme': []},
 'alespe': {'alespee': []},
 'aless': {'alesse': ['alesser'], 'alession': []},
 'alessand': {'alessander': []},
 'alessandr': {'alessandre': []},
 'alessandri': {'alessandrie': [], 'alessandris': []},
 'alessandrian': {'alessandrians': []},
 'alessandrin': {'alessandrine': []},
 'alessandrista': {'alessandristas': []},
 'alessandro': {'alessandros': []},
 "alessandro'": {"alessandro's": []},
 'alesse': ['alesser'],
 'alessi': {'alessie': [], 'alessis': []},
 'alessio': {'alessios': []},
 "alessio'": {"alessio's": []},
 'alessr': {'alessrs': []},
 'alest': {'alester': [], 'alestes': []},
 'alestak': {'alestake': ['alestakes']},
 'alestake': ['alestakes'],
 'alestin': {'alestine': []},
 'alestinian': {'alestinians': []},
 'alestr': {'alestre': []},
 'alestre': {'alestree': []},
 'alestri': {'alestry': []},
 'alet': {'aletal': [], 'alete': ['aletes'], 'alets': []},
 'aleta': {'aletae': [], 'aletas': []},
 'aletand': {'aletander': []},
 'aletast': {'aletaster': ['aletasters']},
 'aletaster': ['aletasters'],
 'alete': ['aletes'],
 'aleteo': {'aleteos': []},
 'aleth': {'alethe': ['alethes', 'aletheic'], 'alethic': ['alethically']},
 'alethe': ['alethes', 'aletheic'],
 'alethei': {'aletheis': []},
 'aletheia': {'aletheias': []},
 'aletheiolog': {'aletheiological': []},
 'aletheolog': {'aletheological': []},
 'alethet': {'alethetic': []},
 'aletheu': {'aletheus': []},
 'alethian': {'alethians': []},
 'alethic': ['alethically'],
 'alethin': {'alethine': []},
 'alethino': {'alethinos': []},
 'alethinu': {'alethinus': []},
 'alethiolog': {'alethiological': [], 'alethiology': []},
 'alethiomet': {'alethiometer': []},
 'alethiu': {'alethius': []},
 'aletho': {'alethos': []},
 'alethod': {'alethods': []},
 'alethophil': {'alethophiles': []},
 'alethophilu': {'alethophilus': []},
 'alethopteri': {'alethopteris': []},
 'aleti': {'aletis': []},
 'aletiu': {'aletius': []},
 'aletophilu': {'aletophilus': []},
 'aletorni': {'aletornis': []},
 'aletra': {'aletras': []},
 'aletri': {'aletris': []},
 'aletschgletsch': {'aletschgletscher': []},
 'aletse': {'aletsee': []},
 'alett': {'alette': ['alettes', 'aletter', 'aletters']},
 'alette': ['alettes', 'aletter', 'aletters'],
 'aletu': {'aletus': []},
 'aleu': {'aleue': [], 'aleus': []},
 'aleua': {'aleuas': []},
 'aleuad': {'aleuades': [], 'aleuads': []},
 'aleuada': {'aleuadae': []},
 'aleuads': {'aleuadse': []},
 'aleucem': {'aleucemic': []},
 'aleuda': {'aleudae': []},
 'aleukaem': {'aleukaemic': []},
 'aleukamisch': {'aleukamische': []},
 'aleukem': {'aleukemic': []},
 'aleukocytosi': {'aleukocytosis': []},
 'aleun': {'aleune': []},
 'aleund': {'aleunder': []},
 'aleur': {'aleuritis': [], 'aleurs': []},
 'aleuril': {'aleuriles': []},
 'aleuriospor': {'aleuriospore': ['aleuriospores'], 'aleuriosporic': []},
 'aleuriospora': {'aleuriosporae': []},
 'aleuriospore': ['aleuriospores'],
 'aleurit': {'aleurite': ['aleurites'], 'aleuritic': []},
 'aleuritc': {'aleuritcs': []},
 'aleurite': ['aleurites'],
 'aleuritopteri': {'aleuritopteris': []},
 'aleurobiu': {'aleurobius': []},
 'aleurocanthu': {'aleurocanthus': []},
 'aleurod': {'aleurodes': []},
 'aleurodicu': {'aleurodicus': []},
 'aleurodid': {'aleurodids': []},
 'aleurodida': {'aleurodidae': []},
 'aleurodiscu': {'aleurodiscus': []},
 'aleurodothrip': {'aleurodothrips': []},
 'aleuroglyphu': {'aleuroglyphus': []},
 'aleurolit': {'aleurolite': ['aleurolites'], 'aleurolitic': []},
 'aleurolite': ['aleurolites'],
 'aleurolobu': {'aleurolobus': []},
 'aleurom': {'aleuromancy': []},
 'aleuromet': {'aleurometer': []},
 'aleuron': {'aleuronate': [], 'aleurone': [], 'aleuronic': []},
 'aleuropelit': {'aleuropelites': [], 'aleuropelitic': []},
 'aleuropu': {'aleuropus': []},
 'aleurospor': {'aleurospores': []},
 'aleurotrachelu': {'aleurotrachelus': []},
 'aleut': ['aleute', 'aleutes', 'aleutic', 'aleution', 'aleutions'],
 'aleutan': {'aleutans': []},
 'aleutensi': {'aleutensis': []},
 'aleuti': {'aleuty': []},
 'aleutian': {'aleutian': []},
 'aleutianu': {'aleutianus': []},
 'aleuticu': {'aleuticus': []},
 'alev': {'alevation': [], 'aleve': ['alever'], 'alevism': []},
 'alevair': {'alevaire': []},
 'alevand': {'alevander': []},
 'alevanti': {'alevantis': []},
 'aleve': ['alever'],
 'alevel': {'alevels': []},
 'alevi': {'aleviate': ['aleviated'],
           'aleviating': [],
           'aleviation': [],
           'alevis': [],
           'alevy': []},
 'aleviate': ['aleviated'],
 'alevil': {'aleviler': []},
 'alevin': {'alevins': []},
 'alevisopoulo': {'alevisopoulos': []},
 'alevit': {'alevite': ['alevites']},
 'alevite': ['alevites'],
 'aleviz': {'alevizou': []},
 'alevizato': {'alevizatos': []},
 'alevizo': {'alevizos': []},
 'alevizopoulo': {'alevizopoulos': []},
 'alevosament': {'alevosamente': []},
 'alevoso': {'alevosos': []},
 'alevra': {'alevras': []},
 'alew': {'alewife': [], 'alewive': []},
 'alewel': {'alewell': []},
 'alewif': {'alewife': []},
 'alewijns': {'alewijnse': []},
 'alewin': {'alewine': []},
 'alewit': {'alewites': []},
 'aley': {'aleyer': [], 'aleyes': [], 'aleys': []},
 'aleyassin': {'aleyassine': []},
 'aleyd': {'aleyde': []},
 'aleydi': {'aleydis': []},
 'aleydig': {'aleydigism': []},
 'aleyhin': {'aleyhine': []},
 'aleyhind': {'aleyhinde': []},
 'aleyn': {'aleyne': []},
 'aleyo': {'aleyos': []},
 'aleyon': {'aleyone': []},
 'aleyrod': {'aleyrodes': []},
 'aleyrodi': {'aleyrodis': []},
 'aleyrodid': {'aleyrodids': []},
 'aleyrodida': {'aleyrodidae': []},
 'aleyrodina': {'aleyrodinae': []},
 'alezai': {'alezais': []},
 'alezand': {'alezander': []},
 'alezandr': {'alezandre': []},
 'alezandrinu': {'alezandrinus': []},
 'alf': {'alfe': ['alfed', 'alfes'], 'alfing': [], 'alfs': []},
 'alfa': {'alfas': []},
 'alfab': {'alfabe': []},
 'alfabet': {'alfabetic': ['alfabetical'], 'alfabets': []},
 'alfabetic': ['alfabetical'],
 'alfabeticament': {'alfabeticamente': []},
 'alfabeticemo': {'alfabeticemos': []},
 'alfabetich': {'alfabetiche': []},
 'alfabetisch': {'alfabetische': []},
 'alfabetizado': {'alfabetizados': []},
 'alfabetizador': {'alfabetizadores': []},
 'alfabetizzazion': {'alfabetizzazione': []},
 'alfabeto': {'alfabetos': []},
 'alfabl': {'alfability': []},
 'alfac': {'alface': [], 'alfacs': []},
 'alfacel': {'alfacell': []},
 'alfactori': {'alfactory': []},
 'alfad': {'alfader': []},
 'alfagem': {'alfageme': []},
 'alfaiat': {'alfaiate': ['alfaiates']},
 'alfaiate': ['alfaiates'],
 'alfaidi': {'alfaidy': []},
 'alfair': {'alfaires': [], 'alfairs': []},
 'alfais': {'alfaisal': []},
 'alfajor': {'alfajores': []},
 'alfal': {'alfales': []},
 'alfalav': {'alfalaval': []},
 'alfalfa': ['alfalfae'],
 'alfalfabrom': {'alfalfabrome': []},
 'alfalfagrow': {'alfalfagrowing': []},
 'alfalfar': {'alfalfares': []},
 'alfalfi': {'alfalfy': []},
 'alfamoviru': {'alfamovirus': []},
 'alfan': {'alfane': []},
 'alfandari': {'alfandary': []},
 'alfandega': {'alfandegas': []},
 'alfandr': {'alfandre': []},
 'alfanequ': {'alfaneque': ['alfaneques']},
 'alfaneque': ['alfaneques'],
 'alfang': {'alfange': ['alfanges']},
 'alfange': ['alfanges'],
 'alfanj': {'alfanje': ['alfanjes']},
 'alfanje': ['alfanjes'],
 'alfano': {'alfanos': []},
 'alfanu': {'alfanus': []},
 'alfanumer': {'alfanumeric': []},
 'alfaqu': {'alfaques': []},
 'alfaquequ': {'alfaqueque': ['alfaqueques']},
 'alfaqueque': ['alfaqueques'],
 'alfaqui': {'alfaquies': [], 'alfaquis': []},
 'alfar': {'alfare': ['alfares'], 'alfaric': []},
 'alfara': {'alfaras': []},
 'alfarabiu': {'alfarabius': []},
 'alfaracb': {'alfaracbe': []},
 'alfarach': {'alfarache': []},
 'alfaraeh': {'alfaraehe': []},
 'alfarch': {'alfarche': []},
 'alfarda': {'alfardas': []},
 'alfare': ['alfares'],
 'alfarera': {'alfareras': []},
 'alfareria': {'alfarerias': []},
 'alfarero': {'alfareros': []},
 'alfarj': {'alfarje': ['alfarjes']},
 'alfarje': ['alfarjes'],
 'alfaro': {'alfaros': []},
 'alfaromeo': {'alfaromeos': []},
 'alfarra': {'alfarras': []},
 'alfath': {'alfather': []},
 'alfay': {'alfayate': ['alfayates'], 'alfayed': []},
 'alfayate': ['alfayates'],
 'alfays': {'alfaysal': []},
 'alfb': {'alfbed': []},
 'alfbldi': {'alfbldy': []},
 'alfdi': {'alfdis': []},
 'alfe': {'alfee': ['alfeed']},
 'alfeadi': {'alfeady': []},
 'alfech': {'alfeche': []},
 'alfect': {'alfectation': [],
            'alfected': [],
            'alfecting': [],
            'alfection': ['alfections'],
            'alfective': [],
            'alfects': []},
 'alfection': {'alfectionate': ['alfectionately']},
 'alfectionate': ['alfectionately'],
 'alfee': ['alfeed'],
 'alfefiiqu': {'alfefiique': []},
 'alfeg': {'alfege': []},
 'alfei': {'alfeis': []},
 'alfeit': {'alfeite': []},
 'alfel': {'alfele': []},
 'alfemminil': {'alfemminile': []},
 'alfen': {'alfene': []},
 'alfena': {'alfenas': []},
 'alfenid': {'alfenide': []},
 'alfeniqu': {'alfenique': []},
 'alfeniu': {'alfenius': []},
 'alfenu': {'alfenus': []},
 'alfer': {'alfere': ['alferes', 'alfered', 'alferents'],
           'alferness': [],
           'alfers': []},
 'alfere': ['alferes', 'alfered', 'alferents'],
 'alferec': {'alfereces': []},
 'alferez': {'alferezes': []},
 'alfergani': {'alfergany': []},
 'alferi': {'alfery': []},
 'alferiu': {'alferius': []},
 'alfern': {'alferne': []},
 'alferr': {'alferric': []},
 'alferu': {'alferus': []},
 'alfetta': {'alfettas': []},
 'alfeu': {'alfeus': []},
 'alff': {'alffs': []},
 'alfh': {'alfhed': []},
 'alfher': {'alfhere': []},
 'alfheu': {'alfheus': []},
 'alfhild': {'alfhilde': []},
 'alfhons': {'alfhonse': []},
 'alfhonsu': {'alfhonsus': []},
 'alfi': {'alfie': ['alfied', 'alfies'], 'alfis': [], 'alfy': []},
 'alfiaro': {'alfiaros': []},
 'alfidiu': {'alfidius': []},
 'alfie': ['alfied', 'alfies'],
 'alfier': {'alfiere': []},
 'alfieri': {'alfieris': []},
 'alfil': {'alfiler': [], 'alfille': []},
 'alfiler': {'alfileres': []},
 'alfili': {'alfiliated': [], 'alfiliates': [], 'alfiliation': []},
 'alfin': {'alfine': [], 'alfinities': [], 'alfinity': []},
 'alfinet': {'alfinete': []},
 'alfing': {'alfinger': ['alfingers']},
 'alfinger': ['alfingers'],
 'alfinslat': {'alfinslater': []},
 'alfinu': {'alfinus': []},
 'alfio': {'alfios': []},
 'alfir': {'alfired': []},
 'alfirev': {'alfirevic': []},
 'alfirm': {'alfirmation': [],
            'alfirmative': [],
            'alfirmed': [],
            'alfirming': [],
            'alfirms': []},
 'alfisol': {'alfisols': []},
 'alfiu': {'alfius': []},
 'alfk': {'alfke': ['alfked']},
 'alfke': ['alfked'],
 'alfl': {'alfle': []},
 'alflict': {'alflicted': []},
 'alfloron': {'alflorone': []},
 'alflsol': {'alflsols': []},
 'alfo': {'alfoe': ['alfoed'], 'alfos': []},
 'alfoe': ['alfoed'],
 'alfoer': {'alfoers': []},
 'alfogeo': {'alfogeos': []},
 'alfoldi': {'alfoldy': []},
 'alfombra': {'alfombras': []},
 'alfon': {'alfone': [], 'alfonic': [], 'alfons': []},
 'alfonc': {'alfonce': []},
 'alfons': {'alfonse': []},
 'alfonsa': {'alfonsas': []},
 'alfonsi': {'alfonsies': [], 'alfonsis': []},
 'alfonsin': {'alfonsine': ['alfonsines']},
 'alfonsina': {'alfonsinas': []},
 'alfonsine': ['alfonsines'],
 'alfonsino': {'alfonsinos': []},
 'alfonsist': {'alfonsists': []},
 'alfonso': {'alfonsos': []},
 "alfonso'": {"alfonso's": []},
 'alfonsu': {'alfonsus': []},
 'alfont': {'alfonte': []},
 'alfoor': {'alfoores': [], 'alfoors': []},
 'alfoori': {'alfoories': []},
 'alfor': {'alfores': [], 'alfors': []},
 'alfora': {'alforas': []},
 'alford': {'alforde': ['alforded'], 'alfording': [], 'alfords': []},
 'alforde': ['alforded'],
 'alfordsvil': {'alfordsville': []},
 'alfores': {'alforese': []},
 'alforga': {'alforgas': []},
 'alforian': {'alforians': []},
 'alforja': {'alforjas': []},
 'alform': {'alformant': []},
 'alforqu': {'alforque': []},
 'alforria': {'alforrias': []},
 'alfortvil': {'alfortville': []},
 'alfour': {'alfourou': ['alfourous'], 'alfours': []},
 'alfourou': ['alfourous'],
 'alfow': {'alfowed': []},
 'alfpenni': {'alfpenny': []},
 'alfr': {'alfre': ['alfred']},
 'alfraganiu': {'alfraganius': []},
 'alfraganu': {'alfraganus': []},
 'alfragid': {'alfragide': []},
 'alfre': {'alfree': []},
 'alfred': {'alfrede': []},
 'alfreda': {'alfredas': []},
 'alfredian': {'alfredians': []},
 'alfredienn': {'alfredienne': []},
 'alfredin': {'alfredine': []},
 'alfredo': {'alfredos': []},
 'alfredstrass': {'alfredstrasse': []},
 'alfredu': {'alfredus': []},
 'alfredwegen': {'alfredwegener': []},
 'alfreehubbel': {'alfreehubbell': []},
 'alfreid': {'alfreider': []},
 'alfri': {'alfrie': ['alfried'], 'alfry': []},
 'alfric': {'alfrics': []},
 'alfricu': {'alfricus': []},
 'alfrid': {'alfride': []},
 'alfridu': {'alfridus': []},
 'alfrie': ['alfried'],
 'alft': {'alfte': ['alfted']},
 'alftan': {'alftanes': []},
 'alftav': {'alftaver': []},
 'alfte': ['alfted'],
 'alfth': {'alfthe': []},
 'alfu': {'alfus': []},
 'alfuent': {'alfuente': []},
 'alfulti': {'alfultis': []},
 'alfun': {'alfune': []},
 'alfur': {'alfures': [], 'alfurs': []},
 'alfura': {'alfuras': []},
 'alfures': {'alfurese': []},
 'alfuro': {'alfuros': []},
 'alfuru': {'alfurus': []},
 'alfv': {'alfve': []},
 'alfven': {'alfvenic': []},
 'alfvev': {'alfvevs': []},
 'alfwi': {'alfwy': []},
 'alfwin': {'alfwine': []},
 'alg': {'alge': ['alges'], 'algs': []},
 'alga': ['algae', 'algaed'],
 'algaa': {'algaas': []},
 'algaasgaa': {'algaasgaas': []},
 'algab': {'algabal': []},
 'algabi': {'algaby': []},
 'algabr': {'algabre': []},
 'algabra': {'algabraic': []},
 'algacid': {'algacide': ['algacides']},
 'algacide': ['algacides'],
 'algad': {'algade': []},
 'algadon': {'algadones': []},
 'algaecid': {'algaecidal': [], 'algaecide': ['algaecides']},
 'algaecide': ['algaecides'],
 'algaecov': {'algaecovered': []},
 'algaeeat': {'algaeeating': []},
 'algaelik': {'algaelike': []},
 'algaenan': {'algaenans': []},
 'algai': {'algais': []},
 'algaina': {'algainas': []},
 'algair': {'algaires': []},
 'algal': {'algale': ['algales'],
           'algalization': [],
           'algally': [],
           'algals': []},
 'algalbacteri': {'algalbacterial': []},
 'algale': ['algales'],
 'algalik': {'algalike': []},
 'algalna': {'algalnas': []},
 'algam': {'algams': []},
 'algan': {'algans': []},
 'alganse': {'algansee': []},
 'algar': {'algare': [], 'algars': []},
 'algara': {'algaras': []},
 'algarad': {'algarade': []},
 'algarb': {'algarbe': ['algarbes']},
 'algarbe': ['algarbes'],
 'algarcif': {'algarcife': []},
 'algard': {'algarde': []},
 'algarkirk': {'algarkirke': []},
 'algaroba': {'algarobas': []},
 'algarotti': {'algarottis': []},
 'algarotu': {'algarotus': []},
 'algarrob': {'algarrobal': [], 'algarrobe': []},
 'algarroba': {'algarroba': []},
 'algarrobo': {'algarrobos': []},
 'algarsif': {'algarsife': []},
 'algart': {'algarte': []},
 'algaru': {'algarus': []},
 'algarv': {'algarve': ['algarves']},
 'algarvc': {'algarvcs': []},
 'algarve': ['algarves'],
 'algarvian': {'algarvians': []},
 'algas': {'algase': []},
 'algat': {'algate': ['algates']},
 'algate': ['algates'],
 'algati': {'algatis': []},
 'algatzi': {'algatzy': []},
 'algav': {'algave': []},
 'algay': {'algayer': []},
 'algayr': {'algayres': []},
 'algaz': {'algaze': ['algazeli', 'algazelis']},
 'algaze': ['algazeli', 'algazelis'],
 'algazi': {'algazy': []},
 'algc': {'algce': []},
 'algccira': {'algcciras': []},
 'algcmen': {'algcmene': []},
 'algcri': {'algcrie': []},
 'algcrin': {'algcrine': ['algcrines']},
 'algcrine': ['algcrines'],
 'algcsira': {'algcsiras': []},
 'algczira': {'algcziras': []},
 'algdri': {'algdrie': []},
 'alge': {'algee': []},
 'algeb': {'algeber': []},
 'algebr': {'algebre': ['algebres'],
            'algebric': ['algebrical', 'algebrically'],
            'algebrization': [],
            'algebrized': []},
 'algebra': ['algebrae',
             'algebraic',
             'algebraics',
             'algebraize',
             'algebraism',
             'algebraical',
             'algebraized',
             'algebraizing',
             'algebraicity',
             'algebraically',
             'algebraization'],
 'algebraci': {'algebracially': []},
 'algebraic': {'algebraicization': [], 'algebraicized': []},
 'algebraica': {'algebraicae': [], 'algebraicas': []},
 'algebraical': {'algebraicall': []},
 'algebraicgeometr': {'algebraicgeometric': []},
 'algebraici': {'algebraicis': []},
 'algebraicist': {'algebraicists': []},
 'algebraicli': {'algebraicly': []},
 'algebraiqu': {'algebraiques': []},
 'algebrais': {'algebraisation': []},
 'algebraisch': {'algebraische': ['algebraischer']},
 'algebraische': ['algebraischer'],
 'algebraist': {'algebraist': []},
 'algebralik': {'algebralike': []},
 'algebrat': {'algebratic': []},
 'algebre': ['algebres'],
 'algebri': {'algebry': []},
 'algebric': ['algebrical', 'algebrically'],
 'algebrich': {'algebriche': []},
 'algebriqu': {'algebrique': ['algebriques', 'algebriquement']},
 'algebrique': ['algebriques', 'algebriquement'],
 'algebrist': {'algebriste': ['algebristes'], 'algebrists': []},
 'algebriste': ['algebristes'],
 'algebrogeometr': {'algebrogeometric': []},
 'algeceira': {'algeceiras': []},
 'algecira': {'algeciras': []},
 'algecjra': {'algecjras': []},
 'algeclra': {'algeclras': []},
 'algedon': {'algedonic': []},
 'algedra': {'algedras': []},
 'algeeira': {'algeeiras': []},
 'algeer': {'algeere': []},
 'algegira': {'algegiras': []},
 'algehel': {'algehele': []},
 'algehra': {'algehraic': ['algehraically']},
 'algehraic': ['algehraically'],
 'algeii': {'algeiie': []},
 'algeir': {'algeirs': []},
 'algelin': {'algeline': []},
 'algema': {'algemas': []},
 'algemeen': {'algemeene': []},
 'algemein': {'algemeine': ['algemeines', 'algemeiner']},
 'algemeine': ['algemeines', 'algemeiner'],
 'algemen': {'algemene': []},
 'algemeyn': {'algemeyne': ['algemeyner']},
 'algemeyne': ['algemeyner'],
 'algen': {'algene': [], 'algenic': [], 'algens': []},
 'algenen': {'algenens': []},
 'algenenn': {'algenenne': []},
 'algeni': {'algeny': []},
 'algenkund': {'algenkunde': []},
 'algenstamm': {'algenstamme': []},
 'algensystem': {'algensysteme': []},
 'algent': {'algente': ['algentes']},
 'algente': ['algentes'],
 'algenveget': {'algenvegetation': []},
 'algeoira': {'algeoiras': []},
 'alger': ['algere', 'algeric', 'algerism'],
 'algera': {'algerae': []},
 'algercira': {'algerciras': []},
 'algeresqu': {'algeresque': []},
 'algeri': {'algerial': [],
            'algeriance': [],
            'algerie': ['algerier'],
            'algeris': [],
            'algery': []},
 'algeria': {'algeria': []},
 'algerian': ['algerianism', 'algerianized', 'algerianness', 'algerianization'],
 'algerianist': {'algerianists': []},
 'algerica': {'algericas': []},
 'algerie': ['algerier'],
 'algerien': {'algeriens': []},
 'algerienn': {'algerienne': ['algeriennes']},
 'algerienne': ['algeriennes'],
 'algeriensi': {'algeriensis': []},
 'algerij': {'algerije': []},
 'algerin': {'algerine': ['algerines']},
 'algerinc': {'algerincs': []},
 'algerine': ['algerines'],
 'algeripithecu': {'algeripithecus': []},
 'algerira': {'algeriras': []},
 'algerisch': {'algerische': []},
 'algeriu': {'algeriue': ['algeriues'], 'algerius': []},
 'algeriue': ['algeriues'],
 'algerl': {'algerle': []},
 'algerlik': {'algerlike': []},
 'algern': {'algernes': []},
 'algernon': {'algernons': []},
 'algernoon': {'algernoone': []},
 'algernoun': {'algernoune': []},
 'algernourn': {'algernourne': []},
 'algeroi': {'algerois': []},
 'algeru': {'algerus': []},
 'alges': {'algesic': ['algesics']},
 'algesheim': {'algesheimer': []},
 'algesi': {'algesis': []},
 'algesic': ['algesics'],
 'algesimet': {'algesimeter': ['algesimeters']},
 'algesimeter': ['algesimeters'],
 'algesimetr': {'algesimetric': []},
 'algesimetri': {'algesimetry': []},
 'algesiomet': {'algesiometer': []},
 'algesira': {'algesiras': []},
 'alget': {'algete': [], 'algetic': []},
 'algeu': {'algeus': []},
 'algevi': {'algevie': []},
 'algey': {'algeyer': []},
 'algeyi': {'algeyie': []},
 'algezar': {'algezares': []},
 'algezir': {'algezire': []},
 'algezira': {'algeziras': []},
 'algf': {'algfe': []},
 'algfri': {'algfrie': []},
 'alggri': {'alggrie': []},
 'algh': {'alghe': []},
 'alghaz': {'alghazal': []},
 'alghazal': {'alghazall': []},
 'alghazzal': {'alghazzall': []},
 'algheres': {'algherese': []},
 'alghi': {'alghie': []},
 'algi': {'algie': ['algies'], 'algis': [], 'algy': ['algys']},
 'algia': {'algias': []},
 'algib': {'algibe': ['algibes']},
 'algibe': ['algibes'],
 'algibr': {'algibre': []},
 'algibriqu': {'algibriques': []},
 'algic': {'algics': []},
 'algicid': {'algicidal': [], 'algicide': ['algicides']},
 'algicide': ['algicides'],
 'algicira': {'algiciras': []},
 'algicol': {'algicolous': []},
 'algid': {'algide': [], 'algidity': []},
 'algidiu': {'algidius': []},
 'algidu': {'algidus': []},
 'algie': ['algies'],
 'algiei': {'algieis': []},
 'algier': {'algiere': [], 'algiers': []},
 'algif': {'algific': []},
 'algih': {'algihed': []},
 'algimanta': {'algimantas': []},
 'algin': ['algine', 'alginic', 'alginate', 'alginates'],
 'alginas': {'alginase': ['alginases']},
 'alginase': ['alginases'],
 'alginit': {'alginite': ['alginites']},
 'alginite': ['alginites'],
 'alginobact': {'alginobacter': []},
 'alginolyticu': {'alginolyticus': []},
 'alginomona': {'alginomonas': []},
 'alginophyt': {'alginophytes': []},
 'algior': {'algiors': []},
 'algir': {'algire': []},
 'algirda': {'algirdas': []},
 'algiri': {'algirie': []},
 'algirien': {'algiriens': []},
 'algirienn': {'algirienne': ['algiriennes']},
 'algirienne': ['algiriennes'],
 'algiru': {'algirus': []},
 'algisira': {'algisiras': []},
 'algistat': {'algistatic': []},
 'algit': {'algites': []},
 'algivor': {'algivores': [], 'algivorous': []},
 'algj': {'algje': []},
 'algl': {'algle': []},
 'alglav': {'alglave': []},
 'alglob': {'alglobe': []},
 'alglri': {'alglrie': []},
 'algluceras': {'alglucerase': []},
 'algm': {'algme': []},
 'algn': {'algne': ['algned'], 'algns': []},
 'algne': ['algned'],
 'algnno': {'algnnos': []},
 'algo': {'algoe': [], 'algos': []},
 'algoa': {'algoas': []},
 'algodo': {'algodoes': []},
 'algodon': {'algodonal': [], 'algodones': []},
 'algodonal': {'algodonales': []},
 'algodonera': {'algodoneras': []},
 'algodonero': {'algodoneros': []},
 'algodonit': {'algodonite': []},
 'algodr': {'algodres': []},
 'algodystrophi': {'algodystrophies': [], 'algodystrophy': []},
 'algoensi': {'algoensis': []},
 'algofunct': {'algofunctional': []},
 'algogen': {'algogenic': [], 'algogens': []},
 'algoithm': {'algoithms': []},
 'algol': {'algol': []},
 'algolagn': {'algolagnic': []},
 'algolog': {'algological': [], 'algology': []},
 'algologi': {'algologie': []},
 'algologiqu': {'algologique': ['algologiques']},
 'algologique': ['algologiques'],
 'algologisch': {'algologische': []},
 'algologist': {'algologists': []},
 'algoltyp': {'algoltype': []},
 'algomet': {'algometer': []},
 'algometr': {'algometric': []},
 'algometri': {'algometry': []},
 'algommequin': {'algommequins': []},
 'algon': {'algons': []},
 'algondon': {'algondones': []},
 'algoneurodystrophi': {'algoneurodystrophy': []},
 'algonguin': {'algonguins': []},
 'algonit': {'algonite': []},
 'algonkian': {'algonkian': []},
 'algonkianspeak': {'algonkianspeaking': []},
 'algonkin': ['algonkine'],
 'algonqnin': {'algonqnins': []},
 'algonquain': {'algonquains': []},
 'algonquian': {'algonquian': []},
 'algonquianist': {'algonquianists': []},
 'algonquianspeak': {'algonquianspeaking': []},
 'algonquin': ['algonquine', 'algonquines'],
 'algonquinist': {'algonquinistes': []},
 'algonquinit': {'algonquinite': ['algonquinites']},
 'algonquinite': ['algonquinites'],
 'algonquinspeak': {'algonquinspeaking': []},
 'algonquiu': {'algonquius': []},
 'algonquln': {'algonqulns': []},
 'algonqum': {'algonqums': []},
 'algonthm': {'algonthms': []},
 'algophili': {'algophily': []},
 'algor': {'algore': ['algores'], 'algorism': []},
 'algore': ['algores'],
 'algorhythm': {'algorhythmic': [], 'algorhythms': []},
 'algori': {'algoris': []},
 'algoribu': {'algoribus': []},
 'algorihm': {'algorihms': []},
 'algorism': {'algorisme': [], 'algorismic': []},
 'algorismu': {'algorismus': []},
 'algorist': {'algoristic': [], 'algorists': []},
 'algorith': {'algoriths': []},
 'algorithim': {'algorithims': []},
 'algorithm': ['algorithme',
               'algorithmic',
               'algorithmes',
               'algorithmize',
               'algorithmics',
               'algorithmical',
               'algorithmized',
               'algorithmicity',
               'algorithmizing',
               'algorithmically',
               'algorithmization'],
 'algorithmbas': {'algorithmbased': []},
 'algorithmi': {'algorithmis': []},
 'algorithmicli': {'algorithmicly': []},
 'algorithmiqu': {'algorithmique': ['algorithmiques']},
 'algorithmique': ['algorithmiques'],
 'algorithmis': {'algorithmisation': [], 'algorithmised': []},
 'algorithmisch': {'algorithmische': []},
 'algorithmist': {'algorithmists': []},
 'algorithmparamet': {'algorithmparameters': []},
 'algorithmparametergener': {'algorithmparametergenerator': []},
 'algorithmspecif': {'algorithmspecific': []},
 'algorithmu': {'algorithmus': []},
 'algoritlnn': {'algoritlnns': []},
 'algoritlun': {'algoritluns': []},
 'algoritm': {'algoritme': [], 'algoritmic': [], 'algoritms': []},
 'algoritmi': {'algoritmy': []},
 'algoritmo': {'algoritmos': []},
 'algoritmu': {'algoritmus': []},
 'algorlthm': {'algorlthms': []},
 'algorthim': {'algorthims': []},
 'algorthm': {'algorthms': []},
 'algortihm': {'algortihms': []},
 'algorythm': {'algorythmic': [], 'algorythms': []},
 'algorytmi': {'algorytmy': []},
 'algosu': {'algosus': []},
 'algot': {'algots': []},
 'algotithm': {'algotithms': []},
 'algou': {'algous': []},
 'algoumequin': {'algoumequins': []},
 'algouquin': {'algouquins': []},
 'algow': {'algower': []},
 'algoz': {'algozes': []},
 'algozinn': {'algozinne': []},
 'algozzin': {'algozzine': []},
 'algr': {'algre': ['algred']},
 'algrad': {'algrade': []},
 'algraphi': {'algraphy': []},
 'algrav': {'algrave': []},
 'algre': ['algred'],
 'algrebra': {'algrebraic': []},
 'algrip': {'algripe': []},
 'algrov': {'algrove': []},
 'algs': {'algse': []},
 'algsri': {'algsrie': []},
 'algt': {'algte': []},
 'algtri': {'algtrie': []},
 'algu': {'algue': ['algues'], 'algus': []},
 'algua': {'alguas': []},
 'alguacil': {'alguaciles': [], 'alguacils': []},
 'alguad': {'alguades': []},
 'alguazil': {'alguaziles': [], 'alguazils': []},
 'algue': ['algues'],
 'algui': {'alguie': []},
 'alguir': {'alguire': []},
 'algulha': {'algulhas': []},
 'algum': {'algums': []},
 'alguma': {'algumas': []},
 'algun': {'algune': ['algunes'], 'alguns': []},
 'alguna': {'algunas': []},
 'algune': ['algunes'],
 'alguno': {'algunos': []},
 'algur': {'algures': [], 'alguric': []},
 'alguu': {'alguus': []},
 'algver': {'algvere': []},
 'algy': ['algys'],
 'algyroid': {'algyroides': []},
 'algz': {'algze': []},
 'alh': {'alhe': ['alhes', 'alhed', 'alheli'], 'alhs': []},
 "alh'": {"alh'ed": [], "alh'es": []},
 'alha': {'alhas': []},
 'alhabb': {'alhabbal': []},
 'alhadi': {'alhady': []},
 'alhagu': {'alhague': [], 'alhagus': []},
 'alhaid': {'alhaider': []},
 'alhaiqu': {'alhaique': []},
 'alhaja': {'alhajas': []},
 'alhaji': {'alhajis': []},
 'alhal': {'alhall': []},
 'alhali': {'alhalie': []},
 'alhallontid': {'alhallontide': []},
 'alhallow': {'alhallowes': [], 'alhallows': []},
 'alhallowtid': {'alhallowtide': []},
 'alhalow': {'alhalowes': []},
 'alham': {'alhamed': []},
 'alhama': {'alhamas': []},
 'alhambra': ['alhambraic'],
 'alhambresqu': {'alhambresque': []},
 'alhamm': {'alhammal': []},
 'alhan': {'alhans': []},
 'alhana': {'alhanas': []},
 'alhanas': {'alhanase': []},
 'alhanasiu': {'alhanasius': []},
 'alhanati': {'alhanaty': []},
 'alhanc': {'alhance': ['alhances']},
 'alhance': ['alhances'],
 'alhanes': {'alhanese': []},
 'alhani': {'alhany': []},
 'alhanian': {'alhanians': []},
 'alhari': {'alharis': []},
 'alhassan': {'alhassane': []},
 'alhatro': {'alhatros': []},
 'alhau': {'alhaus': []},
 'alhayi': {'alhayy': []},
 'alhazen': {'alhazen': []},
 'alhazr': {'alhazred': []},
 'alhbi': {'alhby': []},
 'alhe': {'alhee': []},
 'alheia': {'alheias': []},
 'alheidi': {'alheidis': []},
 'alheim': {'alheimer': []},
 "alheim'": {"alheim's": []},
 'alheio': {'alheios': []},
 'alhemarl': {'alhemarle': []},
 'alhen': {'alhenes': [], 'alhens': []},
 'alhena': {'alhenae': []},
 'alhenaeu': {'alhenaeus': []},
 'alhenagora': {'alhenagoras': []},
 'alher': {'alheric': [], 'alhers': []},
 'alheritier': {'alheritiere': []},
 'alhermarl': {'alhermarle': []},
 'alhert': {'alherts': []},
 'alhertin': {'alhertine': []},
 'alhertu': {'alhertus': []},
 'alhh': {'alhhe': []},
 'alhi': {'alhie': [], 'alhis': [], 'alhy': []},
 'alhican': {'alhicans': []},
 'alhict': {'alhicted': []},
 'alhid': {'alhided': []},
 'alhidad': {'alhidade': []},
 'alhifron': {'alhifrons': []},
 'alhigens': {'alhigenses': []},
 'alhil': {'alhilal': []},
 'alhinu': {'alhinus': []},
 'alhis': {'alhision': []},
 'alhit': {'alhite': []},
 'alhlon': {'alhlone': []},
 'alho': {'alhos': []},
 'alhol': {'alhole': [], 'alholl': []},
 'alhomm': {'alhomme': []},
 'alhondiga': {'alhondigas': []},
 'alhor': {'alhore': [], 'alhors': []},
 'alhous': {'alhouse': []},
 'alhr': {'alhred': []},
 'alht': {'alhts': []},
 'alhth': {'alhthe': []},
 'alhu': {'alhue': [], 'alhus': []},
 'alhucema': {'alhucemas': []},
 'alhum': {'alhums': []},
 'alhuquerqu': {'alhuquerque': []},
 'alhur': {'alhures': []},
 'alhuri': {'alhury': []},
 'alhvorthi': {'alhvorthy': []},
 'ali': ['alise',
         'alised',
         'aliser',
         'alisal',
         'alisou',
         'alisent',
         'alision',
         'alising',
         'alisence',
         'alisation',
         'alisations'],
 "ali'": {"ali's": []},
 'alia': {'aliae': [], 'alias': []},
 'aliabl': {'aliability': []},
 'aliac': {'aliaceous': []},
 'aliacensi': {'aliacensis': []},
 'aliacu': {'aliacus': []},
 'aliad': {'aliade': []},
 'aliada': {'aliadas': []},
 'aliado': {'aliados': []},
 'aliaequ': {'aliaeque': []},
 'aliag': {'aliage': []},
 'aliaga': {'aliagas': []},
 'aliair': {'aliairs': []},
 'aliakmona': {'aliakmonas': []},
 'alial': {'aliall': []},
 'aliamqu': {'aliamque': []},
 'aliamv': {'aliamve': []},
 'alian': {'alianate': ['alianated'],
           'alianation': [],
           'aliane': [],
           'alians': []},
 'alianate': ['alianated'],
 'alianc': {'aliance': ['aliances']},
 'aliance': ['aliances'],
 'aliancista': {'aliancistas': []},
 'aliand': {'aliander': []},
 'aliandon': {'aliandoned': []},
 'alianor': {'alianore': []},
 'aliant': {'aliante': [], 'aliants': []},
 'alianthu': {'alianthus': []},
 'alianu': {'alianus': []},
 'alianza': {'alianzas': []},
 'alianzista': {'alianzistas': []},
 'aliapoulio': {'aliapoulios': []},
 'aliaqu': {'aliaque': []},
 'aliar': {'aliare': ['aliares'], 'aliars': []},
 'aliare': ['aliares'],
 'aliarpiec': {'aliarpiece': []},
 'aliars': {'aliarse': []},
 'aliart': {'aliarte': []},
 'aliarto': {'aliartos': []},
 'aliarumqu': {'aliarumque': []},
 'aliarumv': {'aliarumve': []},
 'alias': ['aliased', 'aliasing'],
 'aliasfil': {'aliasfile': []},
 'aliasnam': {'aliasname': []},
 'aliasqu': {'aliasque': []},
 'aliass': {'aliassing': []},
 'aliasv': {'aliasve': []},
 'aliat': {'aliate': []},
 'aliatar': {'aliatares': []},
 'aliaum': {'aliaume': []},
 'aliaunc': {'aliaunce': []},
 'aliav': {'aliave': []},
 'alib': {'alibates': [],
          'alibe': ['alibes', 'aliber'],
          'alibing': [],
          'alibity': []},
 'alibam': {'alibamous': []},
 'alibama': {'alibamas': []},
 'alibamo': {'alibamos': []},
 'alibamon': {'alibamons': []},
 'alibamu': {'alibamus': []},
 "alibard'": {"alibard's": []},
 'alibasba': {'alibasbas': []},
 'alibe': {'alibee': []},
 'aliber': {'aliberal': []},
 'alibi': ['alibier', 'alibies', 'alibied', 'alibiing'],
 'alibiqu': {'alibique': []},
 'alibiu': {'alibius': []},
 'alibl': {'alible': []},
 'alibon': {'alibone': []},
 'alibr': {'alibrated': [], 'alibration': []},
 'alibrari': {'alibrary': []},
 'alibri': {'alibris': []},
 'alibu': {'alibus': []},
 'alic': {'alicant': [],
          'alicate': ['alicates'],
          'alice': ['alices', 'alicence'],
          'alicic': [],
          'alics': []},
 'alicadi': {'alicady': []},
 'alicaligen': {'alicaligenes': []},
 'alicant': {'alicante': ['alicantes']},
 'alicante': ['alicantes'],
 'alicantin': {'alicantine': []},
 'alicantino': {'alicantinos': []},
 'alicatado': {'alicatados': []},
 'alicate': ['alicates'],
 'alicay': {'alicays': []},
 'alice': ['alices', 'alicence'],
 "alice'": {"alice's": []},
 "alice'l": {"alice'll": []},
 'aliceblu': {'aliceblue': []},
 'alicedal': {'alicedale': []},
 'alicejamesbook': {'alicejamesbooks': []},
 'alicemari': {'alicemarie': []},
 'alicens': {'alicense': []},
 'alicerc': {'alicerce': ['alicerces']},
 'alicerce': ['alicerces'],
 'aliceros': {'alicerose': []},
 'alicevil': {'aliceville': []},
 'alich': {'aliche': []},
 'alichanidi': {'alichanidis': []},
 'alici': {'alicie': [], 'alicious': [], 'alicy': []},
 'alicia': {'aliciae': [], 'alicias': []},
 'alicibiad': {'alicibiades': []},
 'alicic': {'alicice': []},
 'alicid': {'alicide': []},
 'alicient': {'aliciente': ['alicientes']},
 'aliciente': ['alicientes'],
 'alick': {'alicke': [], 'alicks': []},
 'alicki': {'alicky': []},
 'alicn': {'alicnation': [], 'alicns': []},
 'alicni': {'alicnis': []},
 'alicnju': {'alicnjus': []},
 'alico': {'alicoate': [], 'alicos': []},
 'alicompayn': {'alicompayne': []},
 'alicorn': {'alicorns': []},
 'alicui': {'alicuis': []},
 'alicuiu': {'alicuius': []},
 'alicujn': {'alicujns': []},
 'alicuju': {'alicujus': []},
 'alicumpain': {'alicumpaine': []},
 'alicund': {'alicunde': []},
 'alicuota': {'alicuotas': []},
 'alicycl': {'alicycles': [], 'alicyclic': ['alicyclics']},
 'alicyclic': ['alicyclics'],
 'alicyclobacillu': {'alicyclobacillus': []},
 'alicyl': {'alicylic': []},
 'alid': {'alidate': ['alidated'],
          'alidating': [],
          'alidation': [],
          'alide': ['alides'],
          'alidic': [],
          'aliding': [],
          'alidity': [],
          'alidou': [],
          'alids': []},
 'alida': {'alidas': []},
 'alidad': {'alidade': []},
 'alidae': {'alidaee': []},
 'alidas': {'alidase': []},
 'alidate': ['alidated'],
 'aliddl': {'aliddle': []},
 'alide': ['alides'],
 'alidi': {'alidy': []},
 'alidin': {'alidine': []},
 'alidomin': {'alidominal': []},
 'aliduk': {'aliduke': []},
 'alie': {'aliee': []},
 'alieadi': {'alieady': []},
 'aliect': {'aliected': [], 'aliecting': [], 'aliection': []},
 'aliedg': {'aliedged': []},
 'alieg': {'alieged': []},
 'alieghani': {'alieghanies': []},
 'aliegi': {'aliegiance': []},
 'aliel': {'aliele': ['alieles']},
 'aliele': ['alieles'],
 'aliemagn': {'aliemagne': []},
 'alien': ['aliene',
           'aliener',
           'alienes',
           'aliened',
           'aliening',
           'alienant',
           'alienent',
           'alienize',
           'alienate',
           'alienism',
           'alienity',
           'alienator',
           'alienated',
           'alienably',
           'alienable',
           'alienized',
           'alienness',
           'alienates',
           'alienating',
           'alienables',
           'alienation',
           'alienative',
           'alienizing',
           'alienization',
           'alienational',
           'alienability'],
 'aliena': {'alienae': [], 'alienas': []},
 'alienacion': {'alienacione': ['alienaciones']},
 'alienacione': ['alienaciones'],
 'alienado': {'alienados': []},
 'alienag': {'alienage': []},
 'alienamv': {'alienamve': []},
 'alienan': {'alienans': []},
 'alienandi': {'alienandis': []},
 'alienant': {'alienante': ['alienantes']},
 'alienante': ['alienantes'],
 'alienaqu': {'alienaque': []},
 'alienar': {'alienare': ['alienared']},
 'alienare': ['alienared'],
 'alienasqu': {'alienasque': []},
 'alienass': {'alienasse': []},
 'alienata': {'alienatae': [], 'alienatas': []},
 'alienati': {'alienatis': []},
 'alienatingli': {'alienatingly': []},
 'alienation': {'alienatione': ['alienationes']},
 'alienatione': ['alienationes'],
 'alienationi': {'alienationis': []},
 'alienationibu': {'alienationibus': []},
 'alienato': {'alienatos': []},
 'alienatori': {'alienatory': []},
 'alienatu': {'alienatus': []},
 'alienazion': {'alienazione': []},
 'alienbi': {'alienby': []},
 'alienc': {'alience': [], 'aliency': []},
 'aliend': {'aliende': []},
 'aliene': {'alienee': []},
 'alieni': {'alieniate': ['alieniated'], 'alieniation': [], 'alienis': []},
 'alieniate': ['alieniated'],
 'alienicola': {'alienicolae': []},
 'alienigen': {'alienigene': []},
 'alienigena': {'alienigenae': [], 'alienigenas': []},
 'alienigeni': {'alienigenis': []},
 'alienigens': {'alienigense': []},
 'alienior': {'alieniores': []},
 'alienisqu': {'alienisque': []},
 'alienissimo': {'alienissimos': []},
 'alienissimu': {'alienissimus': []},
 'alienist': ['alieniste', 'alienistic', 'alienistes'],
 'alieniu': {'alienius': []},
 'alienju': {'alienjus': []},
 'alienli': {'alienly': []},
 'alienlik': {'alienlike': []},
 'alienlook': {'alienlooking': []},
 'alienmind': {'alienminded': []},
 'alieno': {'alienos': []},
 'alienor': ['alienore'],
 'alienosqu': {'alienosque': []},
 'aliens': {'aliense': []},
 'alient': {'alientate': ['alientated'],
            'alientating': [],
            'alientation': [],
            'aliente': ['aliented', 'alientes'],
            'alienting': [],
            'aliention': [],
            'alients': []},
 'alientate': ['alientated'],
 'aliente': ['aliented', 'alientes'],
 'aliento': {'alientos': []},
 'alienu': {'alienus': []},
 'alienwar': {'alienware': []},
 'aliequ': {'alieque': []},
 'alier': {'alieration': ['alierations'], 'aliered': [], 'aliers': []},
 'alieration': ['alierations'],
 'alieriu': {'alierius': []},
 'aliern': {'aliernative': []},
 'aliertum': {'aliertums': []},
 'aliest': {'aliester': []},
 'aliesteras': {'aliesterase': ['aliesterases']},
 'aliesterase': ['aliesterases'],
 'aliet': {'alietal': [], 'aliete': []},
 'alieta': {'alietas': []},
 'aliett': {'aliette': []},
 'alieu': {'alieus': []},
 'alieuat': {'alieuated': [], 'alieuation': []},
 'alieuiu': {'alieuius': []},
 'alieuju': {'alieujus': []},
 'alievi': {'alieviate': [], 'alieviating': []},
 'alif': {'alife': ['alifer'], 'alification': ['alifications'], 'alifs': []},
 'alifa': {'alifas': []},
 'alifat': {'alifatic': []},
 'alife': ['alifer'],
 'aliferi': {'aliferis': []},
 'alifetim': {'alifetime': []},
 'aliff': {'aliffe': []},
 'alifi': {'alified': [], 'alifying': []},
 'alification': ['alifications'],
 'aliform': {'aliforme': ['aliformes']},
 'aliforme': ['aliformes'],
 'aliformi': {'aliformis': []},
 'alifornian': {'alifornians': []},
 'alifragi': {'alifragis': []},
 'alifrazi': {'alifrazier': []},
 'alig': {'aligant': [],
          'aligations': [],
          'aligator': ['aligators'],
          'aliger': [],
          'aligible': [],
          'aligment': ['aligments']},
 'aligani': {'aligany': []},
 'aligarhian': {'aligarhians': []},
 'aligarian': {'aligarians': []},
 'aligator': ['aligators'],
 'aligemein': {'aligemeine': []},
 'aligeriu': {'aligerius': []},
 'aligernu': {'aligernus': []},
 'aligg': {'aligger': []},
 'aligh': {'alighed': [], 'aligher': [], 'alighment': []},
 'aligheriu': {'aligherius': []},
 'alighi': {'alighier': []},
 'alighier': {'alighiere': []},
 'alighieri': {'alighieris': []},
 'alight': {'alighte': ['alighted', 'alighter'],
            'alighting': ['alightings'],
            'alightment': [],
            'alights': []},
 'alighte': ['alighted', 'alighter'],
 'alighting': ['alightings'],
 'alightli': {'alightly': []},
 'aligisaki': {'aligisakis': []},
 'aligment': ['aligments'],
 'aligmn': {'aligmnent': []},
 'align': {'alignability': [],
           'alignable': [],
           'alignant': [],
           'alignate': [],
           'aligne': ['aligned',
                      'aligner',
                      'alignes',
                      'aligners',
                      'alignent',
                      'alignement',
                      'alignements'],
           'aligning': ['alignings'],
           'alignment': [],
           'aligns': []},
 'alignac': {'alignace': []},
 'aligne': {'alignee': ['alignees']},
 'alignee': ['alignees'],
 'aligni': {'aligny': []},
 'aligning': ['alignings'],
 'alignn': {'alignnent': []},
 'aligot': {'aligote': []},
 'aligr': {'aligre': []},
 "aligre'": {"aligre's": []},
 'aligu': {'aligue': [], 'aligument': []},
 'aligui': {'aliguis': []},
 'aliguot': {'aliguots': []},
 'aligwekw': {'aligwekwe': []},
 'alih': {'alihe': []},
 'alihi': {'alihis': []},
 'alihon': {'alihonou': []},
 'alii': {'aliie': ['aliied', 'aliies'], 'aliis': []},
 'aliianc': {'aliiance': ['aliiances']},
 'aliiance': ['aliiances'],
 'aliie': ['aliied', 'aliies'],
 'aliifqu': {'aliifque': []},
 'aliil': {'aliiller': []},
 'aliiqu': {'aliique': []},
 'aliisqu': {'aliisque': []},
 'aliisv': {'aliisve': []},
 'aliit': {'aliites': []},
 'aliiv': {'aliive': []},
 'alij': {'alije': [], 'alijs': []},
 'alijador': {'alijadores': []},
 'alijag': {'alijagic': []},
 'alijar': {'alijares': []},
 'alijo': {'alijos': []},
 'alijsqu': {'alijsque': []},
 'alik': {'alike': ['alikes', 'aliked', 'aliker', 'alikely', 'alikeness'],
          'aliks': []},
 'alikako': {'alikakos': []},
 'alikarnasso': {'alikarnassos': []},
 'alike': ['alikes', 'aliked', 'aliker', 'alikely', 'alikeness'],
 'aliken': {'alikened': []},
 'alikhla': {'alikhlas': []},
 'alikian': {'alikianou': []},
 'alikiano': {'alikianos': []},
 'aliko': {'alikos': []},
 'alikoni': {'alikonis': []},
 'alikuluf': {'alikulufs': []},
 'alil': {'alile': ['aliles', 'aliler'],
          'alility': [],
          'alill': ['alills', 'aliller'],
          'alils': []},
 'alilair': {'alilaire': []},
 'alile': {'alilee': []},
 'alilepu': {'alilepus': []},
 'alili': {'alily': []},
 'alilitari': {'alilitary': []},
 'alill': ['alills', 'aliller'],
 'aliln': {'alilner': []},
 'aliluna': {'alilunas': []},
 'alim': {'alime': ['alimed', 'alimes'], 'alims': []},
 'alimahom': {'alimahomed': []},
 'alimami': {'alimamy': []},
 'alimamo': {'alimamos': []},
 'alimana': {'alimanas': []},
 'alimanski': {'alimansky': []},
 'alime': ['alimed', 'alimes'],
 'alimemazin': {'alimemazine': []},
 'alimen': {'alimenation': [], 'alimens': []},
 'aliment': ['alimente',
             'alimentes',
             'alimented',
             'alimental',
             'alimenter',
             'alimentent',
             'alimentate',
             'alimentant',
             'alimentive',
             'alimenting',
             'alimentally',
             'alimentation',
             'alimentative',
             'alimentiveness',
             'alimentativeness'],
 'alimenta': {'alimentas': []},
 'alimentada': {'alimentadas': []},
 'alimentado': {'alimentados': []},
 'alimentador': {'alimentadores': []},
 'alimentai': {'alimentaient': []},
 'alimentair': {'alimentaire': ['alimentaires']},
 'alimentaire': ['alimentaires'],
 'alimentamo': {'alimentamos': []},
 'alimentandos': {'alimentandose': []},
 'alimentaqu': {'alimentaque': []},
 'alimentar': {'alimentare': ['alimentares', 'alimentarer']},
 'alimentare': ['alimentares', 'alimentarer'],
 'alimentari': {'alimentaries': [], 'alimentarious': [], 'alimentary': []},
 'alimentaria': {'alimentarias': []},
 'alimentarili': {'alimentarily': []},
 'alimentario': {'alimentarios': []},
 'alimentariu': {'alimentarius': []},
 'alimentarlo': {'alimentarlos': []},
 'alimentars': {'alimentarse': []},
 'alimentaru': {'alimentarus': []},
 'alimentarycan': {'alimentarycanal': []},
 'alimentation': {'alimentatione': []},
 'alimentazion': {'alimentazione': []},
 'alimente': {'alimentee': ['alimentees']},
 'alimentee': ['alimentees'],
 'alimenter': {'alimenterent': []},
 'alimenti': {'alimentis': []},
 'alimenticia': {'alimenticias': []},
 'alimenticio': {'alimenticios': []},
 'alimento': {'alimentos': []},
 'alimenton': {'alimentons': []},
 'alimentu': {'alimentus': []},
 'alimeutari': {'alimeutary': []},
 'alimghti': {'alimghty': []},
 'alimighti': {'alimighty': []},
 'alimin': {'aliminate': ['aliminated'], 'alimination': []},
 'aliminate': ['aliminated'],
 'alimit': {'alimitation': [], 'alimited': [], 'alimiting': []},
 'alimito': {'alimitos': []},
 'alimo': {'alimos': []},
 'alimoham': {'alimohamed': []},
 'alimon': {'alimoners': []},
 'alimoni': {'alimonied': [], 'alimony': []},
 'alimonia': {'alimoniae': []},
 'alimonii': {'alimoniis': []},
 'alimont': {'alimonte': []},
 'alimp': {'alimpic': []},
 'alimu': {'alimus': []},
 'alimup': {'alimuper': []},
 'alin': {'alinated': [],
          'alination': [],
          'aline': ['alines',
                    'aliner',
                    'alined',
                    'aliners',
                    'alinement',
                    'alineated',
                    'alineation',
                    'alineations'],
          'alining': [],
          'alinity': [],
          'alins': []},
 'alina': {'alinas': []},
 'alinagor': {'alinagore': []},
 'alinas': {'alinasal': []},
 'alinc': {'alince': [], 'alincment': []},
 'alind': {'alinde': ['alinder']},
 'alinda': {'alindas': []},
 'alinde': ['alinder'],
 'aline': ['alines',
           'aliner',
           'alined',
           'aliners',
           'alinement',
           'alineated',
           'alineation',
           'alineations'],
 'alinea': {'alineas': []},
 'alineacion': {'alineaciones': []},
 'alineada': {'alineadas': []},
 'alineado': {'alineados': []},
 'alineamiento': {'alineamientos': []},
 'alinear': {'alinearity': []},
 'aling': {'alingal': [], 'alinge': ['alinged', 'alinger'], 'alingment': []},
 'alingaa': {'alingaas': []},
 'alinge': ['alinged', 'alinger'],
 'alingsa': {'alingsas': []},
 'alington': {'alingtons': []},
 'alingu': {'alingual': []},
 'alinguist': {'alinguistic': []},
 'alini': {'aliny': []},
 'aliniaze': {'aliniazee': []},
 'alinidin': {'alinidine': []},
 'alinirant': {'alinirante': []},
 'alinist': {'alinister': ['alinisters']},
 'alinister': ['alinisters'],
 'alinistri': {'alinistry': []},
 'alinit': {'alinite': []},
 'alink': {'alinked': []},
 'alinksi': {'alinksy': []},
 'alinmi': {'alinmis': []},
 'alinn': {'alinne': []},
 'alinolen': {'alinolenic': []},
 'alinski': {'alinsky': ['alinskys']},
 'alinsky': {'alinskyism': []},
 'alinskyit': {'alinskyite': []},
 'alinskystyl': {'alinskystyle': []},
 'alinu': {'alinus': []},
 'alio': {'alioe': [], 'alios': []},
 'alioay': {'alioays': []},
 'alioc': {'aliocated': [], 'aliocation': [], 'aliocative': []},
 'aliofqu': {'aliofque': []},
 'aliogeth': {'aliogether': []},
 'aliolish': {'aliolished': []},
 'aliolit': {'aliolition': []},
 'alion': {'alional': [], 'alione': [], 'alions': []},
 'alioni': {'alionis': []},
 'alioqu': {'alioque': []},
 'alioramu': {'alioramus': []},
 'aliorel': {'aliorelative': ['aliorelatives']},
 'aliorelative': ['aliorelatives'],
 'aliorumqu': {'aliorumque': []},
 'aliorumv': {'aliorumve': []},
 'aliosqu': {'aliosque': []},
 'alioster': {'aliosteric': []},
 'aliosv': {'aliosve': []},
 'aliot': {'aliotted': []},
 'alioto': {'aliotos': []},
 'aliotrop': {'aliotropic': []},
 'aliouju': {'alioujus': []},
 'alioun': {'alioune': []},
 'aliov': {'aliove': []},
 'alioval': {'aliovalent': []},
 'aliow': {'aliowance': ['aliowances'],
           'aliowed': [],
           'aliowing': [],
           'aliows': []},
 'aliowance': ['aliowances'],
 'alioy': {'alioys': []},
 'alip': {'alipate': [],
          'alipe': ['aliped', 'alipes'],
          'aliping': [],
          'alipped': [],
          'alips': []},
 'alipa': {'alipas': []},
 'alipat': {'alipatic': []},
 'alipath': {'alipathic': []},
 'alipe': ['aliped', 'alipes'],
 'aliped': {'alipedes': []},
 'aliph': {'aliphates': []},
 'alipha': {'aliphas': []},
 'aliphal': {'aliphalic': []},
 'aliphat': {'aliphatic': ['aliphatics', 'aliphaticity', 'aliphatically']},
 'aliphatic': ['aliphatics', 'aliphaticity', 'aliphatically'],
 'aliphaticaromat': {'aliphaticaromatic': []},
 'aliphatiqu': {'aliphatique': ['aliphatiques']},
 'aliphatique': ['aliphatiques'],
 'aliphatisch': {'aliphatische': ['aliphatischer']},
 'aliphatische': ['aliphatischer'],
 'alipheru': {'alipherus': []},
 'alipiu': {'alipius': []},
 'alipo': {'alipoic': []},
 'alipoprotein': {'alipoproteins': []},
 'alipor': {'alipore': []},
 'alipp': {'alippe': []},
 'alipranti': {'aliprantis': []},
 'alipt': {'aliptes': []},
 'alipurduar': {'alipurduars': []},
 'aliqni': {'aliqnis': []},
 'aliqot': {'aliqots': []},
 'aliqout': {'aliqouts': []},
 'aliqu': {'aliquant': [], 'alique': [], 'aliqus': []},
 'aliqua': {'aliquae': [], 'aliquas': []},
 'aliqual': {'aliquale': ['aliquales']},
 'aliquale': ['aliquales'],
 'aliquali': {'aliqualis': []},
 'aliqualit': {'aliqualiter': []},
 'aliquanta': {'aliquantas': []},
 'aliquanti': {'aliquantis': []},
 'aliquantisp': {'aliquantisper': []},
 'aliquanto': {'aliquantos': []},
 'aliquantoqu': {'aliquantoque': []},
 'aliquatenu': {'aliquatenus': []},
 'aliquc': {'aliquce': []},
 'aliqui': {'aliquis': []},
 'aliquibu': {'aliquibus': []},
 'aliquisqu': {'aliquisque': []},
 'aliquo': {'aliquos': []},
 'aliquocien': {'aliquociens': []},
 'aliquol': {'aliquols': []},
 'aliquot': ['aliquote',
             'aliquoted',
             'aliquotes',
             'aliquoter',
             'aliquotted',
             'aliquoting',
             'aliquotting'],
 'aliquoti': {'aliquoties': []},
 'aliquotien': {'aliquotiens': []},
 'aliquousqu': {'aliquousque': []},
 'aliqus': {'aliquse': []},
 'alir': {'alire': ['alired', 'alires']},
 'aliran': {'alirans': []},
 'aliray': {'alirays': []},
 'alire': ['alired', 'alires'],
 'aliren': {'alirens': []},
 'alireza': {'alirezas': []},
 'aliri': {'aliris': []},
 'alis': {'ali': ['alise',
                  'alised',
                  'aliser',
                  'alisal',
                  'alisou',
                  'alisent',
                  'alision',
                  'alising',
                  'alisence',
                  'alisation',
                  'alisations']},
 'alisand': {'alisande': ['alisander', 'alisanders']},
 'alisande': ['alisander', 'alisanders'],
 'alisandr': {'alisandre': []},
 'alisari': {'alisary': []},
 'alisaund': {'alisaunder': []},
 'alisaundr': {'alisaundre': []},
 'alisauska': {'alisauskas': []},
 'alisauskien': {'alisauskiene': []},
 'alisburi': {'alisbury': []},
 'aliscamp': {'aliscamps': []},
 'aliscan': {'aliscans': []},
 'alisch': {'alische': ['alischer', 'alisches']},
 'alischan': {'alischans': []},
 'alische': ['alischer', 'alisches'],
 'alisdair': {'alisdaire': []},
 'alise': {'alisees': []},
 'alisesaint': {'alisesainte': []},
 'alish': {'alished': [], 'alisher': []},
 'alishous': {'alishouse': []},
 'alisi': {'alisier': []},
 'alisio': {'alisios': []},
 'alisito': {'alisitos': []},
 'aliski': {'alisky': []},
 'alism': {'alisme': [], 'alisms': []},
 'alismac': {'alismace': []},
 'alismacea': {'alismaceae': []},
 'alismacec': {'alismacece': []},
 'alismaces': {'alismacese': []},
 'alismaefoliu': {'alismaefolius': []},
 'alismal': {'alismales': []},
 'alismatacea': {'alismataceae': []},
 'alismatal': {'alismatales': []},
 'alismati': {'alismatis': []},
 'alismatida': {'alismatidae': []},
 'alismoid': {'alismoides': []},
 'alismu': {'alismus': []},
 'aliso': {'alisos': []},
 'alisol': {'alisols': []},
 'alisolut': {'alisolutely': []},
 'alison': {'alisone': [], 'alisons': []},
 'alisorg': {'alisorges': []},
 'alispah': {'alispahic': []},
 'alisphenoid': {'alisphenoidal': [], 'alisphenoids': []},
 'alisphragmuthosi': {'alisphragmuthosis': []},
 'alisporit': {'alisporites': []},
 'alisqu': {'alisque': []},
 'aliss': {'alisse': [], 'alission': ['alissions']},
 'alissandraki': {'alissandrakis': []},
 'alissandrato': {'alissandratos': []},
 'alission': ['alissions'],
 'alissionari': {'alissionary': []},
 'alist': {'aliste': ['alisted', 'alister', 'alistes', 'alisters'],
           'alistic': ['alistically'],
           'alisting': [],
           'alists': []},
 'alista': {'alistas': []},
 'alistado': {'alistados': []},
 'alistair': {'alistaire': [], 'alistairs': []},
 'alistars': {'alistarse': []},
 'aliste': ['alisted', 'alister', 'alistes', 'alisters'],
 'alisten': {'alistening': []},
 'alisteru': {'alisterus': []},
 'alistic': ['alistically'],
 'alistiql': {'alistiqlal': []},
 'alistisch': {'alistische': []},
 'alit': {'alitative': [],
          'alite': ['alites', 'aliter', 'alited'],
          'alitic': ['alitics', 'alitical'],
          'alition': ['alitions'],
          'alits': []},
 'alita': {'alitas': []},
 'alitam': {'alitame': []},
 'alitchel': {'alitchell': []},
 'alitd': {'alitde': []},
 'alite': ['alites', 'aliter', 'alited'],
 'aliter': {'aliteral': [], 'aliterate': [], 'aliteration': []},
 'aliteraci': {'aliteracy': []},
 'aliterari': {'aliterary': []},
 'aliteratur': {'aliterature': []},
 'aliternu': {'aliternus': []},
 'aliterqu': {'aliterque': []},
 'alith': {'alithe': [], 'alithic': []},
 'alithers': {'alitherses': []},
 'alithersi': {'alithersis': []},
 'alitho': {'alithos': []},
 'aliti': {'alities': [], 'alitis': [], 'ality': []},
 'alitibu': {'alitibus': []},
 'alitic': ['alitics', 'alitical'],
 'alition': ['alitions'],
 'alititud': {'alititude': []},
 'alitl': {'alitle': []},
 'alitqu': {'alitque': []},
 'alittelalt': {'alittelalter': []},
 'alitteratur': {'alitterature': []},
 'alittl': {'alittle': []},
 'alitu': {'alitus': []},
 'alitud': {'alitude': ['alitudes']},
 'alitude': ['alitudes'],
 'aliturg': {'aliturgical': []},
 'aliturgeto': {'aliturgetos': []},
 'alituriu': {'aliturius': []},
 'alituru': {'aliturus': []},
 'alityro': {'alityros': []},
 'alityru': {'alityrus': []},
 'alitz': {'alitzer': []},
 'aliu': {'aliue': [], 'alius': []},
 'aliud': {'aliude': ['aliuded']},
 'aliude': ['aliuded'],
 'aliudqu': {'aliudque': []},
 'aliudv': {'aliudve': []},
 'alium': {'aliums': []},
 'aliumqu': {'aliumque': []},
 'aliumv': {'aliumve': []},
 'aliund': {'aliunde': []},
 'alius': {'aliusion': []},
 'aliusqu': {'aliusque': []},
 'aliusv': {'aliusve': []},
 'aliv': {'alival': [],
          'alive': ['alived', 'alives', 'aliver', 'alively', 'aliveness'],
          'aliving': [],
          'alivs': []},
 'alivardi': {'alivardy': []},
 'alivari': {'alivary': []},
 'alivasato': {'alivasatos': []},
 'alivay': {'alivays': []},
 'alive': ['alived', 'alives', 'aliver', 'alively', 'aliveness'],
 'aliverdi': {'aliverdy': []},
 'alivi': {'aliviate': [], 'alivie': []},
 'aliviado': {'aliviados': []},
 'aliviarl': {'aliviarle': []},
 'aliviars': {'aliviarse': []},
 'alivio': {'alivios': []},
 'alivisato': {'alivisatos': []},
 'alivizato': {'alivizatos': []},
 'aliw': {'aliwal': []},
 'aliwala': {'aliwalas': []},
 'aliy': {'aliye': []},
 'aliya': {'aliyas': []},
 'aliyah': {'aliyah': []},
 'aliyi': {'aliyy': []},
 'aliyo': {'aliyos': []},
 'aliyy': {'aliyye': []},
 'aliz': {'alizability': [],
          'alizable': [],
          'alizal': [],
          'alization': ['alizations'],
          'alize': ['alized', 'alizes', 'alizers'],
          'alizing': []},
 'alizad': {'alizade': []},
 'alizai': {'alizais': []},
 'alizaprid': {'alizapride': []},
 'alizar': {'alizarate': ['alizarates']},
 'alizarate': ['alizarates'],
 'alizarin': ['alizarine', 'alizarinate'],
 'alizarinsulfon': {'alizarinsulfonate': [], 'alizarinsulfonic': []},
 'alization': ['alizations'],
 'alize': ['alized', 'alizes', 'alizers'],
 'alizon': {'alizones': []},
 'alizonian': {'alizonians': []},
 'alizy': {'alizye': ['alizyes']},
 'alizye': ['alizyes'],
 'alj': {'alje': [], 'aljs': []},
 'alja': {'aljas': []},
 'aljab': {'aljabal': [], 'aljaber': []},
 'aljam': {'aljamal': []},
 'aljama': {'aljamas': []},
 'aljamiado': {'aljamiados': []},
 'aljand': {'aljandal': []},
 'aljarach': {'aljarache': []},
 'aljaraf': {'aljarafe': []},
 'aljet': {'aljets': []},
 'aljib': {'aljibe': ['aljibes']},
 'aljibe': ['aljibes'],
 'aljiburi': {'aljibury': []},
 'aljinov': {'aljinovic': []},
 'aljo': {'aljoe': [], 'aljos': []},
 'aljov': {'aljove': []},
 'aljow': {'aljowed': [], 'aljows': []},
 'aljr': {'aljred': []},
 'aljub': {'aljube': []},
 'aljuba': {'aljubas': []},
 'aljuni': {'aljunied': []},
 'aljur': {'aljure': []},
 'alk': {'alke': ['alked', 'alkes'], 'alking': [], 'alks': []},
 'alka': {'alkas': []},
 'alkabet': {'alkabets': []},
 'alkad': {'alkader': []},
 'alkadien': {'alkadienals': [], 'alkadiene': ['alkadienes']},
 'alkadiene': ['alkadienes'],
 'alkaeu': {'alkaeus': []},
 'alkaff': {'alkaffs': []},
 'alkah': {'alkahes': []},
 'alkahest': {'alkahest': []},
 'alkahn': {'alkahne': []},
 'alkaholik': {'alkaholiks': []},
 'alkaid': {'alkaids': []},
 'alkaiin': {'alkaiine': []},
 'alkain': {'alkaine': []},
 'alkaio': {'alkaios': []},
 'alkaiti': {'alkaitis': []},
 'alkal': {'alkalating': [],
           'alkalation': [],
           'alkalic': ['alkalics'],
           'alkality': [],
           'alkalization': [],
           'alkalize': ['alkalizer', 'alkalized', 'alkalizes'],
           'alkalizing': [],
           'alkall': []},
 'alkalaem': {'alkalaemic': []},
 'alkalan': {'alkalanity': []},
 'alkald': {'alkalde': []},
 'alkalem': {'alkalemic': []},
 'alkalesc': {'alkalescence': [], 'alkalescency': [], 'alkalescent': []},
 'alkalescen': {'alkalescens': []},
 'alkali': ['alkalie', 'alkalied', 'alkalier', 'alkalious'],
 'alkaliaggreg': {'alkaliaggregate': []},
 'alkalibasalt': {'alkalibasaltic': [], 'alkalibasalts': []},
 'alkalibear': {'alkalibearing': []},
 'alkalibiont': {'alkalibiontic': []},
 'alkaliburn': {'alkaliburned': []},
 'alkalic': ['alkalics'],
 'alkalicalc': {'alkalicalcic': []},
 'alkalicellulos': {'alkalicellulose': []},
 'alkalicontain': {'alkalicontaining': []},
 'alkalid': {'alkalide': ['alkalides']},
 'alkalide': ['alkalides'],
 'alkalif': {'alkalification': []},
 'alkalifeldsp': {'alkalifeldspate': []},
 'alkalifeldspar': {'alkalifeldspars': []},
 'alkalifelspar': {'alkalifelspars': []},
 'alkalifer': {'alkaliferous': []},
 'alkalifi': {'alkalifiable': [], 'alkalified': [], 'alkalifying': []},
 'alkaliform': {'alkaliforming': []},
 'alkalifre': {'alkalifree': []},
 'alkaligen': {'alkaligenes': []},
 'alkaligestein': {'alkaligesteine': []},
 'alkaligin': {'alkaligines': []},
 'alkalihalid': {'alkalihalide': ['alkalihalides']},
 'alkalihalide': ['alkalihalides'],
 'alkalihalogenid': {'alkalihalogenide': []},
 'alkaliinsolubl': {'alkaliinsoluble': []},
 'alkalilabil': {'alkalilabile': []},
 'alkalilik': {'alkalilike': []},
 'alkalimet': {'alkalimetal': ['alkalimetals'],
               'alkalimeter': ['alkalimeters']},
 'alkalimetal': {'alkalimetalle': []},
 'alkalimeter': ['alkalimeters'],
 'alkalimetr': {'alkalimetric': ['alkalimetrical', 'alkalimetrically']},
 'alkalimetri': {'alkalimetrie': [], 'alkalimetry': []},
 'alkalimetric': ['alkalimetrical', 'alkalimetrically'],
 'alkalin': {'alkalination': [],
             'alkaline': ['alkalines', 'alkalined'],
             'alkalinic': [],
             'alkalinity': [],
             'alkalinization': [],
             'alkalinize': ['alkalinizer',
                            'alkalinizes',
                            'alkalinized',
                            'alkalinizers'],
             'alkalinizing': [],
             'alkalins': []},
 'alkaline': ['alkalines', 'alkalined'],
 'alkalineearth': {'alkalineearths': []},
 'alkalineform': {'alkalineforming': []},
 'alkalinephosphatas': {'alkalinephosphatase': []},
 'alkalinesalin': {'alkalinesaline': []},
 'alkalinis': {'alkalinisation': [],
               'alkalinise': ['alkalinises', 'alkalinised'],
               'alkalinising': []},
 'alkalinise': ['alkalinises', 'alkalinised'],
 'alkalinit': {'alkalinites': []},
 'alkalinize': ['alkalinizer', 'alkalinizes', 'alkalinized', 'alkalinizers'],
 'alkalinophil': {'alkalinophiles': []},
 'alkalinu': {'alkalinus': []},
 'alkaliphil': {'alkaliphile': ['alkaliphiles'],
                'alkaliphilic': [],
                'alkaliphilous': []},
 'alkaliphile': ['alkaliphiles'],
 'alkaliproduc': {'alkaliproducing': []},
 'alkalireact': {'alkalireactive': []},
 'alkalireserv': {'alkalireserve': []},
 'alkaliresist': {'alkaliresistant': []},
 'alkalis': {'alkalisation': [], 'alkalise': ['alkalised'], 'alkalising': []},
 'alkalisalz': {'alkalisalze': []},
 'alkalisch': {'alkalische': ['alkalischer']},
 'alkalische': ['alkalischer'],
 'alkalise': ['alkalised'],
 'alkalisensit': {'alkalisensitive': []},
 'alkalisil': {'alkalisilicate': []},
 'alkalisolubl': {'alkalisoluble': []},
 'alkalist': {'alkalistable': []},
 'alkalitoler': {'alkalitolerant': []},
 'alkalitr': {'alkalitreated': []},
 'alkalitroph': {'alkalitrophic': []},
 'alkaliu': {'alkaliue': []},
 'alkaliwork': {'alkaliworks': []},
 'alkalize': ['alkalizer', 'alkalized', 'alkalizes'],
 'alkalln': {'alkallne': []},
 'alkalm': {'alkalme': []},
 'alkalma': {'alkalmas': []},
 'alkalmazasav': {'alkalmazasaval': []},
 'alkalmazkoda': {'alkalmazkodas': []},
 'alkaloid': ['alkaloide', 'alkaloides', 'alkaloidal'],
 'alkaloidcontain': {'alkaloidcontaining': []},
 'alkaloidlik': {'alkaloidlike': []},
 'alkaloidproduc': {'alkaloidproducing': []},
 'alkalophil': {'alkalophile': ['alkalophiles'], 'alkalophilic': []},
 'alkalophile': ['alkalophiles'],
 'alkalos': {'alkalose': ['alkaloses']},
 'alkalose': ['alkaloses'],
 'alkalosi': {'alkalosis': []},
 'alkalot': {'alkalotic': []},
 'alkalurop': {'alkalurops': []},
 'alkalyt': {'alkalyting': []},
 'alkalyz': {'alkalyzing': []},
 'alkamen': {'alkamenes': []},
 'alkamid': {'alkamides': []},
 'alkamin': {'alkamine': ['alkamines']},
 'alkamine': ['alkamines'],
 'alkamp': {'alkamper': []},
 'alkan': {'alkanal': ['alkanals'],
           'alkane': [],
           'alkanic': [],
           'alkanity': [],
           'alkanization': [],
           'alkans': []},
 'alkanal': ['alkanals'],
 'alkanc': {'alkancs': []},
 'alkand': {'alkander': []},
 'alkandr': {'alkandre': []},
 'alkanedio': {'alkanedioic': []},
 'alkanediol': {'alkanediols': []},
 'alkanedithiol': {'alkanedithiols': []},
 'alkanesulfon': {'alkanesulfonate': ['alkanesulfonates'],
                  'alkanesulfonic': []},
 'alkanesulfonate': ['alkanesulfonates'],
 'alkanesulphon': {'alkanesulphonates': []},
 'alkanet': {'alkanet': []},
 'alkanethiol': {'alkanethiolate': ['alkanethiolates'], 'alkanethiols': []},
 'alkanethiolate': ['alkanethiolates'],
 'alkano': {'alkanoate': ['alkanoates'], 'alkanoic': []},
 'alkanoate': ['alkanoates'],
 'alkanol': {'alkanols': []},
 'alkanolamid': {'alkanolamide': ['alkanolamides']},
 'alkanolamide': ['alkanolamides'],
 'alkanolamin': {'alkanolamine': ['alkanolamines']},
 'alkanolamine': ['alkanolamines'],
 'alkanon': {'alkanone': ['alkanones']},
 'alkanone': ['alkanones'],
 'alkansa': {'alkansas': []},
 'alkaoid': {'alkaoids': []},
 'alkaptonur': {'alkaptonuric': ['alkaptonurics']},
 'alkaptonuri': {'alkaptonurie': []},
 'alkaptonuric': ['alkaptonurics'],
 'alkaseltz': {'alkaseltzer': ['alkaseltzers']},
 'alkaseltzer': ['alkaseltzers'],
 'alkaterg': {'alkaterge': []},
 'alkathen': {'alkathene': []},
 'alkathoo': {'alkathoos': []},
 'alkatrien': {'alkatrienes': []},
 'alkay': {'alkayed': []},
 'alkcn': {'alkcnes': []},
 'alke': ['alked', 'alkes'],
 'alkeid': {'alkeides': []},
 'alkelin': {'alkeline': []},
 'alkemad': {'alkemade': []},
 'alkemey': {'alkemeyer': []},
 'alkemi': {'alkemy': []},
 'alkemp': {'alkemper': []},
 'alken': {'alkenal': ['alkenals'], 'alkene': [], 'alkenic': [], 'alkens': []},
 'alkenal': ['alkenals'],
 'alkenc': {'alkencs': []},
 'alkenesulfon': {'alkenesulfonates': []},
 'alkeno': {'alkenoates': [], 'alkenoic': []},
 'alkenol': {'alkenols': []},
 'alkenon': {'alkenone': ['alkenones']},
 'alkenone': ['alkenones'],
 'alkenyl': {'alkenylation': [], 'alkenyls': []},
 'alkenylbenzen': {'alkenylbenzene': ['alkenylbenzenes']},
 'alkenylbenzene': ['alkenylbenzenes'],
 'alkenylsuccin': {'alkenylsuccinic': []},
 'alker': {'alkers': []},
 'alkerm': {'alkermes': []},
 'alkesti': {'alkestis': []},
 'alkestiad': {'alkestiade': []},
 'alket': {'alkets': []},
 'alketa': {'alketas': []},
 'alkezweeni': {'alkezweeny': []},
 'alkh': {'alkhe': []},
 'alkha': {'alkhas': []},
 'alkhalifa': {'alkhalifas': []},
 'alkhami': {'alkhamis': []},
 'alkhouri': {'alkhoury': []},
 'alki': {'alkie': [], 'alkis': [], 'alky': []},
 'alkibiad': {'alkibiade': ['alkibiades']},
 'alkibiadc': {'alkibiadcs': []},
 'alkibiade': ['alkibiades'],
 'alkid': {'alkides': []},
 'alkida': {'alkidas': []},
 'alkidama': {'alkidamas': []},
 'alkidemo': {'alkidemos': []},
 'alkilin': {'alkiline': [], 'alkilinity': []},
 'alkimacho': {'alkimachos': []},
 'alkimed': {'alkimede': []},
 'alkimen': {'alkimenes': []},
 'alkimi': {'alkimie': [], 'alkimy': []},
 'alkimida': {'alkimidas': []},
 'alkimo': {'alkimos': []},
 'alkimu': {'alkimus': []},
 'alkin': {'alkine': ['alkines'], 'alkinous': [], 'alkins': []},
 'alkincoat': {'alkincoats': []},
 'alkindiu': {'alkindius': []},
 'alkindu': {'alkindus': []},
 'alkine': ['alkines'],
 'alkinoo': {'alkinoos': []},
 'alkio': {'alkios': []},
 'alkipp': {'alkippe': []},
 'alkir': {'alkire': []},
 'alkisthen': {'alkisthenes': []},
 'alkisti': {'alkistis': []},
 'alkiviadi': {'alkiviadis': []},
 'alkli': {'alkly': []},
 'alklin': {'alkline': []},
 'alkloid': {'alkloids': []},
 'alklyat': {'alklyating': []},
 'alkmaar': {'alkmaars': []},
 'alkmaard': {'alkmaarder': []},
 'alkmaars': {'alkmaarse': []},
 'alkmaeonid': {'alkmaeonids': []},
 'alkmaeonida': {'alkmaeonidae': []},
 'alkmagn': {'alkmagne': []},
 'alkmaionid': {'alkmaionids': []},
 'alkman': {'alkmans': []},
 'alkmand': {'alkmande': []},
 'alkmen': {'alkmene': ['alkmenes']},
 'alkmene': ['alkmenes'],
 'alkmeonid': {'alkmeonides': [], 'alkmeonids': []},
 'alkmund': {'alkmunds': []},
 'alko': {'alkos': []},
 'alkof': {'alkofer': []},
 'alkohol': {'alkohole': [], 'alkoholic': [], 'alkohols': []},
 'alkoholdehydrogenas': {'alkoholdehydrogenase': []},
 'alkoholembryopathi': {'alkoholembryopathie': []},
 'alkoholen': {'alkoholens': []},
 'alkoholfrag': {'alkoholfrage': []},
 'alkoholfrei': {'alkoholfreie': []},
 'alkoholgegn': {'alkoholgegner': []},
 'alkoholik': {'alkoholiker': []},
 'alkoholikysymi': {'alkoholikysymys': []},
 'alkoholiliik': {'alkoholiliike': []},
 'alkoholisch': {'alkoholische': ['alkoholischer']},
 'alkoholische': ['alkoholischer'],
 'alkoholismu': {'alkoholismus': []},
 'alkoholnarkos': {'alkoholnarkose': []},
 'alkoholneur': {'alkoholneuritis': []},
 'alkoholproblem': {'alkoholprobleme': []},
 'alkoholreih': {'alkoholreihe': []},
 'alkoloid': {'alkoloids': []},
 'alkolosi': {'alkolosis': []},
 'alkoni': {'alkonis': []},
 'alkoshit': {'alkoshite': []},
 'alkota': {'alkotas': []},
 'alkotmani': {'alkotmany': []},
 'alkotmdni': {'alkotmdny': []},
 'alkpho': {'alkphos': []},
 'alkr': {'alkred': []},
 'alksn': {'alksne': []},
 'alksni': {'alksnis': []},
 'alkth': {'alkthe': []},
 'alku': {'alkus': []},
 'alkuin': {'alkuins': []},
 'alkvlat': {'alkvlating': [], 'alkvlation': []},
 'alkw': {'alkwed': []},
 'alkwin': {'alkwine': []},
 'alkyat': {'alkyating': [], 'alkyation': []},
 'alkybenzen': {'alkybenzenes': []},
 'alkyd': ['alkydal'],
 'alkydbas': {'alkydbased': []},
 'alkyiat': {'alkyiation': []},
 'alkyl': ['alkyles',
           'alkylic',
           'alkylate',
           'alkylator',
           'alkylants',
           'alkylated',
           'alkylates',
           'alkylators',
           'alkylative',
           'alkylation',
           'alkylating',
           'alkylations'],
 'alkylacetylen': {'alkylacetylenes': []},
 'alkylacryl': {'alkylacrylates': []},
 'alkylacrylamid': {'alkylacrylamide': ['alkylacrylamides']},
 'alkylacrylamide': ['alkylacrylamides'],
 'alkylacylglycerol': {'alkylacylglycerols': []},
 'alkyladenin': {'alkyladenine': ['alkyladenines']},
 'alkyladenine': ['alkyladenines'],
 'alkylaluminum': {'alkylaluminums': []},
 'alkylamid': {'alkylamide': ['alkylamides']},
 'alkylamide': ['alkylamides'],
 'alkylamin': {'alkylamine': ['alkylamines']},
 'alkylamine': ['alkylamines'],
 'alkylanilin': {'alkylaniline': ['alkylanilines']},
 'alkylaniline': ['alkylanilines'],
 'alkylanthracen': {'alkylanthracenes': []},
 'alkylaren': {'alkylarenes': []},
 'alkylarenesulfon': {'alkylarenesulfonates': []},
 'alkylaromat': {'alkylaromatic': ['alkylaromatics']},
 'alkylaromatic': ['alkylaromatics'],
 'alkylarsen': {'alkylarsenic': []},
 'alkylarsin': {'alkylarsines': []},
 'alkylarylamin': {'alkylarylamines': []},
 'alkylarylsulfon': {'alkylarylsulfonate': ['alkylarylsulfonates']},
 'alkylarylsulfonate': ['alkylarylsulfonates'],
 'alkylarylsulphon': {'alkylarylsulphonates': []},
 'alkylat': {'alkylatable': []},
 'alkylbenzen': {'alkylbenzene': []},
 'alkylbenzenesulfon': {'alkylbenzenesulfonate': [],
                        'alkylbenzenesulfonic': []},
 'alkylbenzenesulphon': {'alkylbenzenesulphonate': ['alkylbenzenesulphonates']},
 'alkylbenzenesulphonate': ['alkylbenzenesulphonates'],
 'alkylbenzo': {'alkylbenzoates': [], 'alkylbenzoic': []},
 'alkylbetain': {'alkylbetaines': []},
 'alkylbiphenyl': {'alkylbiphenyls': []},
 'alkylboran': {'alkylborane': ['alkylboranes']},
 'alkylborane': ['alkylboranes'],
 'alkylborohydrid': {'alkylborohydrides': []},
 'alkylbromid': {'alkylbromides': []},
 'alkylcarbam': {'alkylcarbamate': ['alkylcarbamates']},
 'alkylcarbamate': ['alkylcarbamates'],
 'alkylcatechol': {'alkylcatechols': []},
 'alkylchain': {'alkylchains': []},
 'alkylchlorid': {'alkylchlorides': []},
 'alkylchlorosilan': {'alkylchlorosilanes': []},
 'alkylcobalamin': {'alkylcobalamins': []},
 'alkylcyanoacryl': {'alkylcyanoacrylate': ['alkylcyanoacrylates']},
 'alkylcyanoacrylate': ['alkylcyanoacrylates'],
 'alkylcyanobiphenyl': {'alkylcyanobiphenyls': []},
 'alkylcycloalkan': {'alkylcycloalkanes': []},
 'alkylcyclobutanon': {'alkylcyclobutanones': []},
 'alkylcyclopentan': {'alkylcyclopentanes': []},
 'alkylcystein': {'alkylcysteine': []},
 'alkylderiv': {'alkylderivatives': []},
 'alkyldiacylglycerol': {'alkyldiacylglycerols': []},
 'alkyldiamin': {'alkyldiamines': []},
 'alkyldimethylamin': {'alkyldimethylamine': ['alkyldimethylamines']},
 'alkyldimethylamine': ['alkyldimethylamines'],
 'alkyldinitrophenol': {'alkyldinitrophenols': []},
 'alkylen': {'alkylene': ['alkylenes']},
 'alkylene': ['alkylenes'],
 'alkylenediamin': {'alkylenediamines': []},
 'alkylest': {'alkylester': ['alkylesters']},
 'alkylester': ['alkylesters'],
 'alkyleth': {'alkylether': ['alkylethers']},
 'alkylether': ['alkylethers'],
 'alkylfuran': {'alkylfurans': []},
 'alkylglucosid': {'alkylglucosides': []},
 'alkylglycerol': {'alkylglycerols': []},
 'alkylglycosid': {'alkylglycosides': []},
 'alkylgroup': {'alkylgroups': []},
 'alkylguanidin': {'alkylguanidines': []},
 'alkylguanin': {'alkylguanine': ['alkylguanines']},
 'alkylguanine': ['alkylguanines'],
 'alkylhalid': {'alkylhalide': ['alkylhalides']},
 'alkylhalide': ['alkylhalides'],
 'alkylhydrazin': {'alkylhydrazines': []},
 'alkyliden': {'alkylidene': ['alkylidenes']},
 'alkylidene': ['alkylidenes'],
 'alkylidyn': {'alkylidyne': []},
 'alkylimidazol': {'alkylimidazole': ['alkylimidazoles']},
 'alkylimidazole': ['alkylimidazoles'],
 'alkylindol': {'alkylindoles': []},
 'alkyliodid': {'alkyliodides': []},
 'alkylisocyan': {'alkylisocyanates': []},
 'alkylisonitril': {'alkylisonitrile': []},
 'alkylketen': {'alkylketene': []},
 'alkyllead': {'alkylleads': []},
 'alkyllithium': {'alkyllithiums': []},
 'alkylmaleimid': {'alkylmaleimides': []},
 'alkylmalon': {'alkylmalonic': []},
 'alkylmercaptid': {'alkylmercaptides': []},
 'alkylmercur': {'alkylmercuric': []},
 'alkylmercuri': {'alkylmercurial': ['alkylmercurials'], 'alkylmercury': []},
 'alkylmercurial': ['alkylmercurials'],
 'alkylmet': {'alkylmetal': []},
 'alkylmethacryl': {'alkylmethacrylate': ['alkylmethacrylates']},
 'alkylmethacrylate': ['alkylmethacrylates'],
 'alkylnaphthalen': {'alkylnaphthalene': ['alkylnaphthalenes']},
 'alkylnaphthalene': ['alkylnaphthalenes'],
 'alkylnaphthalenesulfon': {'alkylnaphthalenesulfonic': []},
 'alkylnaphthen': {'alkylnaphthenes': []},
 'alkylnitril': {'alkylnitriles': []},
 'alkylnitrosamid': {'alkylnitrosamides': []},
 'alkylnitrosamin': {'alkylnitrosamines': []},
 'alkylnitrosourea': {'alkylnitrosoureas': []},
 'alkyloid': {'alkyloids': []},
 'alkylolamid': {'alkylolamide': ['alkylolamides']},
 'alkylolamide': ['alkylolamides'],
 'alkylolamin': {'alkylolamine': ['alkylolamines']},
 'alkylolamine': ['alkylolamines'],
 'alkylosi': {'alkylosis': []},
 'alkylphenanthren': {'alkylphenanthrenes': []},
 'alkylphenol': {'alkylphenolic': [], 'alkylphenols': []},
 'alkylphenon': {'alkylphenones': []},
 'alkylphosph': {'alkylphosphate': ['alkylphosphates']},
 'alkylphosphate': ['alkylphosphates'],
 'alkylphosphin': {'alkylphosphine': ['alkylphosphines']},
 'alkylphosphine': ['alkylphosphines'],
 'alkylphosphon': {'alkylphosphonate': ['alkylphosphonates'],
                   'alkylphosphonic': []},
 'alkylphosphonate': ['alkylphosphonates'],
 'alkylphosphor': {'alkylphosphoric': []},
 'alkylpolyglucosid': {'alkylpolyglucosides': []},
 'alkylpolyglycosid': {'alkylpolyglycosides': []},
 'alkylporphyrin': {'alkylporphyrins': []},
 'alkylpurin': {'alkylpurines': []},
 'alkylpyrazin': {'alkylpyrazines': []},
 'alkylpyridin': {'alkylpyridine': ['alkylpyridines']},
 'alkylpyridine': ['alkylpyridines'],
 'alkylpyrimidin': {'alkylpyrimidines': []},
 'alkylpyrrol': {'alkylpyrroles': []},
 'alkylquinolin': {'alkylquinolines': []},
 'alkylresorcinol': {'alkylresorcinols': []},
 'alkylsilan': {'alkylsilane': ['alkylsilanes']},
 'alkylsilane': ['alkylsilanes'],
 'alkylstyren': {'alkylstyrenes': []},
 'alkylsubstitut': {'alkylsubstituted': []},
 'alkylsuccin': {'alkylsuccinic': []},
 'alkylsulf': {'alkylsulfate': ['alkylsulfates']},
 'alkylsulfate': ['alkylsulfates'],
 'alkylsulfid': {'alkylsulfides': []},
 'alkylsulfon': {'alkylsulfonate': ['alkylsulfonates'], 'alkylsulfonic': []},
 'alkylsulfonate': ['alkylsulfonates'],
 'alkylsulfur': {'alkylsulfuric': []},
 'alkylsulph': {'alkylsulphates': []},
 'alkylsulphon': {'alkylsulphonate': ['alkylsulphonates'],
                  'alkylsulphonic': []},
 'alkylsulphonate': ['alkylsulphonates'],
 'alkylthiol': {'alkylthiolate': ['alkylthiolates'], 'alkylthiols': []},
 'alkylthiolate': ['alkylthiolates'],
 'alkylthiophen': {'alkylthiophene': ['alkylthiophenes']},
 'alkylthiophene': ['alkylthiophenes'],
 'alkylthymin': {'alkylthymine': []},
 'alkyltin': {'alkyltins': []},
 'alkyltransferas': {'alkyltransferase': ['alkyltransferases']},
 'alkyltransferase': ['alkyltransferases'],
 'alkyltrichlorosilan': {'alkyltrichlorosilane': ['alkyltrichlorosilanes']},
 'alkyltrichlorosilane': ['alkyltrichlorosilanes'],
 'alkylurea': {'alkylureas': []},
 'alkyn': {'alkyne': [], 'alkyns': []},
 'alkyno': {'alkynoic': []},
 'alkynol': {'alkynols': []},
 'alkyon': {'alkyone': []},
 'alkyoneu': {'alkyoneus': []},
 'alkyoni': {'alkyonis': []},
 'alkyphenol': {'alkyphenols': []},
 'all': {'allative': ['allatives'],
         'alle': ['alled', 'alles', 'allely', 'alleli'],
         'alling': ['allings'],
         'allness': [],
         'alls': []},
 "all'": {"all'e": [], "all's": []},
 "all'e": {"all'ee": []},
 "all'r": {"all're": []},
 "all'u": {"all'us": []},
 "all'v": {"all've": []},
 'alla': {'allae': [], 'allas': []},
 'allabast': {'allabaster': []},
 'allabi': {'allaby': ['allabys']},
 'allabid': {'allabiding': []},
 'allabl': {'allability': [], 'allable': []},
 'allablast': {'allablaster': []},
 'allabor': {'allabores': []},
 'allaborigin': {'allaboriginal': []},
 'allabound': {'allabounding': []},
 'allabrev': {'allabreve': []},
 'allabsorb': {'allabsorbed': [], 'allabsorbing': []},
 'allaby': ['allabys'],
 'allac': {'allace': []},
 'allaccept': {'allaccepting': []},
 'allacciar': {'allacciare': []},
 'allaccommod': {'allaccommodating': []},
 'allaccomplish': {'allaccomplished': [], 'allaccomplishing': []},
 'allach': {'allached': []},
 'allaci': {'allacies': [], 'allacy': []},
 'allack': {'allacks': []},
 'allacoust': {'allacoustic': []},
 'allacr': {'allacrity': []},
 'allacryl': {'allacrylic': []},
 'allact': {'allacting': [], 'allaction': []},
 'allad': {'allade': ['alladed'], 'allads': []},
 'alladal': {'alladale': []},
 'alladay': {'alladaye': []},
 'allade': ['alladed'],
 'alladian': {'alladians': []},
 'alladic': {'alladice': []},
 'alladin': {'alladine': [], 'alladins': []},
 'alladiu': {'alladius': []},
 'alladvantag': {'alladvantage': []},
 'allaemein': {'allaemeine': []},
 'allaert': {'allaerts': []},
 'allaesthet': {'allaesthetic': []},
 'allag': {'allage': ['allages', 'allaged']},
 'allagani': {'allagany': []},
 'allagar': {'allagare': []},
 'allage': ['allages', 'allaged'],
 'allagecrinu': {'allagecrinus': []},
 'allagi': {'allagiance': []},
 'allagil': {'allagille': []},
 'allah': ['allahe', 'allahou'],
 'allahab': {'allahabed': []},
 'allahakbarri': {'allahakbarrie': ['allahakbarries']},
 'allahakbarrie': ['allahakbarries'],
 'allahi': {'allahis': [], 'allahy': []},
 'allahuekb': {'allahuekber': []},
 'allai': {'allaied': [], 'allais': []},
 'allaigr': {'allaigre': []},
 'allain': {'allaine': ['allaines'], 'allains': []},
 'allainc': {'allaince': []},
 'allaine': ['allaines'],
 'allainguillaum': {'allainguillaume': []},
 'allainv': {'allainval': []},
 'allainvil': {'allainville': []},
 'allair': {'allaire': ['allaires'], 'allairs': []},
 'allaire': ['allaires'],
 'allait': {'allaitant': [],
            'allaite': ['allaiter', 'allaitent', 'allaitement']},
 'allaitant': {'allaitante': ['allaitantes']},
 'allaitante': ['allaitantes'],
 'allaite': ['allaiter', 'allaitent', 'allaitement'],
 'allak': {'allaker': []},
 'allal': {'allall': []},
 'allalivi': {'allalivial': []},
 'allallallallal': {'allallallallall': []},
 'allalon': {'allalone': []},
 'allaloneston': {'allalonestone': []},
 'allaluni': {'allalunis': []},
 'allam': {'allamance': [], 'allame': ['allames'], 'allams': []},
 'allamake': {'allamakee': []},
 'allaman': {'allamans': []},
 'allamanch': {'allamanche': []},
 'allamanda': {'allamanda': []},
 'allamani': {'allamanis': []},
 'allambi': {'allambie': [], 'allamby': []},
 'allame': ['allames'],
 'allamerica': {'allamericas': []},
 'allamerican': {'allamericans': []},
 'allamod': {'allamode': []},
 'allamoor': {'allamoore': []},
 'allamor': {'allamore': []},
 'allamuchi': {'allamuchy': []},
 'allan': {'allane': ['allanes'], 'allanic': [], 'allans': []},
 'allanamiento': {'allanamientos': []},
 'allanbi': {'allanby': []},
 'allanbridg': {'allanbridge': []},
 'allanbrook': {'allanbrooke': []},
 'allanc': {'allance': []},
 'allanch': {'allanche': []},
 'alland': {'allande': ['allander']},
 'allandal': {'allandale': []},
 'allande': ['allander'],
 'allane': ['allanes'],
 'allanerli': {'allanerlie': [], 'allanerly': []},
 'allangrang': {'allangrange': []},
 'allani': {'allany': []},
 'allanim': {'allanimating': []},
 'allanit': {'allanite': ['allanites']},
 'allanite': ['allanites'],
 'allanl': {'allanlic': []},
 'allanloi': {'allanlois': []},
 'allanmor': {'allanmore': []},
 'allann': {'allannic': []},
 'allannihil': {'allannihilating': []},
 'allanridg': {'allanridge': []},
 'allanson': {'allansons': []},
 'allant': {'allante': ['allantes'],
            'allantic': [],
            'allantion': [],
            'allants': []},
 'allante': ['allantes'],
 'allanthu': {'allanthus': []},
 'allantiasi': {'allantiasis': []},
 'allantid': {'allantide': []},
 'allantin': {'allantine': []},
 'allantiqu': {'allantique': []},
 'allanto': {'allantoate': [], 'allantoic': ['allantoically'], 'allantos': []},
 'allantochorion': {'allantochorionic': []},
 'allantoenter': {'allantoenteric': []},
 'allantoi': {'allantois': []},
 'allantoic': ['allantoically'],
 'allantoicas': {'allantoicase': []},
 'allantoid': {'allantoidal': [], 'allantoides': []},
 'allantoin': {'allantoine': [], 'allantoins': []},
 'allantoinas': {'allantoinase': []},
 'allantol': {'allantols': []},
 'allantonematida': {'allantonematidae': []},
 'allantu': {'allantus': []},
 'allantur': {'allanturic': []},
 'allanu': {'allanus': []},
 'allanval': {'allanvale': []},
 'allanwat': {'allanwater': []},
 'allanwild': {'allanwilde': []},
 'allaouchich': {'allaouchiche': []},
 'allap': {'allapalli': []},
 'allaphb': {'allaphbed': []},
 'allapsu': {'allapsus': []},
 'allar': {'allare': [], 'allars': []},
 'allard': {'allarde': ['allardes'], 'allards': []},
 'allarde': ['allardes'],
 'allardic': {'allardice': []},
 'allardvc': {'allardvce': []},
 'allardvil': {'allardville': []},
 'allardyc': {'allardyce': ['allardyces']},
 'allardyce': ['allardyces'],
 'allardye': {'allardyee': []},
 'allardyo': {'allardyoe': []},
 'allarea': {'allareas': []},
 'allarg': {'allargate': []},
 'allargar': {'allargare': []},
 'allargu': {'allargue': []},
 'allari': {'allarie': [], 'allary': []},
 'allarm': {'allarme': ['allarmed', 'allarmes', 'allarmer'],
            'allarming': [],
            'allarms': []},
 'allarmant': {'allarmante': []},
 'allarmar': {'allarmare': []},
 'allarme': ['allarmed', 'allarmes', 'allarmer'],
 'allarmi': {'allarmy': []},
 'allarpiec': {'allarpiece': []},
 'allart': {'allarts': []},
 'allarum': {'allarumed': [], 'allarums': []},
 'allasam': {'allasame': []},
 'allasan': {'allasane': []},
 'allasdal': {'allasdale': []},
 'allasm': {'allasmes': []},
 'allasonjon': {'allasonjones': []},
 'allaspect': {'allaspects': []},
 'allass': {'allasse': ['allasses', 'allassent'], 'allassions': []},
 'allassan': {'allassane': []},
 'allasse': ['allasses', 'allassent'],
 'allassont': {'allassontes': []},
 'allast': {'allaster': []},
 'allat': {'allatal': [],
           'allate': ['allates'],
           'allation': ['allations'],
           'allator': []},
 'allata': {'allatae': [], 'allatas': []},
 'allate': ['allates'],
 'allatectom': {'allatectomized': []},
 'allatectomi': {'allatectomy': []},
 'allathom': {'allathome': []},
 'allati': {'allatis': []},
 'allatim': {'allatime': []},
 'allatin': {'allatins': []},
 'allatini': {'allatinis': []},
 'allatio': {'allatios': []},
 'allation': ['allations'],
 'allatiu': {'allatius': []},
 'allative': ['allatives'],
 'allaton': {'allatoning': []},
 'allatonc': {'allatonceness': []},
 'allatostat': {'allatostatic': []},
 'allatostatin': {'allatostatins': []},
 'allatotrop': {'allatotropic': []},
 'allatotropin': {'allatotropins': []},
 'allattenyeszt': {'allattenyesztes': []},
 'allattract': {'allattractive': []},
 'allatu': {'allatus': []},
 'allaturo': {'allaturos': []},
 'allaturu': {'allaturus': []},
 'allaudar': {'allaudare': []},
 'allaum': {'allaume': []},
 'allaut': {'allautal': []},
 'allauthorit': {'allauthoritative': []},
 'allautoi': {'allautois': []},
 'allav': {'allaved': [], 'allaving': []},
 'allavail': {'allavailable': [], 'allavailing': []},
 'allaverdi': {'allaverdy': []},
 'allavor': {'allavors': []},
 'allaw': {'allawed': [], 'allaws': []},
 'allawar': {'allaware': []},
 'allaway': {'allaways': []},
 'allawi': {'allawy': []},
 'allay': {'allaye': ['allayer', 'allayes', 'allayed'],
           'allaying': ['allayings'],
           'allayment': ['allayments'],
           'allays': []},
 'allayanni': {'allayannis': []},
 'allaye': {'allayee': []},
 'allaying': ['allayings'],
 'allayment': ['allayments'],
 'allayn': {'allayne': ['allaynes']},
 'allayne': ['allaynes'],
 'allb': {'allbe': ['allbeing', 'allbeings']},
 'allbaffl': {'allbaffling': []},
 'allballow': {'allballows': []},
 'allbani': {'allbany': []},
 'allbas': {'allbase': []},
 'allbe': {'allbee': []},
 'allbear': {'allbearing': []},
 'allbeauti': {'allbeautiful': []},
 'allbefor': {'allbefore': []},
 'allbehold': {'allbeholding': []},
 'allbekannt': {'allbekannte': []},
 'allbelehrend': {'allbelehrende': []},
 'allbeliev': {'allbelieving': []},
 'allbenefic': {'allbeneficent': []},
 'allbeng': {'allbengal': []},
 'allberi': {'allbery': []},
 'allberri': {'allberry': []},
 'allbeset': {'allbesetting': []},
 'allbeuri': {'allbeury': []},
 'allbezwing': {'allbezwinger': []},
 'allbi': {'allby': []},
 'allbind': {'allbinding': []},
 'allbit': {'allbits': []},
 'allblack': {'allblacks': []},
 'allbless': {'allblessed': []},
 'allbliss': {'allblissful': []},
 'allblu': {'allblue': []},
 'allbodi': {'allbody': []},
 'allbon': {'allbones': []},
 'allbook': {'allbooks': []},
 'allbount': {'allbounteous': []},
 'allbounti': {'allbountiful': []},
 'allboy': {'allboys': []},
 'allbrd': {'allbrded': [], 'allbrds': []},
 'allbre': {'allbreed': []},
 'allbright': {'allbrights': []},
 'allbu': {'allbus': []},
 'allburi': {'allbury': []},
 'allbusi': {'allbusiness': []},
 'allbutt': {'allbutts': []},
 'allbw': {'allbwed': []},
 'allc': {'allce': ['allces'], 'allcs': []},
 'allcach': {'allcache': []},
 'allcal': {'allcall': []},
 'allcampu': {'allcampus': []},
 'allcandid': {'allcandidates': []},
 'allcap': {'allcapable': [], 'allcaps': []},
 'allcapit': {'allcapital': ['allcapitals']},
 'allcapital': ['allcapitals'],
 'allcar': {'allcaring': []},
 'allcas': {'allcases': []},
 'allcathol': {'allcatholic': []},
 'allcaus': {'allcause': ['allcauses']},
 'allcause': ['allcauses'],
 'allcctu': {'allcctus': []},
 'allcdg': {'allcdge': ['allcdged'], 'allcdging': []},
 'allcdge': ['allcdged'],
 'allce': ['allces'],
 'allcel': {'allcells': []},
 'allcenturi': {'allcentury': []},
 'allceopath': {'allceopathic': []},
 'allceram': {'allceramic': []},
 'allcgani': {'allcgany': []},
 'allcghan': {'allcghanics': []},
 'allcghani': {'allcghanies': [], 'allcghany': []},
 'allcgheni': {'allcghenies': []},
 'allcgor': {'allcgorically': []},
 'allcgr': {'allcgre': []},
 'allcheer': {'allcheering': []},
 'allchest': {'allchester': []},
 'allchin': {'allchins': []},
 'allchines': {'allchinese': []},
 'allchorn': {'allchorne': []},
 'allcircumst': {'allcircumstances': []},
 'allciti': {'allcity': []},
 'allcitizen': {'allcitizens': []},
 'allcl': {'allcle': ['allcles']},
 'allclass': {'allclasses': []},
 'allclc': {'allclcs': []},
 'allcle': ['allcles'],
 'allcleans': {'allcleansing': []},
 'allcmagn': {'allcmagne': []},
 'allcmand': {'allcmande': [], 'allcmands': []},
 'allcnbi': {'allcnby': []},
 'allcnd': {'allcnde': []},
 'allcock': {'allcocke': [], 'allcocks': []},
 'allcod': {'allcode': []},
 'allcolleg': {'allcollege': []},
 'allcolor': {'allcolored': []},
 'allcolour': {'allcoloured': []},
 'allcom': {'allcomers': []},
 'allcombinatori': {'allcombinatorial': []},
 'allcommand': {'allcommanding': []},
 'allcommod': {'allcommodities': [], 'allcommodity': []},
 'allcommun': {'allcommunity': []},
 'allcompani': {'allcompany': []},
 'allcompass': {'allcompassing': []},
 'allcompassion': {'allcompassionate': []},
 'allcompel': {'allcompelling': []},
 'allcompet': {'allcompetent': []},
 'allcomplet': {'allcomplete': []},
 'allcomposit': {'allcomposite': []},
 'allcomprehend': {'allcomprehending': []},
 'allcomprehens': {'allcomprehensive': ['allcomprehensiveness']},
 'allcomprehensive': ['allcomprehensiveness'],
 'allcompris': {'allcomprising': []},
 'allconc': {'allconcealing': []},
 'allconceiv': {'allconceiving': []},
 'allconcret': {'allconcrete': []},
 'allcondit': {'allconditioning': []},
 'allconfer': {'allconference': []},
 'allconqu': {'allconquering': []},
 'allconsci': {'allconscious': ['allconsciousness']},
 'allconscious': ['allconsciousness'],
 'allconstrain': {'allconstraining': []},
 'allconsum': {'allconsuming': []},
 'allcontain': {'allcontaining': []},
 'allcontrol': {'allcontrolling': []},
 'allconvinc': {'allconvincing': []},
 'allcost': {'allcosts': []},
 'allcounti': {'allcounty': []},
 'allcountri': {'allcountries': [], 'allcountry': []},
 'allcov': {'allcovering': []},
 'allcr': {'allcreative': [], 'allcrs': []},
 'allcrd': {'allcrdings': []},
 'allcreat': {'allcreating': []},
 'allcultur': {'allcultures': []},
 'allcw': {'allcwed': [], 'allcws': []},
 'allcyn': {'allcyne': []},
 'alld': {'allde': ['alldes'], 'allds': []},
 'alldanc': {'alldancing': []},
 'alldar': {'alldaring': []},
 'allday': {'alldays': []},
 'allde': ['alldes'],
 'alldecis': {'alldecisive': []},
 'alldefens': {'alldefensive': []},
 'alldefin': {'alldefining': []},
 'alldel': {'alldeles': []},
 'alldemand': {'alldemanding': []},
 'alldemocrat': {'alldemocratic': []},
 'alldeni': {'alldenying': []},
 'allder': {'allders': []},
 'allderdic': {'allderdice': []},
 'allderidg': {'allderidge': []},
 'allderig': {'allderige': []},
 'alldestroy': {'alldestroyer': [], 'alldestroying': []},
 'alldestruct': {'alldestructive': []},
 'alldetermin': {'alldetermining': []},
 'alldeutsch': {'alldeutsche': ['alldeutscher', 'alldeutsches']},
 'alldeutsche': ['alldeutscher', 'alldeutsches'],
 'alldeutschtum': {'alldeutschtums': []},
 'alldevast': {'alldevastating': []},
 'alldevour': {'alldevouring': []},
 'alldi': {'alldis': []},
 'alldielectr': {'alldielectric': []},
 'alldiffer': {'alldifferent': []},
 'alldigit': {'alldigital': []},
 'alldirect': {'alldirecting': [], 'alldirectional': [], 'alldirections': []},
 'alldiscern': {'alldiscerning': []},
 'alldispos': {'alldisposing': []},
 'alldissolv': {'alldissolving': []},
 'alldisturb': {'alldisturbing': []},
 'alldomin': {'alldominant': [], 'alldominating': []},
 'alldon': {'alldone': []},
 'alldr': {'alldred': []},
 'alldread': {'alldreaded': []},
 'alldredg': {'alldredge': []},
 'alldreg': {'alldrege': []},
 'alldridg': {'alldridge': []},
 'alldu': {'alldus': []},
 'alldw': {'alldwed': []},
 'alle': {'allee': ['allees']},
 "alle'": {"alle'e": ["alle'es"]},
 "alle'e": ["alle'es"],
 'alleadg': {'alleadgance': [],
             'alleadge': ['alleadged',
                          'alleadges',
                          'alleadgeing',
                          'alleadgeance'],
             'alleadging': []},
 'alleadge': ['alleadged', 'alleadges', 'alleadgeing', 'alleadgeance'],
 'alleadi': {'alleady': []},
 'alleag': {'alleagance': [],
            'alleage': ['alleaged', 'alleageance'],
            'alleaging': []},
 'alleage': ['alleaged', 'alleageance'],
 'alleagi': {'alleagiance': []},
 'alleal': {'allealle': []},
 'alleanz': {'alleanze': []},
 'alleat': {'alleate': []},
 'alleaum': {'alleaume': []},
 'alleb': {'allebe': []},
 'allebon': {'allebone': []},
 'allech': {'allechant': [], 'alleche': ['allecher']},
 'alleche': ['allecher'],
 'allecingi': {'allecingie': []},
 'allect': {'allectant': [],
            'allected': [],
            'allecting': [],
            'allection': ['allections'],
            'allective': ['allectives'],
            'allects': []},
 'allecti': {'allectis': []},
 'allection': ['allections'],
 'allective': ['allectives'],
 'allectu': {'allectus': []},
 'allectv': {'allectvs': []},
 'alleculida': {'alleculidae': []},
 'alledaag': {'alledaags': []},
 'alledaags': {'alledaagse': []},
 'alledg': {'alledgance': ['alledgances'],
            'alledge': ['alledged',
                        'alledges',
                        'alledgely',
                        'alledgeing',
                        'alledgeance',
                        'alledgements',
                        'alledgeances'],
            'alledging': []},
 'alledgance': ['alledgances'],
 'alledge': ['alledged',
             'alledges',
             'alledgely',
             'alledgeing',
             'alledgeance',
             'alledgements',
             'alledgeances'],
 'alledgedli': {'alledgedly': []},
 'alledgi': {'alledgiance': []},
 'alledging': {'alledginge': []},
 'allediu': {'alledius': []},
 'allee': {'alleeed': []},
 'alleegass': {'alleegasse': []},
 'alleemein': {'alleemeine': []},
 'alleen': {'alleene': []},
 'alleenstaand': {'alleenstaande': []},
 'alleepor': {'alleepore': []},
 'alleestrass': {'alleestrasse': []},
 'allef': {'allefs': []},
 'alleffici': {'allefficient': []},
 'allefi': {'allefiance': []},
 'allefonsc': {'allefonsce': []},
 'alleg': {'allegal': [],
           'allegance': [],
           'allegant': [],
           'allegate': ['allegated'],
           'allegating': [],
           'allegation': [],
           'allegator': ['allegators'],
           'allege': ['alleger',
                      'alleged',
                      'alleges',
                      'allegely',
                      'allegers',
                      'allegent',
                      'allegeing',
                      'allegence',
                      'allegeant',
                      'allegeable',
                      'allegement',
                      'allegeance',
                      'allegeances'],
           'allegged': [],
           'allegic': [],
           'alleging': ['allegings']},
 'allega': {'allegaer': [], 'allegas': []},
 'allegab': {'allegabant': []},
 'allegacion': {'allegacions': []},
 'allegacon': {'allegacons': []},
 'allegad': {'allegade': []},
 'allegada': {'allegadas': []},
 'allegado': {'allegados': []},
 'allegag': {'allegagations': []},
 'allegainc': {'allegaince': []},
 'allegaion': {'allegaions': []},
 'allegan': {'allegans': []},
 'allegani': {'alleganies': [], 'allegany': ['alleganys']},
 'alleganiensi': {'alleganiensis': []},
 'allegant': {'allegantes': []},
 'allegantibu': {'allegantibus': []},
 'allegany': ['alleganys'],
 'allegar': {'allegare': ['allegarent']},
 'allegare': ['allegarent'],
 'allegars': {'allegarse': []},
 'allegass': {'allegasse': []},
 'allegata': {'allegatas': []},
 'allegate': ['allegated'],
 'allegati': {'allegatis': []},
 'allegation': {'allegatione': ['allegationes']},
 'allegatione': ['allegationes'],
 'allegationi': {'allegationis': []},
 'allegationibu': {'allegationibus': []},
 'allegator': ['allegators'],
 'allegatori': {'allegatory': []},
 'allegatu': {'allegatus': []},
 'allegbani': {'allegbanies': [], 'allegbany': []},
 'allegdli': {'allegdly': []},
 'allege': {'allegee': ['allegees']},
 'allegeaunc': {'allegeaunce': []},
 'alleged': {'allegedely': []},
 'allegedi': {'allegedy': []},
 'allegedli': {'allegedly': []},
 'allegee': ['allegees'],
 'allegeheni': {'allegeheny': []},
 'allegei': {'allegeier': []},
 'allegemein': {'allegemeine': ['allegemeiner', 'allegemeines']},
 'allegemeine': ['allegemeiner', 'allegemeines'],
 'allegen': {'allegens': []},
 'allegeni': {'allegeny': []},
 'allegey': {'allegeyer': []},
 'alleggerir': {'alleggerire': []},
 'alleggerisc': {'alleggerisce': []},
 'allegh': {'alleghe': []},
 'allegham': {'alleghames': []},
 'alleghan': {'alleghanics': [], 'alleghans': []},
 'alleghanensi': {'alleghanensis': []},
 'alleghani': {'alleghanies': [],
               'alleghanis': [],
               'alleghany': ['alleghanys']},
 'alleghanian': {'alleghanians': []},
 'alleghaniensi': {'alleghaniensis': []},
 'alleghanl': {'alleghanles': []},
 'alleghanni': {'alleghannies': [], 'alleghanny': []},
 'alleghany': ['alleghanys'],
 'alleghaui': {'alleghauies': []},
 'alleghcni': {'alleghcnies': []},
 'alleghen': {'alleghenics': []},
 'allegheni': {'allegheny': []},
 'alleghenian': {'alleghenians': []},
 'allegheniensi': {'allegheniensis': []},
 'alleghenl': {'alleghenles': []},
 'alleghenni': {'alleghenny': []},
 'allegi': {'allegiance': [],
            'allegiancies': [],
            'allegiancy': [],
            'allegiant': ['allegiants'],
            'allegiations': [],
            'allegience': ['allegiences'],
            'allegies': [],
            'allegis': [],
            'allegy': []},
 'allegiane': {'allegianee': []},
 'allegiano': {'allegianoe': []},
 'allegiant': ['allegiants'],
 'allegiauc': {'allegiauce': []},
 'allegiaunc': {'allegiaunce': []},
 'allegience': ['allegiences'],
 'alleginc': {'allegince': []},
 'alleging': ['allegings'],
 'allegliani': {'alleglianies': [], 'allegliany': []},
 'allegmagn': {'allegmagne': []},
 'allegmein': {'allegmeine': []},
 'allegonc': {'allegoncal': ['allegoncally']},
 'allegoncal': ['allegoncally'],
 'allegor': {'allegoric': ['allegorical', 'allegoricity', 'allegorically'],
             'allegorism': ['allegorisms'],
             'allegorization': ['allegorizations'],
             'allegorize': ['allegorized', 'allegorizer', 'allegorizes'],
             'allegorizing': ['allegorizings']},
 'allegores': {'allegorese': []},
 'allegoresi': {'allegoresis': []},
 'allegori': {'allegorial': [],
              'allegorie': ['allegorieal', 'allegorieally'],
              'allegory': []},
 'allegoria': {'allegoriae': [], 'allegorias': []},
 'allegoric': {'allegoricalness': [], 'allegorice': []},
 'allegorica': {'allegoricas': []},
 'allegorical': {'allegoricall': []},
 'allegoricament': {'allegoricamente': []},
 'allegorich': {'allegoriche': []},
 'allegorici': {'allegoricis': []},
 'allegoricu': {'allegoricus': []},
 'allegorie': ['allegorieal', 'allegorieally'],
 'allegorii': {'allegoriis': []},
 'allegorio': {'allegorioal': []},
 'allegoriqu': {'allegorique': ['allegoriques', 'allegoriquement']},
 'allegorique': ['allegoriques', 'allegoriquement'],
 'allegoris': {'allegorisation': ['allegorisations'],
               'allegorise': ['allegoriser', 'allegorised', 'allegorises'],
               'allegorising': ['allegorisings']},
 'allegorisation': ['allegorisations'],
 'allegorisch': {'allegorische': ['allegorisches', 'allegorischer']},
 'allegorische': ['allegorisches', 'allegorischer'],
 'allegorise': ['allegoriser', 'allegorised', 'allegorises'],
 'allegorising': ['allegorisings'],
 'allegorism': {'allegorisme': []},
 'allegorist': {'allegoristic': [], 'allegorists': []},
 'allegorization': ['allegorizations'],
 'allegorize': ['allegorized', 'allegorizer', 'allegorizes'],
 'allegorizing': ['allegorizings'],
 'allegory': {'allegorye': []},
 'allegot': {'allegotical': []},
 'allegr': {'allegre': ['allegres', 'allegrement']},
 'allegrament': {'allegramente': []},
 'allegrant': {'allegrante': []},
 'allegre': {'allegree': []},
 'allegress': {'allegresse': []},
 'allegret': {'allegrets': []},
 'allegretto': {'allegretto': []},
 'allegrezz': {'allegrezze': []},
 'allegri': {'allegrie': [], 'allegris': []},
 'allegrippu': {'allegrippus': []},
 'allegro': {'allegro': []},
 "allegro'": {"allegro's": []},
 'allegron': {'allegrone': []},
 'allegu': {'alleguant': [], 'allegue': ['alleguer', 'allegues', 'alleguent']},
 'alleguai': {'alleguaient': []},
 'allegue': {'alleguee': ['alleguees']},
 'alleguee': ['alleguees'],
 'alleheni': {'alleheny': []},
 'allei': {'alleie': [], 'alleis': [], 'alley': []},
 'alleig': {'alleigance': []},
 'allein': {'alleine': [], 'alleins': []},
 'alleinagn': {'alleinagne': []},
 'alleinerziehend': {'alleinerziehende': []},
 'alleinherrsch': {'alleinherrscher': []},
 'alleinig': {'alleinige': ['alleiniger', 'alleiniges']},
 'alleinige': ['alleiniger', 'alleiniges'],
 'alleinsein': {'alleinseins': []},
 'alleinstehend': {'alleinstehende': ['alleinstehender']},
 'alleinstehende': ['alleinstehender'],
 'alleiu': {'alleius': []},
 'allejar': {'allejars': []},
 'allekott': {'allekotte': []},
 'allel': {'allele': ['alleled', 'alleleic', 'allelements'],
           'allelic': ['allelically'],
           'alleling': [],
           'allelism': [],
           'allelle': ['allelles'],
           'allellic': [],
           'allelous': [],
           'allels': []},
 'allelc': {'allelcs': []},
 'allele': ['alleled', 'alleleic', 'allelements'],
 'allelectr': {'allelectric': ['allelectrical']},
 'allelectric': ['allelectrical'],
 'allelectron': {'allelectronic': []},
 'allelespecif': {'allelespecific': []},
 'alleli': {'allelie': []},
 'allelic': ['allelically'],
 'allelin': {'alleline': []},
 'alleliqu': {'alleliques': []},
 'allelle': ['allelles'],
 'allellooli': {'allelloolier': []},
 'allelo': {'allelos': []},
 'allelocatalysi': {'allelocatalysis': []},
 'allelocatalyt': {'allelocatalytic': []},
 'allelochem': {'allelochemic': ['allelochemics',
                                 'allelochemical',
                                 'allelochemicals',
                                 'allelochemically']},
 'allelochemic': ['allelochemics',
                  'allelochemical',
                  'allelochemicals',
                  'allelochemically'],
 'allelochemistri': {'allelochemistry': []},
 'allelogram': {'allelograms': []},
 'alleloi': {'allelois': []},
 'allelomimet': {'allelomimetic': []},
 'allelomorph': ['allelomorphic', 'allelomorphism'],
 'allelopath': {'allelopathic': ['allelopathics', 'allelopathically'],
                'allelopaths': []},
 'allelopathi': {'allelopathie': [], 'allelopathy': []},
 'allelopathic': ['allelopathics', 'allelopathically'],
 'allelotyp': {'allelotype': ['allelotypes'], 'allelotyping': []},
 'allelotype': ['allelotypes'],
 'allelozym': {'allelozymes': []},
 'allels': {'allelse': []},
 'allelui': {'alleluial': []},
 'alleluia': {'alleluias': []},
 'alleluiah': {'alleluiahs': []},
 'alleluiat': {'alleluiatic': []},
 'alleluja': {'allelujaes': [], 'allelujas': []},
 'allelujah': {'allelujahs': []},
 'allelulia': {'allelulias': []},
 'alleluya': {'alleluyas': []},
 'allem': {'allemal': [], 'allemance': [], 'allemant': []},
 'allema': {'allemaal': []},
 'allemacn': {'allemacne': []},
 'allemagn': {'allemagne': ['allemagnes']},
 'allemagne': ['allemagnes'],
 "allemagne'": {"allemagne's": []},
 'allemagu': {'allemague': []},
 'allemaign': {'allemaigne': ['allemaignes']},
 'allemaigne': ['allemaignes'],
 'allemain': {'allemaine': []},
 'alleman': {'allemane': [], 'allemanic': [], 'allemans': []},
 'allemand': {'allemande': ['allemanded'],
              'allemanding': [],
              'allemandou': [],
              'allemands': []},
 "allemand'": {"allemand's": []},
 'allemanda': {'allemandas': []},
 'allemande': ['allemanded'],
 'allemang': {'allemange': []},
 'allemangn': {'allemangne': []},
 'allemani': {'allemany': []},
 'allemanian': {'allemanians': []},
 'allemanist': {'allemanistes': [], 'allemanists': []},
 'allemann': {'allemannic': [], 'allemanns': []},
 'allemannian': {'allemannians': []},
 'allemannisch': {'allemannische': []},
 'allemannu': {'allemannus': []},
 'allemanskra': {'allemanskraal': []},
 'allemanu': {'allemanus': []},
 'allemayn': {'allemayne': []},
 'allembi': {'allemby': []},
 'allembl': {'allembled': [], 'allembly': []},
 'allembrac': {'allembracing': [], 'allembracive': []},
 'allembracing': {'allembracingness': []},
 'allembracingli': {'allembracingly': []},
 'allemei': {'allemeier': []},
 'allemein': {'allemeine': []},
 'allemey': {'allemeyer': []},
 'allemond': {'allemonde': []},
 'allemontit': {'allemontite': []},
 'allemploye': {'allemployee': ['allemployees']},
 'allemployee': ['allemployees'],
 'allen': ['allene', 'allenic', 'allenes', 'allenou', 'allened'],
 "allen'": {"allen's": []},
 'allenar': {'allenare': []},
 'allenarli': {'allenarlie': [], 'allenarly': []},
 'allenberri': {'allenberry': []},
 'allenbi': {'allenby': ['allenbys']},
 'allenburi': {'allenbury': ['allenburys']},
 'allenbury': ['allenburys'],
 'allenby': ['allenbys'],
 'allencast': {'allencaster': []},
 'allencircl': {'allencircling': []},
 'allenclos': {'allenclosed': [], 'allenclosing': []},
 'allencompass': {'allencompassing': []},
 'allencroach': {'allencroaching': []},
 'allend': {'allende': ['allendes', 'allender', 'allended']},
 'allendal': {'allendale': ['allendales']},
 'allendale': ['allendales'],
 'allende': ['allendes', 'allender', 'allended'],
 'allendi': {'allendy': []},
 'allendista': {'allendistas': []},
 'allendoerf': {'allendoerfer': []},
 'allendorf': {'allendorfer': []},
 'allendur': {'allenduring': []},
 'allenedmond': {'allenedmonds': []},
 'allenerli': {'allenerlie': [], 'allenerly': []},
 'allenesqu': {'allenesque': []},
 'allenfal': {'allenfalls': []},
 'allenfold': {'allenfolding': []},
 'alleng': {'allenge': ['allenges', 'allenged', 'allenger'],
            'allenging': [],
            'allengs': []},
 'allengag': {'allengaging': []},
 'allenge': ['allenges', 'allenged', 'allenger'],
 'allengross': {'allengrossing': []},
 'allengulf': {'allengulfing': []},
 'allenhead': {'allenheads': []},
 'allenhi': {'allenhy': []},
 'alleni': {'alleny': []},
 'alleniagn': {'alleniagne': []},
 'allenit': {'allenite': ['allenites']},
 'allenite': ['allenites'],
 'alleniu': {'allenius': []},
 'allenlan': {'allenlane': []},
 'allenlighten': {'allenlightened': [], 'allenlightening': []},
 'allenmear': {'allenmeares': []},
 'allenmor': {'allenmore': []},
 'allennarli': {'allennarly': []},
 'allenopithecu': {'allenopithecus': []},
 'allensbach': {'allensbacher': []},
 'allensbi': {'allensby': []},
 'allensmor': {'allensmore': []},
 'allenstein': {'allensteiner': []},
 'allensvil': {'allensville': []},
 'allent': {'allention': []},
 'allentar': {'allentare': []},
 'allentass': {'allentasse': []},
 'allenval': {'allenvale': []},
 'allenvelop': {'allenveloping': []},
 'allenvil': {'allenville': []},
 'alleopath': {'alleopathic': []},
 'alleopathi': {'alleopathy': []},
 'allepi': {'allepie': [], 'allepy': []},
 'alleppci': {'alleppcy': []},
 'alleppi': {'alleppy': []},
 'allequ': {'allequity': []},
 'aller': {'alleration': ['allerations'],
           'allere': ['alleres', 'allered', 'allerent'],
           'allers': []},
 'alleration': ['allerations'],
 'allerberg': {'allerberger': []},
 'allerbest': {'allerbeste': []},
 'allerbi': {'allerby': []},
 'allercrem': {'allercreme': []},
 'allerd': {'allerding': ['allerdings']},
 'allerdal': {'allerdale': []},
 'allerdic': {'allerdice': []},
 'allerding': ['allerdings'],
 'allerdurchlauchtigst': {'allerdurchlauchtigster': []},
 'allerdyc': {'allerdyce': []},
 'allere': ['alleres', 'allered', 'allerent'],
 'allereadi': {'alleready': []},
 'allered': {'allerede': []},
 'allereerst': {'allereerste': []},
 'allererst': {'allererste': ['allererster']},
 'allererste': ['allererster'],
 'allerg': {'allergate': [],
            'allergic': ['allergics', 'allergical', 'allergically'],
            'allergization': [],
            'allergized': [],
            'allergizing': []},
 'allergen': ['allergene',
              'allergenic',
              'allergenes',
              'allergenics',
              'allergenicity',
              'allergenically'],
 'allergencontain': {'allergencontaining': []},
 'allergenfre': {'allergenfree': []},
 'allergeninduc': {'allergeninduced': []},
 'allergenspecif': {'allergenspecific': []},
 'allergeringst': {'allergeringste': []},
 'allergi': {'allergie': [], 'allergy': []},
 'allergic': ['allergics', 'allergical', 'allergically'],
 'allergich': {'allergiche': []},
 'allergiclik': {'allergiclike': []},
 'allergictyp': {'allergictype': []},
 'allergielehr': {'allergielehre': []},
 'allergin': {'allerginicity': [], 'allergins': []},
 'allergiqu': {'allergique': ['allergiques']},
 'allergique': ['allergiques'],
 'allergisch': {'allergische': ['allergisches', 'allergischer']},
 'allergische': ['allergisches', 'allergischer'],
 'allergist': {'allergist': []},
 'allergl': {'allergles': []},
 'allergnadigst': {'allergnadigster': []},
 'allergoid': {'allergoids': []},
 'allergolog': {'allergologic': ['allergological'], 'allergology': []},
 'allergologi': {'allergologie': []},
 'allergologic': ['allergological'],
 'allergologist': {'allergologists': []},
 'allergor': {'allergorical': []},
 'allergosorb': {'allergosorbent': []},
 'allergrosst': {'allergrosste': ['allergrosster']},
 'allergrosste': ['allergrosster'],
 'allergycaus': {'allergycausing': []},
 'allergyfre': {'allergyfree': []},
 'allergyinduc': {'allergyinducing': []},
 'allergylik': {'allergylike': []},
 'allergyproduc': {'allergyproducing': []},
 'allergypron': {'allergyprone': []},
 'allergyprovok': {'allergyprovoking': []},
 'allergyrel': {'allergyrelated': []},
 'allerhalt': {'allerhalter': []},
 'allerhand': {'allerhande': []},
 'allerheiligenkapel': {'allerheiligenkapelle': []},
 'allerheiligenkirch': {'allerheiligenkirche': []},
 'allerheiligst': {'allerheiligste': []},
 'allerhochst': {'allerhochste': ['allerhochster']},
 'allerhochste': ['allerhochster'],
 'allerhoogst': {'allerhoogste': []},
 'alleri': {'alleries': [], 'allery': []},
 'allerion': {'allerions': []},
 'alleriu': {'allerius': []},
 'allerjungst': {'allerjungster': []},
 'allerkleinst': {'allerkleinste': []},
 'allerletzt': {'allerletzte': ['allerletzter']},
 'allerletzte': ['allerletzter'],
 'allerli': {'allerly': []},
 'allerliebst': {'allerliebste': ['allerliebstes', 'allerliebster']},
 'allerliebste': ['allerliebstes', 'allerliebster'],
 'allerm': {'allermed': []},
 'allern': {'allernative': []},
 'allernachst': {'allernachster': []},
 'allernagn': {'allernagne': []},
 'allernan': {'allernans': []},
 'allerneuest': {'allerneueste': ['allerneuester']},
 'allerneueste': ['allerneuester'],
 'allero': {'alleroed': []},
 'allerort': {'allerorts': []},
 'allerschonst': {'allerschonste': []},
 'allerseit': {'allerseits': []},
 'allert': {'allerted': [], 'allertness': [], 'allertou': [], 'allerts': []},
 'allerthiim': {'allerthiimer': []},
 'allerthorp': {'allerthorpe': []},
 'allerthum': {'allerthums': []},
 'allerthumskund': {'allerthumskunde': []},
 'allerton': {'allertons': []},
 'allertonshir': {'allertonshire': []},
 'allertum': {'allertums': []},
 'allertumskund': {'allertumskunde': []},
 'allerwart': {'allerwarts': []},
 'allerwelt': {'allerwelts': []},
 'allerwichtigst': {'allerwichtigste': []},
 "allesandro'": {"allesandro's": []},
 'allesburi': {'allesbury': []},
 'allesch': {'allescher': []},
 'allescheriosi': {'allescheriosis': []},
 'alless': {'allesse': []},
 'allessenti': {'allessential': []},
 'allessi': {'allessie': []},
 'allest': {'allester': [], 'allestiti': []},
 'allesthet': {'allesthetic': []},
 'allestir': {'allestire': []},
 'allestisc': {'allestisce': []},
 'allestit': {'allestite': []},
 'alleston': {'allestone': []},
 'allestr': {'allestre': []},
 'allestrc': {'allestrce': []},
 'allestre': {'allestree': []},
 'allestri': {'allestrie': [], 'allestry': []},
 'allestry': {'allestrye': []},
 'alleszermalm': {'alleszermalmer': []},
 'alleszermalmend': {'alleszermalmende': []},
 'alleszin': {'alleszins': []},
 'allet': {'allete': [], 'allets': []},
 'alleteratu': {'alleteratus': []},
 'alleth': {'allethe': []},
 'allethrin': {'allethrins': []},
 'allethrolon': {'allethrolone': []},
 'alletnagn': {'alletnagne': []},
 'alletse': {'alletsee': []},
 'allett': {'allette': []},
 'allettant': {'allettante': []},
 'allettar': {'allettare': []},
 'alletteratu': {'alletteratus': []},
 'alletti': {'allettie': []},
 'alletzhaus': {'alletzhauser': []},
 'alleur': {'alleure': ['alleures'], 'alleurs': []},
 'alleure': ['alleures'],
 'alleurop': {'alleurope': []},
 'alleuryng': {'alleurynge': []},
 'alleuz': {'alleuze': []},
 'allev': {'allevate': [],
           'allevating': [],
           'allevation': [],
           'alleve': ['allevents'],
           'allevs': []},
 'allevar': {'allevare': []},
 'allevardit': {'allevardite': []},
 'alleve': ['allevents'],
 'allevi': {'alleviable': [],
            'alleviant': [],
            'alleviate': ['alleviates', 'alleviated'],
            'alleviating': [],
            'alleviation': [],
            'alleviative': ['alleviatives'],
            'alleviator': [],
            'allevy': []},
 'alleviar': {'alleviare': ['alleviared']},
 'alleviare': ['alleviared'],
 'alleviate': ['alleviates', 'alleviated'],
 'alleviative': ['alleviatives'],
 'alleviatori': {'alleviatory': []},
 'allevn': {'allevne': []},
 'allew': {'allewed': []},
 'alleweg': {'allewege': []},
 'allewel': {'allewell': []},
 'alley': ['alleye', 'alleyed', 'alleyes', 'alleying'],
 'alleycat': {'alleycats': []},
 'alleycrop': {'alleycropping': []},
 'alleyen': {'alleyene': []},
 'alleyit': {'alleyites': []},
 'alleylik': {'alleylike': []},
 'alleyn': {'alleyne': ['alleynes'], 'alleyns': []},
 'alleynden': {'alleyndene': []},
 'alleyne': ['alleynes'],
 'alleynedal': {'alleynedale': []},
 'alleynian': {'alleynians': []},
 'alleysid': {'alleyside': []},
 'alleyway': {'alleyway': []},
 'allezv': {'allezvous': []},
 'allf': {'allfeds': []},
 'allfabr': {'allfabric': []},
 'allfad': {'allfader': []},
 'allfallig': {'allfallige': ['allfalliger']},
 'allfallige': ['allfalliger'],
 'allfamili': {'allfamily': []},
 'allfarth': {'allfarthing': []},
 'allfath': {'allfather': ['allfathers']},
 'allfather': ['allfathers'],
 'allfe': {'allfeeing': []},
 'allfeder': {'allfederal': []},
 'allfeel': {'allfeeling': []},
 'allfemal': {'allfemale': []},
 'allfi': {'allfie': []},
 'allfib': {'allfiber': []},
 'allfict': {'allfiction': []},
 'allfield': {'allfields': []},
 'allfil': {'allfiles': [], 'allfilling': []},
 'allfilthi': {'allfilthiness': []},
 'allfir': {'allfired': []},
 'allforese': {'allforeseeing': []},
 'allforget': {'allforgetting': []},
 'allforgiv': {'allforgiving': []},
 'allform': {'allforms': []},
 'allfour': {'allfours': []},
 'allfr': {'allfred': []},
 'allfran': {'allfrans': []},
 'allfre': {'allfree': []},
 'allfulfil': {'allfulfilling': []},
 'allfus': {'allfusion': []},
 'allfutur': {'allfuture': []},
 'allg': {'allge': ['allged']},
 'allga': {'allgas': []},
 'allgat': {'allgate': []},
 'allgau': {'allgaus': []},
 'allgay': {'allgayer': []},
 'allgcmcin': {'allgcmcine': []},
 'allgcmein': {'allgcmeine': ['allgcmeiner', 'allgcmeines']},
 'allgcmeine': ['allgcmeiner', 'allgcmeines'],
 'allge': ['allged'],
 'allgedli': {'allgedly': []},
 'allgegenwartig': {'allgegenwartige': []},
 'allgeinein': {'allgeineine': []},
 'allgem': {'allgeme': []},
 'allgemain': {'allgemaine': []},
 'allgemcin': {'allgemcine': ['allgemcines']},
 'allgemcine': ['allgemcines'],
 'allgemdn': {'allgemdne': []},
 "allgeme'm": {"allgeme'me": []},
 'allgemeen': {'allgemeene': []},
 'allgemein': {'allgemeine': ['allgemeiner', 'allgemeines']},
 'allgemeinbegriff': {'allgemeinbegriffe': []},
 'allgemeinbildend': {'allgemeinbildende': []},
 'allgemeinc': {'allgemeincs': []},
 'allgemeinchirurgi': {'allgemeinchirurgie': []},
 'allgemeine': ['allgemeiner', 'allgemeines'],
 'allgemeiner': {'allgemeinere': ['allgemeineres', 'allgemeinerer']},
 'allgemeinere': ['allgemeineres', 'allgemeinerer'],
 'allgemeingiiltig': {'allgemeingiiltige': []},
 'allgemeingultig': {'allgemeingultige': ['allgemeingultiges',
                                          'allgemeingultiger']},
 'allgemeingultige': ['allgemeingultiges', 'allgemeingultiger'],
 'allgemeininfekt': {'allgemeininfektion': []},
 'allgemeininteress': {'allgemeininteresse': []},
 'allgemeinm': {'allgemeinmed': []},
 'allgemeinmenschlich': {'allgemeinmenschliche': []},
 'allgemeinnarkos': {'allgemeinnarkose': []},
 'allgemeinsprach': {'allgemeinsprache': []},
 'allgemeinst': {'allgemeinste': ['allgemeinster']},
 'allgemeinste': ['allgemeinster'],
 'allgemeinverbindlich': {'allgemeinverbindliche': []},
 'allgemeinverstandlich': {'allgemeinverstandliche': ['allgemeinverstandlicher']},
 'allgemeinverstandliche': ['allgemeinverstandlicher'],
 'allgemeinzustand': {'allgemeinzustandes': []},
 'allgemeiu': {'allgemeiue': []},
 'allgemeln': {'allgemelne': []},
 'allgemem': {'allgememe': ['allgememes']},
 'allgememe': ['allgememes'],
 'allgemen': {'allgemene': []},
 'allgemetn': {'allgemetne': []},
 'allgemin': {'allgemine': []},
 'allgemrin': {'allgemrine': []},
 'allgemtin': {'allgemtine': []},
 'allgenein': {'allgeneine': []},
 'allgener': {'allgenerating': []},
 'allgeniein': {'allgenieine': []},
 'allgentein': {'allgenteine': []},
 'allgenuin': {'allgenuine': []},
 'allgeraein': {'allgeraeine': []},
 'allgernein': {'allgerneine': []},
 'allgetnein': {'allgetneine': []},
 'allgewaltig': {'allgewaltige': []},
 'allgey': {'allgeyer': []},
 'allghtli': {'allghtly': []},
 'allgir': {'allgire': []},
 'allgirl': {'allgirls': []},
 'allgiv': {'allgiver': [], 'allgiving': []},
 'allglori': {'allglorious': []},
 'allgmein': {'allgmeine': []},
 'allgn': {'allgned': []},
 'allgod': {'allgods': []},
 'allgoew': {'allgoewer': []},
 'allgon': {'allgone': []},
 'allgood': {'allgood': []},
 'allgovern': {'allgoverning': []},
 'allgow': {'allgower': []},
 'allgraci': {'allgracious': []},
 'allgradu': {'allgraduate': []},
 'allgrasp': {'allgrasping': []},
 'allgrmein': {'allgrmeine': []},
 'allgroup': {'allgroups': []},
 'allgrov': {'allgrove': []},
 'allgtmein': {'allgtmeine': []},
 'allguid': {'allguiding': []},
 'allguland': {'allgulander': []},
 'allh': {'allhe': []},
 'allhallontid': {'allhallontide': []},
 'allhallow': {'allhallowes': [], 'allhallows': []},
 'allhallowg': {'allhallowgate': []},
 'allhallowma': {'allhallowmas': []},
 'allhallowtid': {'allhallowtide': []},
 'allhand': {'allhands': []},
 'allharmoni': {'allharmonious': []},
 'allhau': {'allhaus': []},
 'allhav': {'allhave': []},
 'allhazard': {'allhazards': []},
 'allheal': {'allhealing': []},
 'allhear': {'allhearer': [], 'allhearing': []},
 'allhem': {'allhems': []},
 'allhi': {'allhie': [], 'allhis': []},
 'allhis': {'allhiser': []},
 'allholi': {'allholy': []},
 'allhollantid': {'allhollantide': []},
 'allhop': {'allhoping': []},
 'allhors': {'allhorse': []},
 'allhour': {'allhours': []},
 'allhous': {'allhouse': []},
 'allhuss': {'allhusser': []},
 'allhydraul': {'allhydraulic': []},
 'alli': {'allie': ['allied', 'allieds'],
          'allis': [],
          'ally': ['allyed', 'allying']},
 'allia': {'allias': []},
 'alliabl': {'alliable': []},
 'alliac': {'alliaceous': []},
 'alliacea': {'alliaceae': []},
 'alliacensi': {'alliacensis': []},
 'alliaceu': {'alliaceus': []},
 'alliaci': {'alliacious': []},
 'alliacu': {'alliacus': []},
 'alliag': {'alliage': ['alliages']},
 'alliage': ['alliages'],
 'allian': {'allians': []},
 'allianc': {'alliance': ['alliancer', 'allianced'],
             'alliancies': [],
             'alliancing': [],
             'alliancs': []},
 'alliance': ['alliancer', 'allianced'],
 'alliancebas': {'alliancebased': []},
 'alliancebuild': {'alliancebuilding': []},
 'alliancemak': {'alliancemaking': []},
 'alliancewal': {'alliancewall': []},
 'alliancewid': {'alliancewide': []},
 'alliancist': {'alliancists': []},
 'alliane': {'allianee': ['allianees']},
 'allianee': ['allianees'],
 'alliani': {'alliany': []},
 'alliano': {'allianoe': ['allianoes']},
 'allianoe': ['allianoes'],
 'allianr': {'allianre': []},
 'alliant': {'alliante': []},
 'allianti': {'alliantie': []},
 'alliaria': {'alliariae': []},
 'alliariu': {'alliarius': []},
 'alliat': {'alliate': []},
 'alliauc': {'alliauce': []},
 'alliaum': {'alliaume': []},
 'alliaunc': {'alliaunce': []},
 'allibamon': {'allibamons': []},
 'allibera': {'alliberament': []},
 'allibil': {'allibilism': []},
 'allibl': {'allibility': [], 'allible': [], 'allibly': []},
 'allibon': {'allibone': []},
 'allic': {'allicance': [], 'allicant': [], 'allice': [], 'allics': []},
 'allicer': {'allicere': ['allicerent']},
 'allicere': ['allicerent'],
 'allichamp': {'allichamps': []},
 'allicholi': {'allicholy': []},
 'allicholli': {'allicholly': []},
 'allici': {'alliciant': [], 'alliciency': []},
 'allicieb': {'alliciebant': []},
 'allicien': {'alliciens': []},
 'allicock': {'allicocke': []},
 'allid': {'allide': []},
 'allie': {'alliee': ['alliees']},
 'alliea': {'allieae': []},
 'alliebend': {'alliebender': []},
 'alliedbruc': {'alliedbruce': []},
 'alliedcontrol': {'alliedcontrolled': []},
 'alliedlyon': {'alliedlyons': []},
 'alliedoccupi': {'alliedoccupied': []},
 'alliedsign': {'alliedsignal': []},
 'alliee': ['alliees'],
 'allieg': {'alliegance': [], 'alliegence': []},
 'alliegi': {'alliegiance': []},
 'allien': {'allienate': ['allienated'],
            'allienation': [],
            'alliene': [],
            'alliens': []},
 'allienate': ['allienated'],
 'allienc': {'allience': ['alliences']},
 'allience': ['alliences'],
 'alliend': {'alliende': []},
 'allienn': {'allienne': []},
 'alliensi': {'alliensis': []},
 'allienu': {'allienus': []},
 'allier': {'alliere': ['allieres'], 'alliers': []},
 "allier'": {"allier's": []},
 'alliere': ['allieres'],
 'alliered': {'allierede': []},
 'alliert': {'allierte': []},
 'allietar': {'allietare': []},
 'alliett': {'alliette': []},
 'allieur': {'allieurs': []},
 'alliev': {'allievate': ['allievated'], 'allievating': []},
 'allievate': ['allievated'],
 'allievi': {'allieviate': ['allieviated'],
             'allieviating': [],
             'allieviation': []},
 'allieviate': ['allieviated'],
 'allif': {'allife': []},
 'allifa': {'allifae': []},
 'allig': {'alligant': [],
           'alligate': ['alligated'],
           'alligation': ['alligations'],
           'alligator': ['alligatored', 'alligatoring'],
           'allige': ['alliger', 'alliges', 'alligence']},
 'alligamu': {'alligamus': []},
 'alligan': {'alligans': []},
 'alligando': {'alligandos': []},
 'alligani': {'alligany': []},
 'alligant': {'alligantes': []},
 'alligar': {'alligare': []},
 'alligata': {'alligatae': []},
 'alligate': ['alligated'],
 'alligati': {'alligatis': []},
 'alligation': {'alligatione': []},
 'alligationi': {'alligationis': []},
 'alligato': {'alligatos': []},
 'alligator': ['alligatored', 'alligatoring'],
 'alligatorhunt': {'alligatorhunter': []},
 'alligatorid': {'alligatorids': []},
 'alligatorida': {'alligatoridae': []},
 'alligatorina': {'alligatorinae': []},
 'alligatorinfest': {'alligatorinfested': []},
 'alligatorlik': {'alligatorlike': []},
 'alligatorpear': {'alligatorpears': []},
 'alligatorwe': {'alligatorweed': []},
 'alligatu': {'alligatus': []},
 'alligaveri': {'alligaveris': []},
 'allige': ['alliger', 'alliges', 'alligence'],
 'alligervil': {'alligerville': []},
 'allight': {'allighted': []},
 'alligi': {'alligiance': []},
 'allign': {'alligned': [],
            'allignement': [],
            'alligner': [],
            'alligning': [],
            'allignment': ['allignments'],
            'alligns': []},
 'alligni': {'alligny': []},
 'allignment': ['allignments'],
 'alligori': {'alligorie': []},
 'alligr': {'alligre': []},
 'alligwi': {'alligwy': []},
 'allih': {'allihe': []},
 'allihi': {'allihies': []},
 'allihon': {'allihone': []},
 'allii': {'alliies': [], 'alliis': []},
 'alliiberal': {'alliiberall': []},
 'alliiert': {'alliierte': ['alliierter']},
 'alliierte': ['alliierter'],
 'alliiir': {'alliiirs': []},
 'alliin': {'alliins': []},
 'alliinas': {'alliinase': []},
 'allik': {'alliker': []},
 'allika': {'allikas': []},
 'allikmet': {'allikmets': []},
 'allilair': {'allilaire': []},
 'allili': {'alliliated': [], 'alliliates': [], 'alliliation': []},
 'allillumin': {'allilluminating': []},
 'alliluyev': {'alliluyevs': []},
 'allim': {'allimance': []},
 'allimport': {'allimportance': [], 'allimportant': []},
 'allin': {'alline': ['allineate', 'allineation'],
           'allinities': [],
           'allinity': [],
           'allins': []},
 'allinac': {'allinace': []},
 'allinal': {'allinall': []},
 'allinas': {'allinase': []},
 'allinc': {'allince': []},
 'allinclud': {'allincluding': []},
 'allinclus': {'allinclusive': ['allinclusives',
                                'allinclusively',
                                'allinclusiveness']},
 'allinclusive': ['allinclusives', 'allinclusively', 'allinclusiveness'],
 'allind': {'allinder': []},
 'allindelil': {'allindelille': []},
 'allindepend': {'allindependent': []},
 'allindividu': {'allindividuals': []},
 'allindustri': {'allindustries': [], 'allindustry': []},
 'alline': ['allineate', 'allineation'],
 'allinear': {'allineare': []},
 'allinerti': {'allinertial': []},
 'allinfluenti': {'allinfluential': []},
 'allinform': {'allinforming': []},
 'alling': {'allinge': ['allinges', 'allinger']},
 'allinge': ['allinges', 'allinger'],
 'allingham': {'allinghams': []},
 'allington': {'allingtons': []},
 'allinit': {'allinite': ['allinites']},
 'allinite': ['allinites'],
 'allinn': {'allinne': []},
 'allinnc': {'allinnce': []},
 'allinon': {'allinone': []},
 'allinqu': {'allinquant': []},
 'allinson': {'allinsons': []},
 'allinspir': {'allinspiring': []},
 'allinst': {'allinstances': []},
 'allinstrument': {'allinstrumental': []},
 'allinteg': {'allinteger': []},
 'allinterv': {'allinterval': []},
 'allintitl': {'allintitle': []},
 'allintrus': {'allintrusive': []},
 'allinvad': {'allinvading': []},
 'allinvolv': {'allinvolving': []},
 'allio': {'allios': []},
 'allioidea': {'allioideae': []},
 'allion': {'allione': [], 'allions': []},
 'allionc': {'allionce': []},
 'alliott': {'alliotte': []},
 'alliphi': {'alliphis': []},
 'allipor': {'allipore': []},
 'alliqu': {'alliques': []},
 'alliquot': {'alliquots': []},
 'allir': {'allire': []},
 'allirm': {'allirmation': [],
            'allirmative': [],
            'allirmed': [],
            'allirming': [],
            'allirms': []},
 'allis': ['allise', 'alliser', 'allision', 'allisions'],
 'allischalm': {'allischalmers': []},
 'allisi': {'allisy': []},
 'allison': {'allisons': []},
 'allisonvil': {'allisonville': []},
 'allist': {'allistance': [],
            'allisted': [],
            'allister': ['allisters'],
            'allistic': []},
 'allister': ['allisters'],
 'alliston': {'allistone': []},
 'allit': {'allite': ['allites',
                      'alliterative',
                      'alliteratives',
                      'alliteratively',
                      'alliterativeness'],
           'allitic': [],
           'alliting': [],
           'allitization': [],
           'allits': []},
 'allitari': {'allitary': []},
 'allite': ['allites',
            'alliterative',
            'alliteratives',
            'alliteratively',
            'alliterativeness'],
 'allitem': {'allitems': []},
 'alliter': {'alliteral': [],
             'alliterate': ['alliterates', 'alliterated'],
             'alliterating': [],
             'alliteration': [],
             'alliterator': []},
 'alliterate': ['alliterates', 'alliterated'],
 'alliterationspoesi': {'alliterationspoesie': []},
 'alliterationsvers': {'alliterationsverses': []},
 'alliterierend': {'alliterierende': []},
 'allith': {'allithe': []},
 'allithiamin': {'allithiamine': []},
 'allithwait': {'allithwaite': []},
 'allitrochad': {'allitrochades': []},
 'allitrochida': {'allitrochidas': []},
 'allitud': {'allitude': []},
 'allitudin': {'allitudinal': []},
 'alliu': {'allius': []},
 'allium': {'allium': []},
 'alliv': {'allival': [], 'allive': []},
 'allivalit': {'allivalite': ['allivalites']},
 'allivalite': ['allivalites'],
 'allivi': {'alliviate': []},
 'alliw': {'alliwal': []},
 'alliz': {'allization': [], 'allize': ['allizes', 'allized']},
 'allize': ['allizes', 'allized'],
 'alljahrlich': {'alljahrliche': []},
 'alljapanes': {'alljapanese': []},
 'alljeer': {'alljeers': []},
 'alljew': {'alljews': []},
 'alljh': {'alljhe': []},
 'alljhi': {'alljhis': []},
 'alljob': {'alljobs': []},
 'alljoin': {'alljoined': []},
 'alljth': {'alljthe': []},
 'alljudg': {'alljudging': []},
 'alljustifi': {'alljustifying': []},
 'allk': {'allke': []},
 'allkemp': {'allkemper': []},
 'allkey': {'allkeys': []},
 'allkin': {'allkins': []},
 'allkind': {'allkinds': []},
 'allknow': {'allknower': [], 'allknowing': []},
 'allknowing': {'allknowingness': []},
 'allknowledg': {'allknowledge': []},
 'allkof': {'allkofer': []},
 'alll': {'allle': ['allles', 'allled'], 'allls': []},
 'alllanc': {'alllance': ['alllances']},
 'alllance': ['alllances'],
 'alllbon': {'alllbone': []},
 'allle': ['allles', 'allled'],
 'allleath': {'allleather': []},
 'allleur': {'allleurs': []},
 'alllevel': {'allleveling': [], 'alllevelling': [], 'alllevels': []},
 'alllh': {'alllhe': []},
 'allli': {'alllied': [], 'alllies': [], 'allly': []},
 'alllianc': {'allliance': ['allliances']},
 'allliance': ['allliances'],
 'alllicens': {'alllicensed': []},
 'alllict': {'alllicted': [], 'allliction': ['alllictions']},
 'allliction': ['alllictions'],
 'alllif': {'alllife': []},
 'alllin': {'alllines': []},
 'allliv': {'allliving': []},
 'alllnstanc': {'alllnstances': []},
 'allloc': {'alllocation': []},
 'alllov': {'allloving': []},
 'alllow': {'alllowance': [], 'alllowed': [], 'alllowing': [], 'alllows': []},
 'allltari': {'allltary': []},
 'alllth': {'alllthe': []},
 'allm': {'allmes': [], 'allms': []},
 "allmacht'g": {"allmacht'ge": []},
 'allmachtig': {'allmachtige': ['allmachtiger']},
 'allmachtige': ['allmachtiger'],
 'allmagn': {'allmagne': []},
 'allmahlich': {'allmahliche': ['allmahliches', 'allmahlicher']},
 'allmahliche': ['allmahliches', 'allmahlicher'],
 'allmahlig': {'allmahlige': []},
 'allmain': {'allmaine': ['allmaines']},
 'allmaine': ['allmaines'],
 'allmak': {'allmaker': []},
 'allmal': {'allmale': []},
 'allmalig': {'allmalige': []},
 'allman': {'allmans': []},
 'allmand': {'allmands': []},
 'allmandr': {'allmandring': []},
 'allmanheten': {'allmanhetens': []},
 'allmann': {'allmanner': []},
 'allmannar': {'allmannare': []},
 'allmansberg': {'allmansberger': []},
 'allmanufactur': {'allmanufacturing': []},
 'allmara': {'allmaras': []},
 'allmast': {'allmastering': []},
 'allmatt': {'allmatters': []},
 'allmay': {'allmayer': []},
 'allmayn': {'allmayne': ['allmaynes']},
 'allmayne': ['allmaynes'],
 'allmazi': {'allmaziful': []},
 'allmdhlich': {'allmdhliche': []},
 'allmean': {'allmeans': []},
 'allmechan': {'allmechanical': []},
 'allmel': {'allmeling': []},
 'allmemb': {'allmembers': []},
 'allmend': {'allmende': [], 'allmends': []},
 'allmendig': {'allmendiger': []},
 'allmending': {'allmendinger': []},
 'allmennvitenskapelig': {'allmennvitenskapelige': []},
 'allmenrod': {'allmenroder': []},
 'allmer': {'allmers': []},
 'allmerci': {'allmerciful': []},
 'allmet': {'allmetal': []},
 'allmey': {'allmeyer': []},
 'allmi': {'allmy': []},
 'allmighti': {'allmightie': [], 'allmightiness': [], 'allmighty': []},
 'allmighty': {'allmightye': []},
 'allmilitari': {'allmilitary': []},
 'allmo': {'allmos': []},
 'allmog': {'allmoge': []},
 'allmogen': {'allmogens': []},
 'allmond': {'allmonds': []},
 'allmorn': {'allmorning': []},
 'allmost': {'allmoste': []},
 'allmoth': {'allmother': []},
 'allmov': {'allmovable': [], 'allmoving': []},
 'allmus': {'allmusic': []},
 'allmutt': {'allmutter': []},
 'allmv': {'allmved': []},
 'allmyghti': {'allmyghty': []},
 'allmyghty': {'allmyghtye': []},
 'alln': {'allnative': []},
 'allna': {'allnas': []},
 'allnam': {'allnames': []},
 'allnat': {'allnational': [], 'allnations': []},
 'allnatur': {'allnatural': []},
 'allnd': {'allnde': ['allndes', 'allnded'], 'allnding': []},
 'allnde': ['allndes', 'allnded'],
 'allnecessari': {'allnecessary': []},
 'allneg': {'allnegative': []},
 'allnew': {'allnews': []},
 'allnight': {'allnighter': ['allnighters'], 'allnights': []},
 'allnighter': ['allnighters'],
 'allnod': {'allnodes': []},
 'allnorm': {'allnormal': []},
 'allnourish': {'allnourishing': []},
 'allnsion': {'allnsions': []},
 'allnski': {'allnsky': []},
 'allnumer': {'allnumeric': []},
 'allnurtur': {'allnurturing': []},
 'allnutt': {'allnutts': []},
 'allnw': {'allnwed': []},
 'allo': {'alloe': ['alloes', 'alloed'], 'alloing': [], 'allos': []},
 'alloactiv': {'alloactivated': [], 'alloactivation': []},
 'alloagglutinin': {'alloagglutinins': []},
 'alloaggress': {'alloaggressive': []},
 'alloallel': {'alloalleles': []},
 'alloantibodi': {'alloantibody': []},
 'alloantigen': {'alloantigenic': ['alloantigenicity'], 'alloantigens': []},
 'alloantigenic': ['alloantigenicity'],
 'alloantigenspecif': {'alloantigenspecific': []},
 'alloarthroplasti': {'alloarthroplasty': []},
 'alloav': {'alloaved': []},
 'allobarbit': {'allobarbital': []},
 'allobarbiton': {'allobarbitone': []},
 'allobasi': {'allobasis': []},
 'allobject': {'allobjects': []},
 'allobliter': {'allobliterating': []},
 'allobrig': {'allobriges': []},
 'allobrog': {'allobroge': ['allobroges'], 'allobrogic': []},
 'allobrogc': {'allobrogcs': []},
 'allobroge': ['allobroges'],
 'allobrogian': {'allobrogians': []},
 'allobrogibu': {'allobrogibus': []},
 'allobrogicu': {'allobrogicus': []},
 'allobserv': {'allobserving': []},
 'alloc': {'allocability': [],
           'allocable': [],
           'allocably': [],
           'allocal': [],
           'allocate': ['allocates', 'allocated'],
           'allocating': [],
           'allocation': ['allocational', 'allocationally'],
           'allocative': ['allocatively'],
           'allocator': [],
           'allocs': []},
 'allocac': {'allocacation': []},
 'allocain': {'allocaine': []},
 'allocandi': {'allocandis': []},
 'allocar': {'allocare': ['allocared']},
 'allocare': ['allocared'],
 'allocat': {'allocatable': [], 'allocater': ['allocaters'], 'allocatted': []},
 'allocatair': {'allocataires': []},
 'allocate': {'allocatee': ['allocatees']},
 'allocatee': ['allocatees'],
 'allocater': ['allocaters'],
 'allocati': {'allocatie': [], 'allocatis': []},
 'allocation': {'allocatione': []},
 'allocative': ['allocatively'],
 'allocatlon': {'allocatlons': []},
 'allocatlv': {'allocatlve': []},
 'allocatori': {'allocatory': []},
 'allocatur': {'allocaturs': []},
 'allocazion': {'allocazione': []},
 'alloccas': {'alloccasion': []},
 'allocconsol': {'allocconsole': []},
 'allocebu': {'allocebus': []},
 'allocentr': {'allocentric': ['allocentrics',
                               'allocentricity',
                               'allocentrically'],
               'allocentrism': []},
 'allocentric': {'allocentricism': []},
 'allocentrotu': {'allocentrotus': []},
 'allochem': {'allochemical': ['allochemicals'], 'allochems': []},
 'allochemical': ['allochemicals'],
 'allochironomu': {'allochironomus': []},
 'allochol': {'allocholic': []},
 'allochroit': {'allochroite': []},
 'allochrom': {'allochrome': []},
 'allochromat': {'allochromatic': []},
 'allochron': {'allochronic': ['allochronically'], 'allochronism': []},
 'allochroni': {'allochrony': []},
 'allochronic': ['allochronically'],
 'allochthon': {'allochthone': ['allochthones', 'allochthoneity'],
                'allochthonic': [],
                'allochthonous': ['allochthonously'],
                'allochthons': []},
 'allochthone': ['allochthones', 'allochthoneity'],
 'allochthoni': {'allochthony': []},
 'allochthonous': ['allochthonously'],
 'allochthonu': {'allochthonus': []},
 'allochton': {'allochtone': ['allochtones'],
               'allochtonic': [],
               'allochtonous': [],
               'allochtons': []},
 'allochtone': ['allochtones'],
 'allochtoni': {'allochtonie': []},
 'allocinnam': {'allocinnamic': []},
 'allock': {'allocked': [], 'allocking': []},
 'alloclasit': {'alloclasite': []},
 'allocnon': {'allocnone': []},
 'allocort': {'allocortical': []},
 'allocortic': {'allocortices': []},
 'allocosmit': {'allocosmite': []},
 'allocreadiida': {'allocreadiidae': []},
 'allocricetu': {'allocricetus': []},
 'allocricetulu': {'allocricetulus': []},
 'allocryptopin': {'allocryptopine': []},
 'alloct': {'allocted': [], 'alloction': []},
 'allocthon': {'allocthonous': []},
 'allocton': {'alloctone': [], 'alloctonous': []},
 'allocut': {'allocute': ['allocuted'], 'allocution': [], 'allocutive': []},
 'allocutair': {'allocutaire': []},
 'allocute': ['allocuted'],
 'allocuti': {'allocutie': []},
 'allocution': {'allocutione': ['allocutiones']},
 'allocutionari': {'allocutionary': []},
 'allocutione': ['allocutiones'],
 'allocutioni': {'allocutionis': []},
 'allocutori': {'allocutory': []},
 'allocutu': {'allocutus': []},
 'allocuzion': {'allocuzione': []},
 'allocycl': {'allocyclic': []},
 'allocycli': {'allocycly': []},
 'allocyttu': {'allocyttus': []},
 'allod': {'allode': ['allodes', 'alloded'], 'allods': []},
 'allodap': {'allodape': [], 'allodapic': []},
 'allodapin': {'allodapine': ['allodapines']},
 'allodapine': ['allodapines'],
 'allodapisch': {'allodapische': []},
 'allode': ['allodes', 'alloded'],
 'allodendrit': {'allodendritic': []},
 'allodermanyssu': {'allodermanyssus': []},
 'allodermi': {'allodermis': []},
 'allodesmu': {'allodesmus': []},
 'allodetermin': {'allodeterminants': []},
 'allodi': {'allodial': ['allodials',
                         'allodially',
                         'allodiality',
                         'allodialism']},
 'allodial': {'allodiale': ['allodiales']},
 'allodiale': ['allodiales'],
 'allodialist': {'allodialists': []},
 'allodif': {'allodification': []},
 'allodium': {'allodiums': []},
 'allodol': {'allodole': []},
 'allodonterm': {'allodontermes': []},
 'allodyn': {'allodynic': []},
 'alloe': ['alloes', 'alloed'],
 'alloeat': {'alloeated': [], 'alloeation': []},
 'alloemein': {'alloemeine': []},
 'alloengraft': {'alloengraftment': []},
 'alloenzym': {'alloenzyme': ['alloenzymes']},
 'alloenzyme': ['alloenzymes'],
 'alloeocoel': {'alloeocoels': []},
 'alloeopath': {'alloeopathic': []},
 'alloeopathi': {'alloeopathy': []},
 'alloeosi': {'alloeosis': []},
 'alloerot': {'alloerotic': [], 'alloerotism': []},
 'alloerotic': {'alloeroticism': []},
 'allof': {'allofs': []},
 'allofeed': {'allofeeding': []},
 'allofh': {'allofher': []},
 'alloform': {'alloformation': ['alloformations'], 'alloforms': []},
 'alloformation': ['alloformations'],
 'allofth': {'allofthe': []},
 'allofthes': {'allofthese': []},
 'allofthi': {'allofthis': []},
 'allofu': {'allofus': []},
 'allog': {'allogate': [], 'alloge': ['alloged']},
 'allogam': {'allogamic': [], 'allogamous': []},
 'allogami': {'allogamy': []},
 'allogazion': {'allogazione': []},
 'alloge': ['alloged'],
 'allogen': {'allogene': ['allogenes',
                          'allogeneic',
                          'allogeneous',
                          'allogeneity',
                          'allogeneically'],
             'allogenic': ['allogenicity', 'allogenically'],
             'allogenous': [],
             'allogens': []},
 'allogene': ['allogenes',
              'allogeneic',
              'allogeneous',
              'allogeneity',
              'allogeneically'],
 'allogenei': {'allogeneis': []},
 'allogenet': {'allogenetic': []},
 'allogenic': ['allogenicity', 'allogenically'],
 'allogeniqu': {'allogeniques': []},
 'allogeth': {'allogether': []},
 'alloggiar': {'alloggiare': []},
 'alloghani': {'alloghanies': []},
 'allogi': {'allogiance': []},
 'allogiar': {'allogiare': []},
 'allogibber': {'allogibberic': []},
 'allognathosuchu': {'allognathosuchus': []},
 'allognathoterm': {'allognathotermes': []},
 'allogni': {'allogny': []},
 'allograft': ['allografted', 'allografting'],
 'allograph': ['allographic', 'allographically'],
 'allographi': {'allography': []},
 'allogreff': {'allogreffes': []},
 'allogromiid': {'allogromiids': []},
 'allogromiida': {'allogromiidae': []},
 'allogroom': {'allogrooming': []},
 'allogroup': {'allogroups': []},
 'allohrog': {'allohroges': []},
 'alloi': {'allois': []},
 'alloic': {'alloiced': []},
 'alloid': {'alloidal': []},
 'alloidsi': {'alloidsis': []},
 'alloimmun': {'alloimmune': [],
               'alloimmunity': [],
               'alloimmunization': ['alloimmunizations'],
               'alloimmunized': []},
 'alloimmunis': {'alloimmunisation': []},
 'alloimmunization': ['alloimmunizations'],
 'alloimpl': {'alloimplant': ['alloimplants']},
 'alloimplant': ['alloimplants'],
 'alloimun': {'alloimunization': []},
 'alloio': {'alloioed': []},
 'alloiococcu': {'alloiococcus': []},
 'alloiopteri': {'alloiopteris': []},
 'alloiosi': {'alloiosis': []},
 'alloir': {'alloired': []},
 'alloisoleucin': {'alloisoleucine': []},
 'alloit': {'alloited': []},
 'alloiu': {'alloiued': []},
 'alloiv': {'alloivance': ['alloivances'],
            'alloived': [],
            'alloiving': [],
            'alloivs': []},
 'alloivance': ['alloivances'],
 'allok': {'allokation': ['allokations'], 'allokering': []},
 'allokation': ['allokations'],
 'allokationstheori': {'allokationstheorie': []},
 'allokin': {'allokines': []},
 'allokton': {'alloktone': []},
 'allolactos': {'allolactose': []},
 'allolog': {'allologs': []},
 'allom': {'allome': ['allomers'], 'alloms': []},
 'alloma': {'allomas': []},
 'allomat': {'allomatic': []},
 'allomatern': {'allomaternal': []},
 'allomctr': {'allomctric': []},
 'allome': ['allomers'],
 'allomelanin': {'allomelanins': []},
 'allomemb': {'allomembers': []},
 'allomer': {'allomeric': [],
             'allomerism': [],
             'allomerization': [],
             'allomerized': []},
 'allomeru': {'allomerus': []},
 'allometr': {'allometric': ['allometrics', 'allometrical', 'allometrically']},
 'allometri': {'allometrie': [], 'allometry': []},
 'allometric': ['allometrics', 'allometrical', 'allometrically'],
 'allometrisch': {'allometrische': []},
 'allomi': {'allomys': []},
 'allomon': {'allomonal': [], 'allomone': ['allomones']},
 'allomone': ['allomones'],
 'allomorph': ['allomorphe',
               'allomorphes',
               'allomorphic',
               'allomorphism',
               'allomorphically'],
 'allomorphi': {'allomorphies': [], 'allomorphy': []},
 'allomorphinoid': {'allomorphinoides': []},
 'allomorphosi': {'allomorphosis': []},
 'allomoth': {'allomother': ['allomothers', 'allomothering']},
 'allomother': ['allomothers', 'allomothering'],
 'allomotif': {'allomotifs': []},
 'allomyc': {'allomyces': []},
 'allomyci': {'allomycis': []},
 'allon': {'allonal': [], 'allone': ['alloned', 'allones'], 'allons': []},
 'allonbi': {'allonby': ['allonbys']},
 'allonby': ['allonbys'],
 'alloncl': {'alloncle': []},
 'allondal': {'allondale': []},
 'allone': ['alloned', 'allones'],
 'allonemobiu': {'allonemobius': []},
 'allong': {'allonge': ['allonger',
                        'allonges',
                        'allongent',
                        'allongeant',
                        'allongement',
                        'allongements'],
            'allonging': []},
 'allonge': {'allongee': ['allongees']},
 'allongeai': {'allongeaient': []},
 'allongee': ['allongees'],
 'allongu': {'allongue': []},
 'alloni': {'allony': []},
 'alloniscu': {'alloniscus': []},
 'allonli': {'allonly': []},
 'allonn': {'allonne': ['allonnes']},
 'allonne': ['allonnes'],
 'allonom': {'allonomous': []},
 'allonsn': {'allonsnous': []},
 'allontan': {'allontanate': []},
 'allontanar': {'allontanare': []},
 'allonto': {'allontoic': []},
 'allonvil': {'allonville': []},
 "allonville'": {"allonville's": []},
 'allonym': {'allonyms': []},
 'alloo': {'allooed': []},
 'allooat': {'allooate': ['allooated'], 'allooation': []},
 'allooate': ['allooated'],
 'alloocimen': {'alloocimene': []},
 'allood': {'allooded': []},
 'alloon': {'alloons': []},
 'allop': {'alloped': [], 'allops': []},
 'allopar': {'alloparent': ['alloparents', 'alloparenting']},
 'alloparent': {'alloparental': []},
 'allopat': {'allopatic': []},
 'allopath': {'allopathic': ['allopathical', 'allopathically'],
              'allopaths': []},
 'allopathi': {'allopathy': []},
 'allopathic': ['allopathical', 'allopathically'],
 'allopathist': {'allopathists': []},
 'allopatr': {'allopatric': ['allopatrically']},
 'allopatri': {'allopatry': []},
 'allopatric': ['allopatrically'],
 'allopatriqu': {'allopatriques': []},
 'allopauropu': {'allopauropus': []},
 'allopeptid': {'allopeptide': ['allopeptides']},
 'allopeptide': ['allopeptides'],
 'allophaiomi': {'allophaiomys': []},
 'allophan': {'allophanate': ['allophanates'],
              'allophane': ['allophanes'],
              'allophanic': []},
 'allophanate': ['allophanates'],
 'allophane': ['allophanes'],
 'allophen': {'allophenic': []},
 'allophon': {'allophone': [], 'allophonic': ['allophonics', 'allophonically']},
 'allophonc': {'allophoncs': []},
 'allophoni': {'allophony': []},
 'allophonic': ['allophonics', 'allophonically'],
 'allophor': {'allophores': []},
 'allophri': {'allophrys': []},
 'allophrynida': {'allophrynidae': []},
 'allophy': {'allophyes': []},
 'allophycocyanin': {'allophycocyanins': []},
 'allophyl': {'allophylic': [], 'allophyllic': []},
 'allophylian': {'allophylians': []},
 'allophyllu': {'allophyllus': []},
 'allophylu': {'allophylus': []},
 'alloplasm': {'alloplasmic': []},
 'alloplasmat': {'alloplasmatic': []},
 'alloplast': {'alloplastic': ['alloplastics',
                               'alloplasticity',
                               'alloplastically'],
               'alloplasts': []},
 'alloplasti': {'alloplasty': []},
 'alloplastic': ['alloplastics', 'alloplasticity', 'alloplastically'],
 'alloplectu': {'alloplectus': []},
 'alloploid': {'alloploids': []},
 'alloploidi': {'alloploidy': []},
 'allopoiesi': {'allopoiesis': []},
 'allopoiet': {'allopoietic': []},
 'allopolyploid': {'allopolyploidization': [], 'allopolyploids': []},
 'allopolyploidi': {'allopolyploidy': []},
 'alloposida': {'alloposidae': []},
 'alloposu': {'alloposus': []},
 'allopreen': {'allopreening': []},
 'allopregn': {'allopregnant': []},
 'allopregnan': {'allopregnane': []},
 'allopregnanolon': {'allopregnanolone': []},
 'allopregnenolon': {'allopregnenolone': []},
 'allopren': {'alloprene': []},
 'alloprim': {'alloprimates': []},
 'allopsych': {'allopsychic': []},
 'allopt': {'alloptic': ['alloptical']},
 'alloptic': ['alloptical'],
 'allopurin': {'allopurinal': []},
 'alloquen': {'alloquens': []},
 'alloquent': {'alloquentes': []},
 'alloquer': {'alloquerer': []},
 'alloquii': {'alloquiis': []},
 'alloquioqu': {'alloquioque': []},
 'alloquutu': {'alloquutus': []},
 'allor': {'allore': ['allored'], 'allors': []},
 'allorch': {'allorche': []},
 'allorchest': {'allorchestes': []},
 'allord': {'allorded': [], 'allordering': []},
 'allore': ['allored'],
 'alloreact': {'alloreaction': ['alloreactions'],
               'alloreactive': [],
               'alloreactivity': []},
 'alloreaction': ['alloreactions'],
 'allorecognit': {'allorecognition': []},
 'alloreject': {'allorejection': []},
 'allorespons': {'alloresponse': ['alloresponses']},
 'alloresponse': ['alloresponses'],
 'allorg': {'allorge': []},
 'allorgan': {'allorganic': []},
 'allori': {'allory': []},
 'allorigin': {'alloriginal': [], 'alloriginating': []},
 'allort': {'allorted': []},
 'allos': {'allose': []},
 'allosaur': {'allosaur': []},
 'allosaurid': {'allosaurids': []},
 'allosaurida': {'allosauridae': []},
 'allosauru': {'allosaurus': []},
 'allosaurus': {'allosaurus': []},
 'allosem': {'alloseme': ['allosemes']},
 'alloseme': ['allosemes'],
 'allosemit': {'allosemitism': []},
 'allosensit': {'allosensitization': [], 'allosensitized': []},
 'allosent': {'allosentences': []},
 'allosler': {'allosleric': []},
 'allosmeru': {'allosmerus': []},
 'allosom': {'allosome': ['allosomes']},
 'allosome': ['allosomes'],
 'allosoru': {'allosorus': []},
 'allospeci': {'allospecies': []},
 'allospecif': {'allospecific': ['allospecificity', 'allospecificities']},
 'allospecific': ['allospecificity', 'allospecificities'],
 'allosseri': {'allossery': []},
 'allostasi': {'allostasis': []},
 'allostat': {'allostatic': []},
 'allostcr': {'allostcric': []},
 'alloster': {'allosteric': ['allostericity', 'allosterically'],
              'allosterism': []},
 'allosteri': {'allostery': []},
 'allosteric': ['allostericity', 'allosterically'],
 'allostichast': {'allostichaster': []},
 'allostimul': {'allostimulation': []},
 'allostimulatori': {'allostimulatory': []},
 'allostratigraph': {'allostratigraphic': []},
 'allostratigraphi': {'allostratigraphy': []},
 'allosuru': {'allosurus': []},
 'allosv': {'allosved': []},
 'allosygn': {'allosygne': []},
 'allosyndesi': {'allosyndesis': []},
 'allosyndet': {'allosyndetic': []},
 'allot': {'allotable': [],
           'allote': ['alloted', 'allotement'],
           'alloting': [],
           'allotment': [],
           'allots': [],
           'allotted': [],
           'allotting': []},
 'allotagma': {'allotagmas': []},
 'allote': {'allotee': ['allotees']},
 'allotee': ['allotees'],
 'allotellur': {'allotelluric': []},
 'alloteropsi': {'alloteropsis': []},
 'allotetraploid': {'allotetraploids': []},
 'allotetraploidi': {'allotetraploidy': []},
 'alloteuthi': {'alloteuthis': []},
 'alloth': {'allother': ['allothers']},
 'allother': ['allothers'],
 'allotherm': {'allothermal': []},
 'allothet': {'allothetic': []},
 'allothigen': {'allothigenic': []},
 'allothreonin': {'allothreonine': []},
 'allothunnu': {'allothunnus': []},
 'allotinu': {'allotinus': []},
 'allotmenthold': {'allotmentholders': []},
 'allotoler': {'allotolerance': []},
 'alloton': {'allotone': ['allotones'], 'allotonic': []},
 'allotone': ['allotones'],
 'allotop': {'allotopic': []},
 'allotr': {'allotred': []},
 'allotranspl': {'allotransplant': ['allotransplants', 'allotransplanted']},
 'allotransplant': {'allotransplantation': ['allotransplantations']},
 'allotransplantation': ['allotransplantations'],
 'allotriepiskopo': {'allotriepiskopos': []},
 'allotrimorph': {'allotrimorphic': []},
 'allotrio': {'allotrios': []},
 'allotriomorph': {'allotriomorphic': [], 'allotriomorphs': []},
 'allotriophagi': {'allotriophagy': []},
 'allotriploid': {'allotriploids': []},
 'allotrop': {'allotrope': [],
              'allotropic': ['allotropical', 'allotropically'],
              'allotropism': []},
 'allotroph': {'allotrophic': []},
 'allotrophi': {'allotrophy': []},
 'allotropi': {'allotropie': [], 'allotropy': []},
 'allotropic': ['allotropical', 'allotropically'],
 'allotropiqu': {'allotropiques': []},
 'allotropist': {'allotropists': []},
 'allott': {'allottable': [],
            'allotte': ['allottes', 'allotter', 'allotters'],
            'allottment': ['allottments'],
            'allotts': [],
            'allottted': []},
 'allotte': {'allottee': ['allottees']},
 'allottee': ['allottees'],
 'allotteri': {'allottery': []},
 'allottment': ['allottments'],
 'allotv': {'allotved': []},
 'allotyp': {'allotype': ['allotypes'],
             'allotypic': ['allotypically'],
             'allotyping': []},
 'allotype': ['allotypes'],
 'allotypi': {'allotypie': [], 'allotypy': []},
 'allotypic': ['allotypically'],
 'allotypisch': {'allotypische': []},
 'allotypu': {'allotypus': []},
 'allou': {'alloue': ['alloues', 'alloued'], 'allouing': [], 'allous': []},
 'allouach': {'allouache': []},
 'allouagn': {'allouagne': []},
 'allouanc': {'allouance': ['allouances']},
 'allouance': ['allouances'],
 'allouch': {'allouche': []},
 'alloucheri': {'alloucherie': []},
 'alloue': {'allouee': ['allouees']},
 'allouee': ['allouees'],
 'allouett': {'allouette': ['allouettes']},
 'allouette': ['allouettes'],
 'alloui': {'allouis': []},
 'allouri': {'alloury': []},
 'allous': {'allouse': []},
 'allouvil': {'allouville': []},
 'allov': {'allovance': [],
           'alloved': [],
           'allover': ['allovers', 'alloverness'],
           'alloving': [],
           'allovs': [],
           'allovved': []},
 'allover': ['allovers', 'alloverness'],
 'alloverish': {'alloverishness': []},
 'alloverth': {'alloverthe': []},
 'allovi': {'allovy': []},
 'allovr': {'allovred': []},
 'allow': {'allowability': [],
           'allowable': ['allowables', 'allowableness'],
           'allowably': [],
           'allowance': [],
           'allowe': ['allower',
                      'allowed',
                      'allowes',
                      'alloweds',
                      'allowers',
                      'alloweing',
                      'allowence',
                      'allowences',
                      'alloweance'],
           'allowing': ['allowings'],
           'allowment': [],
           'allows': []},
 'allowable': ['allowables', 'allowableness'],
 'allowac': {'allowace': []},
 'allowaddit': {'allowadditions': []},
 'allowahl': {'allowahle': []},
 'allowai': {'allowais': []},
 'allowan': {'allowans': []},
 'allowanc': {'allowanced': [], 'allowancing': [], 'allowancs': []},
 'allowane': {'allowanee': ['allowanees']},
 'allowanee': ['allowanees'],
 'allowani': {'allowany': []},
 'allowano': {'allowanoe': ['allowanoes']},
 'allowanoe': ['allowanoes'],
 'allowanonym': {'allowanonymous': []},
 'allowauc': {'allowauce': []},
 'allowaunc': {'allowaunce': ['allowaunces']},
 'allowaunce': ['allowaunces'],
 'alloway': {'alloways': []},
 'allowcolumnreord': {'allowcolumnreorder': []},
 'allowcustompag': {'allowcustompaging': []},
 'allowdbnul': {'allowdbnull': []},
 'allowdelet': {'allowdelete': [], 'allowdeletions': []},
 'allowe': {'alloweed': []},
 'allowed': {'allowedness': []},
 'allowedbi': {'allowedby': []},
 'allowedit': {'allowedits': []},
 'allowedli': {'allowedly': []},
 'allowedth': {'allowedthe': []},
 'allowf': {'allowfed': [], 'allowfs': []},
 'allowgroup': {'allowgroups': []},
 'allowing': {'allowinge': []},
 'allowingth': {'allowingthe': []},
 'allowingy': {'allowingyou': []},
 'allowm': {'allowme': []},
 'allowmor': {'allowmore': []},
 'allowmultipl': {'allowmultiple': []},
 'allownac': {'allownace': ['allownaces']},
 'allownace': ['allownaces'],
 'allownc': {'allownce': ['allownces']},
 'allownce': ['allownces'],
 'allowonc': {'allowonce': []},
 'allowoverrid': {'allowoverride': []},
 'allowpag': {'allowpaging': []},
 'allowpartiallytrustedcal': {'allowpartiallytrustedcallers': []},
 'allowpartiallytrustedcallersattribut': {'allowpartiallytrustedcallersattribute': []},
 'allowprint': {'allowprinter': []},
 'allowprinttofil': {'allowprinttofile': []},
 'allowr': {'allowred': []},
 'allowri': {'allowrie': []},
 'allowscal': {'allowscale': []},
 'allowselect': {'allowselection': []},
 'allowsmultipleselect': {'allowsmultipleselections': []},
 'allowsomepag': {'allowsomepages': []},
 'allowsort': {'allowsorting': []},
 'allowsth': {'allowsthe': []},
 'allowsu': {'allowsus': []},
 'allowsy': {'allowsyou': []},
 'allowth': {'allowthe': []},
 'allowthi': {'allowthis': []},
 'allowu': {'allowus': []},
 'allowupd': {'allowupdate': []},
 'allowus': {'allowusers': []},
 'allowwildcard': {'allowwildcards': []},
 'allowy': {'allowyou': []},
 'alloy': ['alloyed', 'alloying', 'alloyent', 'alloyance', 'alloyable'],
 'alloyag': {'alloyage': []},
 'alloyjunct': {'alloyjunction': []},
 'alloysiu': {'alloysius': []},
 'alloysteel': {'alloysteels': []},
 'allozv': {'allozved': []},
 'allozyg': {'allozygous': []},
 'allozym': {'allozyme': ['allozymes'], 'allozymic': ['allozymically']},
 'allozyme': ['allozymes'],
 'allozymic': ['allozymically'],
 'allp': {'allps': []},
 'allpair': {'allpairs': []},
 'allpalestin': {'allpalestine': []},
 'allpanchi': {'allpanchis': []},
 'allpap': {'allpaper': []},
 'allpart': {'allparts': []},
 'allparti': {'allparties': [], 'allparty': []},
 'allpati': {'allpatients': []},
 'allpay': {'allpayer': []},
 'allpenetr': {'allpenetrating': []},
 'allpeopl': {'allpeople': ['allpeoples']},
 'allpeople': ['allpeoples'],
 'allperceiv': {'allperceiving': []},
 'allperm': {'allpermeating': []},
 'allpermiss': {'allpermission': ['allpermissions']},
 'allpermission': ['allpermissions'],
 'allperson': {'allpersons': []},
 'allpersuas': {'allpersuasive': []},
 'allpervad': {'allpervading': []},
 'allpervading': {'allpervadingness': []},
 'allpervas': {'allpervasive': ['allpervasiveness']},
 'allpervasive': ['allpervasiveness'],
 'allpierc': {'allpiercing': []},
 'allplac': {'allplaces': []},
 'allplast': {'allplastic': []},
 'allpoint': {'allpoints': []},
 'allpol': {'allpole': []},
 'allpolit': {'allpolitical': [], 'allpolitics': []},
 'allport': {'allports': []},
 'allposit': {'allpositive': []},
 'allposs': {'allpossible': []},
 'allpossess': {'allpossessing': []},
 'allpot': {'allpotent': []},
 'allpotenti': {'allpotential': []},
 'allpow': {'allpower': ['allpowerful', 'allpowerfulness']},
 'allpower': ['allpowerful', 'allpowerfulness'],
 'allpract': {'allpractical': []},
 'allpreci': {'allprecious': []},
 'allpredomin': {'allpredominant': []},
 'allpres': {'allpresence': [], 'allpresent': []},
 'allpreserv': {'allpreserving': []},
 'allprevad': {'allprevading': []},
 'allprevail': {'allprevailing': []},
 'allpreval': {'allprevalent': []},
 'allprid': {'allpride': []},
 'allprob': {'allprobability': []},
 'allproduc': {'allproducing': []},
 'allproduct': {'allproductive': [], 'allproducts': []},
 'allprofession': {'allprofessional': []},
 'allprotect': {'allprotecting': [], 'allprotective': []},
 'allprotest': {'allprotestant': []},
 'allprovid': {'allproviding': []},
 'allpubl': {'allpublic': []},
 'allpur': {'allpure': []},
 'allpurifi': {'allpurifying': []},
 'allpurpos': {'allpurpose': ['allpurposes']},
 'allpurpose': ['allpurposes'],
 'allpw': {'allpwed': []},
 'allpyr': {'allpyral': []},
 'allqemein': {'allqemeine': []},
 'allquest': {'allquestions': []},
 'allqui': {'allquis': []},
 'allquicken': {'allquickening': []},
 'allquot': {'allquots': []},
 'allqw': {'allqwed': []},
 'allr': {'allre': ['allred', 'allreds']},
 'allrac': {'allrace': []},
 'allrank': {'allranks': []},
 'allre': ['allred', 'allreds'],
 'allreach': {'allreaching': []},
 'allreaddi': {'allreaddie': [], 'allreaddy': []},
 'allreadi': {'allreadie': [], 'allready': []},
 'allready': {'allreadye': []},
 'allreceiv': {'allreceiving': []},
 'allreconcil': {'allreconciling': []},
 'allreddi': {'allreddy': []},
 'allredeem': {'allredeeming': []},
 'allredg': {'allredge': []},
 'allredi': {'allredie': [], 'allredy': []},
 'allreduc': {'allreduce': []},
 'allredy': {'allredye': []},
 'allreflect': {'allreflecting': [], 'allreflective': []},
 'allregul': {'allregulating': []},
 'allrel': {'allrelated': []},
 'allrelev': {'allrelevant': []},
 'allreligion': {'allreligions': []},
 'allrenounc': {'allrenouncing': []},
 'allreport': {'allreports': []},
 'allrespect': {'allrespects': []},
 'allrespons': {'allresponsible': []},
 'allrev': {'allrevealing': []},
 'allridg': {'allridge': []},
 'allright': {'allrighteous': [], 'allrightness': [], 'allrights': []},
 'allrighti': {'allrighty': []},
 'allrightnik': {'allrightniks': []},
 'allrisk': {'allrisks': []},
 'allrit': {'allrite': []},
 'allrooki': {'allrookie': []},
 'allround': {'allrounded': [],
              'allrounder': ['allrounders'],
              'allroundness': []},
 'allrounder': ['allrounders'],
 'allrubb': {'allrubber': []},
 'allrul': {'allruler': [], 'allruling': []},
 'allsacrif': {'allsacrificing': []},
 'allsaf': {'allsafe': []},
 'allsaint': {'allsaints': []},
 'allsam': {'allsame': []},
 'allsatisfi': {'allsatisfying': []},
 'allsav': {'allsaving': []},
 'allsberri': {'allsberry': []},
 'allsbrook': {'allsbrooks': []},
 'allsburi': {'allsbury': []},
 'allschwil': {'allschwill': []},
 'allschwilerstrass': {'allschwilerstrasse': []},
 'allscript': {'allscripts': []},
 'allse': {'allseed': ['allseeds'], 'allseeing': []},
 'allsea': {'allseas': []},
 'allsearch': {'allsearching': []},
 'allseason': {'allseasons': []},
 'allseat': {'allseater': []},
 'allseed': ['allseeds'],
 'allseit': {'allseits': []},
 'allseitig': {'allseitige': ['allseitiger', 'allseitiges']},
 'allseitige': ['allseitiger', 'allseitiges'],
 'allsen': {'allsens': []},
 'allserv': {'allserve': []},
 'allservic': {'allservice': []},
 'allsh': {'allshe': []},
 'allshak': {'allshaking': []},
 'allshar': {'allshare': []},
 'allshelt': {'allsheltering': []},
 'allshir': {'allshire': []},
 'allshous': {'allshouse': []},
 'allsid': {'allsided': [], 'allsides': []},
 'allsided': {'allsidedness': []},
 'allsidedli': {'allsidedly': []},
 'allsignific': {'allsignificant': []},
 'allsing': {'allsinging': []},
 'allski': {'allsky': []},
 'allso': {'allsoe': []},
 'allsoci': {'allsocial': []},
 'allsop': {'allsops': []},
 'allsopp': {'allsopps': []},
 'allsort': {'allsorts': []},
 'allsoul': {'allsoules': [], 'allsouls': []},
 'allsourc': {'allsource': []},
 'allspac': {'allspace': []},
 'allspeci': {'allspecies': []},
 'allspfrout': {'allspfrouters': []},
 'allspic': {'allspice': []},
 'allspiritu': {'allspiritual': []},
 'allsport': {'allsports': []},
 'allstag': {'allstages': []},
 'allstand': {'allstanding': []},
 'allstar': {'allstars': []},
 'allstat': {'allstate': ['allstates'], 'allstations': []},
 'allstate': ['allstates'],
 'allstatt': {'allstatter': []},
 'allstett': {'allstetter': []},
 'allston': {'allstone': [], 'allstons': []},
 'allstop': {'allstops': []},
 'allstori': {'allstory': []},
 'allstre': {'allstree': []},
 'allstud': {'allstudent': ['allstudents']},
 'allstudent': ['allstudents'],
 'allstyn': {'allstyne': []},
 'allsubdu': {'allsubduing': []},
 'allsubject': {'allsubjects': []},
 'allsuff': {'allsuffering': [], 'allsufficing': []},
 'allsuffici': {'allsufficiency': [], 'allsufficient': []},
 'allsuit': {'allsuite': ['allsuites']},
 'allsuite': ['allsuites'],
 'allsumm': {'allsummer': []},
 'allsup': {'allsups': []},
 'allsupport': {'allsupporting': []},
 'allsurpass': {'allsurpassing': []},
 'allsurround': {'allsurrounding': []},
 'allsurvey': {'allsurveying': []},
 'allsustain': {'allsustaining': []},
 'allswallow': {'allswallowing': []},
 'allswed': {'allswede': []},
 'allsweep': {'allsweeping': []},
 'allswel': {'allswell': []},
 'allsynthet': {'allsynthetic': []},
 'allsystem': {'allsystems': []},
 'allt': {'allte': ['allted', 'alltes'], 'allting': [], 'allts': []},
 'alltabl': {'alltables': []},
 'alltackl': {'alltackle': []},
 'alltag': {'alltage': ['alltages'], 'alltags': []},
 'alltage': ['alltages'],
 'alltagleben': {'alltaglebens': []},
 'alltaglich': {'alltagliche': ['alltaglicher', 'alltagliches']},
 'alltagliche': ['alltaglicher', 'alltagliches'],
 'alltagsgeschicht': {'alltagsgeschichte': []},
 'alltagshandeln': {'alltagshandelns': []},
 'alltagskommunik': {'alltagskommunikation': []},
 'alltagsleben': {'alltagslebens': []},
 'alltagssprach': {'alltagssprache': []},
 'alltalk': {'alltalking': []},
 'alltanc': {'alltance': []},
 'alltdglich': {'alltdgliche': []},
 'allte': ['allted', 'alltes'],
 'allteft': {'alltefter': []},
 'alltel': {'alltell': []},
 'allter': {'allteration': [], 'alltered': []},
 'alltest': {'alltests': []},
 'alltestamentlich': {'alltestamentliche': []},
 'allth': {'allthe': [], 'allthing': ['allthings']},
 'allthemor': {'allthemore': []},
 'alltheoth': {'alltheother': []},
 'allther': {'allthere': []},
 'allthes': {'allthese': []},
 'allthetim': {'allthetime': []},
 'allthi': {'allthis': []},
 'allthing': ['allthings'],
 'allthorp': {'allthorpe': []},
 'allthos': {'allthose': []},
 'allthough': {'allthoughe': []},
 'allthre': {'allthree': []},
 'allti': {'allty': []},
 'alltim': {'alltime': ['alltimes']},
 'alltime': ['alltimes'],
 'alltogeath': {'alltogeather': []},
 'alltogeth': {'alltogether': []},
 'alltogith': {'alltogither': []},
 'alltolon': {'alltolonely': []},
 'alltourna': {'alltournament': []},
 'alltrad': {'alltrade': ['alltrades']},
 'alltrade': ['alltrades'],
 'alltran': {'alltrans': []},
 'alltranscend': {'alltranscendent': [], 'alltranscending': []},
 'alltransform': {'alltransforming': []},
 'alltre': {'alltree': []},
 'alltru': {'alltrue': []},
 'alltrust': {'alltrusting': []},
 'alltsamman': {'alltsammans': []},
 'alltuck': {'alltucker': []},
 'alltud': {'alltuds': []},
 'alltyp': {'alltypes': []},
 'alltyryni': {'alltyrynys': []},
 'allu': {'allue': ['allues', 'allued'], 'allus': []},
 'alluaum': {'alluaume': []},
 'allucin': {'allucinations': []},
 'allucinant': {'allucinante': []},
 'allucinazion': {'allucinazione': []},
 'alluciu': {'allucius': []},
 'allucquer': {'allucquere': []},
 'allud': {'allude': ['alludes', 'alluder', 'alluded'],
           'alluding': ['alludings']},
 'allude': ['alludes', 'alluder', 'alluded'],
 'alludeb': {'alludebant': []},
 'alluden': {'alludens': []},
 'alludent': {'alludente': []},
 'alluder': {'alludere': []},
 'alluding': ['alludings'],
 'allue': ['allues', 'allued'],
 'alluet': {'alluets': []},
 'allufion': {'allufions': []},
 'allugha': {'allughas': []},
 'allui': {'alluis': []},
 'alluiv': {'alluival': []},
 'allukrain': {'allukraine': []},
 'allulos': {'allulose': []},
 'allum': {'allumant': [],
           'allume': ['allumes', 'allumed', 'allumer'],
           'allums': []},
 'allumag': {'allumage': []},
 'allumai': {'allumaient': []},
 'allumape': {'allumapees': []},
 'allume': {'allumee': ['allumees']},
 'allumee': ['allumees'],
 'allumer': {'allumerent': []},
 'allumett': {'allumette': ['allumettes']},
 'allumette': ['allumettes'],
 'allumeus': {'allumeuse': []},
 'allumfass': {'allumfasser': []},
 'allumfassend': {'allumfassende': ['allumfassender']},
 'allumfassende': ['allumfassender'],
 'allumg': {'allumgeer': []},
 'allumgir': {'allumgire': []},
 'allumier': {'allumiere': []},
 'allumin': {'alluminous': []},
 'alluminar': {'alluminare': []},
 'allummape': {'allummapees': []},
 'allumoi': {'allumoient': []},
 'allumon': {'allumons': []},
 'allun': {'allunity': []},
 'allunconsci': {'allunconscious': []},
 'allund': {'allunder': []},
 'allunderstand': {'allunderstanding': []},
 'allung': {'allungate': []},
 'allungar': {'allungare': []},
 'allunifi': {'allunifying': []},
 'allunion': {'allunions': []},
 'allunit': {'alluniting': []},
 'allunivers': {'alluniversity': []},
 'allunti': {'alluntis': []},
 'allup': {'allups': []},
 'alluppercas': {'alluppercase': []},
 'alluquer': {'alluquere': []},
 'allur': {'allurable': [],
           'allurant': [],
           'allure': ['allured',
                      'allurer',
                      'allurers',
                      'allureing',
                      'allurement'],
           'alluring': ['allurings'],
           'allurment': ['allurments']},
 'allure': ['allured', 'allurer', 'allurers', 'allureing', 'allurement'],
 'allurement': {'allurementes': []},
 'allurg': {'allurgical': []},
 'allurgi': {'allurgie': [], 'allurgy': []},
 'alluri': {'allurial': []},
 'alluring': {'alluringness': []},
 'alluringli': {'alluringly': []},
 'allurment': ['allurments'],
 'alluroidida': {'alluroididae': []},
 'alluru': {'allurus': []},
 'allus': {'allusers': [],
           'allusion': [],
           'allusive': ['allusives', 'allusively', 'allusiveness'],
           'allusivity': []},
 'allusersprofil': {'allusersprofile': []},
 'allusi': {'allusiou': ['allusious']},
 'allusif': {'allusifs': []},
 'allusion': {'allusional': [], 'allusione': ['allusiones'], 'allusionism': []},
 'allusionari': {'allusionary': []},
 'allusione': ['allusiones'],
 'allusionibu': {'allusionibus': []},
 'allusionist': {'allusionistic': []},
 'allusiou': ['allusious'],
 'allusiv': {'allusivement': []},
 'allusive': ['allusives', 'allusively', 'allusiveness'],
 'allusori': {'allusory': []},
 'allustiart': {'allustiarte': []},
 'allut': {'allution': []},
 'alluterli': {'alluterlie': [], 'alluterly': []},
 'allutterli': {'allutterly': []},
 'alluvi': {'alluvial': ['alluvials', 'alluvially'],
            'alluviate': ['alluviated'],
            'alluviating': [],
            'alluviation': [],
            'alluvies': [],
            'alluvious': []},
 'alluvial': {'alluviale': ['alluviales']},
 'alluviale': ['alluviales'],
 'alluvian': {'alluvians': []},
 'alluviate': ['alluviated'],
 'alluvion': ['alluvione', 'alluvional'],
 'alluvional': {'alluvionale': []},
 'alluvioni': {'alluvionis': []},
 'alluvionibu': {'alluvionibus': []},
 'alluvionn': {'alluvionnement': []},
 'alluvionnair': {'alluvionnaire': ['alluvionnaires']},
 'alluvionnaire': ['alluvionnaires'],
 'alluviu': {'alluvius': []},
 'alluvium': {'alluvium': []},
 'alluviumfil': {'alluviumfilled': []},
 'alluw': {'alluwe': ['alluwed']},
 'alluwe': ['alluwed'],
 'alluy': {'alluye': ['alluyes']},
 'alluye': ['alluyes'],
 'allv': {'allve': [], 'allving': []},
 'allvalu': {'allvalues': []},
 'allvari': {'allvarious': []},
 'allvarligar': {'allvarligare': []},
 'allvat': {'allvater': []},
 'allveget': {'allvegetable': []},
 'allvictori': {'allvictorious': []},
 'allvin': {'allvine': []},
 'allvintzi': {'allvintzy': []},
 'allvivifi': {'allvivifying': []},
 'allvolunt': {'allvolunteer': []},
 'allw': {'allwe': ['allwed'], 'allwing': []},
 'allwa': {'allwas': []},
 'allwagn': {'allwagner': []},
 'allwai': {'allwaie': ['allwaies'], 'allwais': []},
 'allwaie': ['allwaies'],
 'allwast': {'allwaste': []},
 'allwat': {'allwater': []},
 'allwav': {'allwave': []},
 'allway': {'allwaye': ['allwayes'], 'allways': []},
 'allwaye': ['allwayes'],
 'allwayi': {'allwayis': []},
 'allwe': ['allwed'],
 'allweath': {'allweather': []},
 'allweg': {'allwege': []},
 'allwei': {'allweis': []},
 'allweil': {'allweiler': []},
 'allweis': {'allweise': []},
 'allwel': {'allwell': []},
 'allweld': {'allwelded': []},
 'allwer': {'allwere': []},
 'allwey': {'allweyer': [], 'allweys': []},
 'allwher': {'allwhere': []},
 'allwhit': {'allwhite': []},
 'allwif': {'allwife': ['allwifes']},
 'allwife': ['allwifes'],
 'allwil': {'allwill': ['allwills']},
 'allwill': ['allwills'],
 'allwin': {'allwine': []},
 'allwis': {'allwise': []},
 'allwissend': {'allwissende': ['allwissender']},
 'allwissende': ['allwissender'],
 'allwit': {'allwits': []},
 'allwomb': {'allwombing': []},
 'allwood': {'allwoods': []},
 'allwork': {'allworkers': [], 'allworking': []},
 'allworthi': {'allworthy': ['allworthys']},
 'allworthy': ['allworthys'],
 'allwrit': {'allwrite': []},
 'ally': {'allye': ['allyes']},
 'allyanc': {'allyance': ['allyances']},
 'allyance': ['allyances'],
 'allyaunc': {'allyaunce': []},
 'allybon': {'allybone': []},
 'allyc': {'allyce': []},
 'allycholli': {'allycholly': []},
 'allyd': {'allyde': []},
 'allye': ['allyes'],
 'allyemein': {'allyemeine': []},
 'allyen': {'allyene': []},
 'allygung': {'allygunge': []},
 'allyl': ['allyle',
           'allylic',
           'allylics',
           'allylated',
           'allylation',
           'allylations',
           'allylically'],
 'allylacet': {'allylacetic': []},
 'allylamin': {'allylamine': ['allylamines']},
 'allylamine': ['allylamines'],
 'allylanisol': {'allylanisole': []},
 'allylbarbitur': {'allylbarbituric': []},
 'allylbenzen': {'allylbenzene': ['allylbenzenes']},
 'allylbenzene': ['allylbenzenes'],
 'allylbromid': {'allylbromide': []},
 'allylchlorid': {'allylchloride': []},
 'allylcystein': {'allylcysteine': []},
 'allylen': {'allylene': []},
 'allylglucosinol': {'allylglucosinolate': []},
 'allylglycin': {'allylglycine': []},
 'allyliden': {'allylidene': []},
 'allylisopropylacetamid': {'allylisopropylacetamide': []},
 'allylisopropylbarbitur': {'allylisopropylbarbituric': []},
 'allylisothiocyan': {'allylisothiocyanate': []},
 'allylmercaptocystein': {'allylmercaptocysteine': []},
 'allylmorphin': {'allylmorphine': []},
 'allylnorcodein': {'allylnorcodeine': []},
 'allylnormetazocin': {'allylnormetazocine': []},
 'allylnormorphin': {'allylnormorphine': []},
 'allylphenol': {'allylphenols': []},
 'allylprodin': {'allylprodine': []},
 'allylsilan': {'allylsilane': ['allylsilanes']},
 'allylsilane': ['allylsilanes'],
 'allyltoluidin': {'allyltoluidine': []},
 'allyltrimethylsilan': {'allyltrimethylsilane': []},
 'allyluy': {'allyluyer': []},
 'allym': {'allymer': []},
 'allymcb': {'allymcbeal': []},
 'allyn': {'allyne': [], 'allyns': []},
 'allynormorphin': {'allynormorphine': []},
 'allypor': {'allypore': []},
 'allyr': {'allyre': []},
 'allys': {'allyse': []},
 'allysin': {'allysine': ['allysines']},
 'allysine': ['allysines'],
 'allyson': {'allysons': []},
 'allzero': {'allzeros': []},
 'allzugross': {'allzugrosse': []},
 'allzulang': {'allzulange': ['allzulanger']},
 'allzulange': ['allzulanger'],
 'allzum': {'allzumal': []},
 'allzumenschlich': {'allzumenschliches': []},
 'allzuviel': {'allzuviele': []},
 'alm': {'alme': ['almes', 'almed'], 'alming': [], 'alms': []},
 'alma': {'almae': [], 'almas': []},
 'almaa': {'almaas': []},
 'almac': {'almace': [], 'almacs': []},
 'almacantar': {'almacantars': []},
 'almacav': {'almacave': []},
 'almacen': {'almacenes': []},
 'almacenada': {'almacenadas': []},
 'almacenado': {'almacenados': []},
 'almacenaj': {'almacenaje': []},
 'almacenars': {'almacenarse': []},
 'almacenero': {'almaceneros': []},
 'almacenista': {'almacenistas': []},
 'almachild': {'almachilde': ['almachildes']},
 'almachilde': ['almachildes'],
 'almachiu': {'almachius': []},
 'almacigo': {'almacigos': []},
 'almack': {'almacks': []},
 "almack'": {"almack's": []},
 'almacon': {'almacone': []},
 'almad': {'almade': []},
 'almada': {'almadas': []},
 "almada'": {"almada's": []},
 'almadenejo': {'almadenejos': []},
 'almadi': {'almadie': ['almadies']},
 'almadia': {'almadias': []},
 'almadie': ['almadies'],
 'almadin': {'almadine': []},
 'almadraba': {'almadrabas': []},
 'almadron': {'almadrones': []},
 'almafuert': {'almafuerte': []},
 'almag': {'almager': []},
 'almagam': {'almagamated': [], 'almagamating': [], 'almagamation': []},
 'almagel': {'almagell': []},
 'almagest': {'almageste': ['almagestes']},
 'almageste': ['almagestes'],
 'almagestu': {'almagestus': []},
 'almagn': {'almagne': []},
 'almagr': {'almagre': ['almagres']},
 'almagre': ['almagres'],
 'almagrian': {'almagrians': []},
 'almagrist': {'almagrists': []},
 'almagrista': {'almagristas': []},
 'almagro': {'almagros': []},
 'almagu': {'almaguer': []},
 'almah': {'almahs': []},
 'almahid': {'almahide': []},
 'almaid': {'almaide': []},
 'almaign': {'almaigne': ['almaignes'], 'almaigns': []},
 'almaigne': ['almaignes'],
 'almain': {'almaine': ['almaines'], 'almains': []},
 'almaine': ['almaines'],
 "almaine'": {"almaine's": []},
 'almainu': {'almainus': []},
 'almaizar': {'almaizares': []},
 'almal': {'almalic': []},
 'almalafa': {'almalafas': []},
 'almale': {'almalee': []},
 'almalgam': {'almalgamated': []},
 'almali': {'almaly': []},
 'almam': {'almamate': []},
 'almamat': {'almamater': []},
 'almami': {'almamis': [], 'almamy': ['almamys']},
 'almamy': ['almamys'],
 'alman': {'almane': ['almaner', 'almanes'], 'almanic': [], 'almans': []},
 'almana': {'almanae': ['almanaes']},
 'almanac': ['almanace'],
 'almanaccar': {'almanaccare': []},
 'almanach': {'almanache': [], 'almanachs': []},
 'almanack': {'almanacke': ['almanackes', 'almanacked'], 'almanacks': []},
 'almanacke': ['almanackes', 'almanacked'],
 'almanackmak': {'almanackmaker': ['almanackmakers']},
 'almanackmaker': ['almanackmakers'],
 'almanacmak': {'almanacmaker': ['almanacmakers']},
 'almanacmaker': ['almanacmakers'],
 'almanae': ['almanaes'],
 'almanak': {'almanake': [], 'almanaks': []},
 'almanaqu': {'almanaque': ['almanaques']},
 'almanaque': ['almanaques'],
 'almanarr': {'almanarre': []},
 'almanc': {'almance': [], 'almanci': []},
 'almand': {'almande': ['almandes'], 'almands': []},
 'almandar': {'almandares': []},
 'almande': ['almandes'],
 'almandin': {'almandine': []},
 'almandineamphibolit': {'almandineamphibolite': []},
 'almandit': {'almandite': []},
 'almando': {'almandos': []},
 'almandr': {'almandral': []},
 'almane': ['almaner', 'almanes'],
 'almani': {'almanie': [], 'almany': []},
 'almannu': {'almannus': []},
 'almanse': {'almansee': []},
 'almansori': {'almansoris': []},
 'almansoriu': {'almansorius': []},
 'almanta': {'almantas': []},
 'almanu': {'almanus': []},
 'almanz': {'almanzer': []},
 'almanzor': {'almanzors': []},
 'almaqdi': {'almaqdis': []},
 'almaqu': {'almaque': ['almaquer']},
 'almaque': ['almaquer'],
 'almar': {'almare': [], 'almaric': [], 'almars': []},
 'almara': {'almaras': []},
 'almaral': {'almarales': []},
 'almarant': {'almarante': []},
 'almari': {'almarie': [], 'almaris': [], 'almary': []},
 'almarician': {'almaricians': []},
 'almaricu': {'almaricus': []},
 'almarin': {'almarine': []},
 'almarod': {'almarode': []},
 'almaru': {'almarus': []},
 'almas': {'almase': []},
 'almasi': {'almasy': []},
 'almassi': {'almassy': []},
 'almaszi': {'almaszy': []},
 'almati': {'almaty': []},
 'almauri': {'almaury': []},
 'almavil': {'almaville': []},
 'almaviva': {'almavivas': []},
 'almaviveri': {'almavivery': []},
 'almay': {'almayer': ['almayers'], 'almays': []},
 'almayef': {'almayefs': []},
 'almayer': ['almayers'],
 'almayn': {'almayne': ['almaynes'], 'almayns': []},
 'almayne': ['almaynes'],
 'almazanista': {'almazanistas': []},
 'almazi': {'almazy': []},
 'almberg': {'almberger': []},
 'almbi': {'almby': []},
 'almc': {'almce': [], 'almcs': []},
 'almdal': {'almdale': []},
 'almdsi': {'almdsy': []},
 'alme': {'almee': ['almees']},
 'almed': {'almedal': [], 'almeder': []},
 'almeda': {'almedas': []},
 'almedor': {'almedore': []},
 'almee': ['almees'],
 'almefti': {'almefty': []},
 'almeh': {'almehed': [], 'almehs': []},
 'almeid': {'almeide': []},
 'almeida': {'almeidas': []},
 "almeida'": {"almeida's": []},
 'almeijeira': {'almeijeiras': []},
 'almeja': {'almejas': []},
 'almejeira': {'almejeiras': []},
 'almekind': {'almekinders': []},
 'almeksu': {'almeksus': []},
 'almel': {'almeling': []},
 'almen': {'almene': [], 'almenning': [], 'almens': []},
 'almena': {'almenas': []},
 'almenar': {'almenares': []},
 'almend': {'almende': []},
 'almendar': {'almendares': []},
 'almendareztorr': {'almendareztorres': []},
 'almending': {'almendinger': []},
 'almendr': {'almendral': [], 'almendres': []},
 'almendra': {'almendras': []},
 'almendrado': {'almendrados': []},
 'almendralejo': {'almendralejos': []},
 'almendro': {'almendros': []},
 'almenech': {'almeneches': []},
 'almenesch': {'almenesches': []},
 'almenrad': {'almenrader': []},
 'almenraed': {'almenraeder': []},
 'almenskol': {'almenskole': ['almenskoler']},
 'almenskole': ['almenskoler'],
 'alment': {'almente': [], 'alments': []},
 'almenvitenskapelig': {'almenvitenskapelige': []},
 'almer': {'almere': [], 'almeric': [], 'almers': []},
 'almera': {'almeras': []},
 'almeri': {'almerie': ['almeries'], 'almery': []},
 'almeria': {'almerias': []},
 'almerian': {'almerians': []},
 'almericu': {'almericus': []},
 'almerie': ['almeries'],
 'almerieclos': {'almerieclose': []},
 'almeriens': {'almeriense': ['almerienses']},
 'almeriense': ['almerienses'],
 'almerin': {'almerine': []},
 'almeriqu': {'almerique': []},
 'almerod': {'almerode': []},
 'almery': {'almeryes': []},
 'almesberg': {'almesberger': []},
 'almesburi': {'almesbury': []},
 'almeshous': {'almeshouse': ['almeshouses']},
 'almeshouse': ['almeshouses'],
 'almess': {'almesse': ['almesses']},
 'almesse': ['almesses'],
 'almet': {'almeter': []},
 'almey': {'almeyer': []},
 'almeyda': {'almeydas': []},
 'almeyn': {'almeyns': []},
 'almeyra': {'almeyras': []},
 'almghti': {'almghty': []},
 'almgil': {'almgill': []},
 'almh': {'almhe': []},
 'almhous': {'almhouse': ['almhouses']},
 'almhouse': ['almhouses'],
 'almi': {'almie': [], 'almis': [], 'almy': ['almys']},
 'almicant': {'almicanter': []},
 'almichti': {'almichtie': [], 'almichty': []},
 'almificu': {'almificus': []},
 'almig': {'almigation': []},
 'almigbti': {'almigbty': []},
 'almighi': {'almighy': []},
 'almighli': {'almighly': []},
 'almighri': {'almighry': []},
 'almight': {'almightic': []},
 'almighti': {'almightie': ['almightier'], 'almightiness': [], 'almighty': []},
 'almightie': ['almightier'],
 'almightili': {'almightily': []},
 'almightiness': {'almightinesse': []},
 'almightli': {'almightly': []},
 'almighty': {'almightye': [], 'almightyness': []},
 "almighty'l": {"almighty'll": []},
 'almigl': {'almiglity': []},
 'almignti': {'almignty': []},
 'almigthi': {'almigthy': []},
 'almigti': {'almigty': []},
 'almiliu': {'almilius': []},
 'almin': {'almine': []},
 'almina': {'alminas': []},
 'almindelig': {'almindelige': []},
 'almindeligh': {'almindelighed': []},
 'almindeligst': {'almindeligste': []},
 'almindeligvi': {'almindeligvis': []},
 'alming': {'alminger': []},
 'almini': {'alminy': []},
 'alministr': {'alministration': []},
 'alminnelig': {'alminnelige': []},
 'almir': {'almiral': [], 'almirant': [], 'almire': []},
 'almira': {'almiras': []},
 'almirah': {'almirahs': []},
 'almiral': {'almirall': []},
 'almirani': {'almiranie': []},
 'almiranl': {'almiranle': []},
 'almirant': {'almirante': ['almirantes']},
 'almiranta': {'almirantas': []},
 'almirante': ['almirantes'],
 'almiranti': {'almirantis': []},
 'almiraut': {'almiraute': []},
 'almiri': {'almiry': []},
 'almiro': {'almiros': []},
 'almiroti': {'almiroty': []},
 'almissan': {'almissans': []},
 'almit': {'almitted': []},
 'almiti': {'almity': []},
 'almito': {'almitos': []},
 'almitrin': {'almitrine': []},
 'almizaraqu': {'almizaraque': []},
 'almizcl': {'almizcle': []},
 'almlghti': {'almlghty': []},
 'almli': {'almly': []},
 'almlrant': {'almlrante': []},
 'almo': {'almos': []},
 'almoay': {'almoayed': []},
 'almocarpin': {'almocarpine': []},
 'almocrev': {'almocreves': []},
 'almodi': {'almodis': []},
 'almogav': {'almogaver': ['almogavers']},
 'almogavar': {'almogavares': [], 'almogavars': []},
 'almogaver': ['almogavers'],
 'almogdvar': {'almogdvares': []},
 'almogi': {'almogy': []},
 'almohad': {'almohade': ['almohades'],
             'almohadic': [],
             'almohadism': [],
             'almohads': []},
 'almohada': {'almohadas': []},
 'almohadc': {'almohadcs': []},
 'almohade': ['almohades'],
 'almohadilla': {'almohadillas': []},
 'almohadon': {'almohadones': []},
 'almoighti': {'almoighty': []},
 'almoign': {'almoigne': []},
 'almojarif': {'almojarife': ['almojarifes']},
 'almojarifazgo': {'almojarifazgos': []},
 'almojarife': ['almojarifes'],
 'almokal': {'almokalant': []},
 'almol': {'almoll': []},
 'almoloya': {'almoloyas': []},
 'almon': {'almone': ['almoner', 'almones'], 'almoning': [], 'almons': []},
 'almonag': {'almonage': []},
 'almonast': {'almonaster': []},
 'almonburi': {'almonbury': []},
 'almond': ['almonde', 'almondes', 'almondness'],
 'almondal': {'almondale': []},
 'almondar': {'almondars': []},
 'almondblossom': {'almondblossoms': []},
 'almondburi': {'almondbury': []},
 'almondcolor': {'almondcolored': []},
 'almondel': {'almondell': []},
 'almondey': {'almondeyed': []},
 'almondflavor': {'almondflavored': []},
 'almondi': {'almondy': []},
 'almondin': {'almondine': []},
 'almondlik': {'almondlike': []},
 'almondpast': {'almondpaste': []},
 'almondsburi': {'almondsbury': []},
 'almondsc': {'almondscented': []},
 'almondshap': {'almondshaped': []},
 'almondtre': {'almondtree': ['almondtrees']},
 'almondtree': ['almondtrees'],
 'almone': ['almoner', 'almones'],
 'almoneda': {'almonedas': []},
 'almonesry': {'almonesrye': []},
 'almonest': {'almonester': []},
 'almoni': {'almonis': [], 'almony': []},
 'almonri': {'almonries': [], 'almonry': []},
 'almonsburi': {'almonsbury': []},
 'almont': {'almonte': ['almontes']},
 'almontas': {'almontaser': []},
 'almonte': ['almontes'],
 'almoost': {'almooste': []},
 'almop': {'almopes': []},
 'almopian': {'almopians': []},
 'almor': {'almoral': [], 'almore': [], 'almorness': []},
 'almoravid': ['almoravide', 'almoravides'],
 'almoravidc': {'almoravidcs': []},
 'almordvid': {'almordvides': []},
 'almori': {'almoris': [], 'almory': []},
 'almorm': {'almormal': []},
 'almorrana': {'almorranas': []},
 'almorzamo': {'almorzamos': []},
 'almos': {'almose': []},
 'almospher': {'almosphere': [], 'almospheric': []},
 'almost': {'almoste': ['almoster'],
            'almosting': [],
            'almostness': [],
            'almosts': []},
 'almosta': {'almostas': []},
 'almostal': {'almostall': []},
 'almostalway': {'almostalways': []},
 'almostani': {'almostany': []},
 'almostcertainli': {'almostcertainly': []},
 'almostclos': {'almostclosed': []},
 'almostcomplet': {'almostcomplete': ['almostcompleted', 'almostcompletely']},
 'almostcomplete': ['almostcompleted', 'almostcompletely'],
 'almostconst': {'almostconstant': []},
 'almostcontinu': {'almostcontinuous': []},
 'almostdaili': {'almostdaily': []},
 'almostdesert': {'almostdeserted': []},
 'almoste': ['almoster'],
 'almostempti': {'almostempty': []},
 'almostentir': {'almostentirely': []},
 'almostequ': {'almostequal': ['almostequally']},
 'almostequal': ['almostequally'],
 'almosteveri': {'almostevery': []},
 'almostfinish': {'almostfinished': []},
 'almostful': {'almostfull': []},
 'almostident': {'almostidentical': []},
 'almostimmedi': {'almostimmediately': []},
 'almostimposs': {'almostimpossible': []},
 'almostinvari': {'almostinvariably': []},
 'almostinvis': {'almostinvisible': []},
 'almostli': {'almostly': []},
 'almostnak': {'almostnaked': []},
 'almostnoth': {'almostnothing': []},
 'almostperiod': {'almostperiodic': []},
 'almostsmil': {'almostsmile': []},
 'almostsuccess': {'almostsuccessful': []},
 'almostth': {'almostthe': []},
 'almostthre': {'almostthree': []},
 'almosttot': {'almosttotal': []},
 'almostunivers': {'almostuniversal': []},
 'almostvert': {'almostvertical': []},
 'almostwhit': {'almostwhite': []},
 'almostwholli': {'almostwholly': []},
 'almot': {'almots': []},
 'almou': {'almous': []},
 'almouchicoi': {'almouchicois': []},
 'almouchiquoi': {'almouchiquois': []},
 'almoud': {'almouds': []},
 'almour': {'almours': []},
 'almp': {'almps': []},
 'almpl': {'almple': []},
 'almpli': {'almply': []},
 'almquist': {'almquists': []},
 'almqvist': {'almqvists': []},
 'alms': {'almse': []},
 'almsbag': {'almsbags': []},
 'almsbeg': {'almsbegging': []},
 'almsbous': {'almsbouse': ['almsbouses']},
 'almsbouse': ['almsbouses'],
 'almsbowl': {'almsbowls': []},
 'almsburi': {'almsbury': []},
 'almscliff': {'almscliffe': []},
 'almsde': {'almsdeed': ['almsdeeds']},
 'almsdeed': ['almsdeeds'],
 'almsdish': {'almsdishes': []},
 'almse': {'almsee': []},
 'almsfe': {'almsfee': []},
 'almsfolk': {'almsfolks': []},
 'almsgiv': {'almsgiver': [], 'almsgiving': []},
 'almshal': {'almshalls': []},
 'almshons': {'almshonses': []},
 'almshous': {'almshouse': ['almshouses']},
 'almshousc': {'almshouscs': []},
 'almshouse': ['almshouses'],
 'almspeopl': {'almspeople': []},
 'almspilgrimag': {'almspilgrimage': []},
 'almsround': {'almsrounds': []},
 'almsseek': {'almsseekers': []},
 'almst': {'almsted': []},
 'almstak': {'almstaker': ['almstakers'], 'almstaking': []},
 'almstaker': ['almstakers'],
 'almsworthi': {'almsworthy': []},
 'almt': {'almte': [], 'almts': []},
 'almu': {'almue': [], 'almus': []},
 'almuc': {'almuce': ['almuces'], 'almucs': []},
 'almucantar': {'almucantars': []},
 'almuce': ['almuces'],
 'almud': {'almude': ['almudes'], 'almuds': []},
 'almuda': {'almudas': []},
 'almude': ['almudes'],
 'almuen': {'almuene': [], 'almuens': []},
 'almuerzo': {'almuerzos': []},
 'almuesm': {'almuesmal': []},
 'almuet': {'almuete': []},
 'almugavar': {'almugavares': [], 'almugavars': []},
 'almuncl': {'almuncle': []},
 'almung': {'almunge': []},
 'almuqadda': {'almuqaddas': []},
 'almur': {'almuric': []},
 'almus': {'almusal': []},
 'almusaf': {'almusafes': []},
 'almustaqb': {'almustaqbal': []},
 'almv': {'almve': []},
 'almy': ['almys'],
 'almychti': {'almychtie': [], 'almychty': []},
 'almyghti': {'almyghtie': [], 'almyghty': []},
 'almyghty': {'almyghtye': []},
 'almyro': {'almyros': []},
 'almyti': {'almyty': []},
 'aln': {'alne': ['alned', 'alnes'], 'alning': [], 'alns': []},
 'alna': {'alnaes': [], 'alnas': []},
 'alnadi': {'alnady': []},
 'alnaf': {'alnafs': []},
 'alnafi': {'alnafis': []},
 'alnag': {'alnage': ['alnager', 'alnagers']},
 'alnage': ['alnager', 'alnagers'],
 'alnahha': {'alnahhas': []},
 'alnand': {'alnander': []},
 'alnarp': {'alnarps': []},
 'alnas': {'alnaser': []},
 'alnaschar': {'alnaschars': []},
 'alnass': {'alnasser': []},
 'alnast': {'alnaster': []},
 'alnay': {'alnayer': [], 'alnays': []},
 'alnayan': {'alnayans': []},
 'alnc': {'alnce': []},
 'alnclud': {'alncludes': [], 'alncluding': []},
 'alnd': {'alnds': []},
 'alne': {'alnee': []},
 'alnea': {'alneas': []},
 'alneadi': {'alneady': []},
 'alnei': {'alneis': []},
 'alneid': {'alneids': []},
 'alnetana': {'alnetanae': []},
 'alnew': {'alnewic': []},
 'alnewyk': {'alnewyke': []},
 'alngl': {'alngle': []},
 'alni': {'alnis': [], 'alny': []},
 'alnico': {'alnico': []},
 'alnifoliu': {'alnifolius': []},
 'alnighti': {'alnighty': []},
 'alnimeiri': {'alnimeiry': []},
 'alnipollenit': {'alnipollenites': []},
 'alnit': {'alnites': []},
 'alnlomin': {'alnlominal': []},
 'alnn': {'alnne': [], 'alnns': []},
 'alno': {'alnoe': [], 'alnos': []},
 'alnoid': {'alnoides': []},
 'alnoit': {'alnoite': ['alnoites'], 'alnoitic': []},
 'alnoite': ['alnoites'],
 'alnoqu': {'alnoque': []},
 'alnr': {'alnred': []},
 'alnsli': {'alnslie': []},
 'alnsll': {'alnslle': []},
 'alnu': {'alnue': [], 'alnus': []},
 'alnut': {'alnutes': [], 'alnuts': []},
 'alnutrit': {'alnutrition': []},
 'alnwick': {'alnwicke': []},
 'alnwyk': {'alnwyke': []},
 'alo': {'aloe': ['aloed'], 'alos': []},
 "alo'n": {"alo'ne": []},
 'aloa': {'aloae': [], 'aloas': []},
 'aloacea': {'aloaceae': []},
 'aload': {'aloades': [], 'aloads': []},
 'aloada': {'aloadae': []},
 'aloadin': {'aloadine': []},
 'aloan': {'aloane': []},
 'aloani': {'aloany': []},
 'alob': {'alobal': [], 'alobates': []},
 'alobwed': {'alobwede': []},
 'aloc': {'alocal': [],
          'alocated': [],
          'alocation': ['alocations'],
          'aloce': ['alocer'],
          'alocs': []},
 'alocal': {'alocale': []},
 'alocasia': {'alocasia': []},
 'alocation': ['alocations'],
 'aloce': ['alocer'],
 'alocho': {'alochos': []},
 'alochol': {'alocholic': ['alocholics'], 'alocholism': [], 'alochols': []},
 'alocholic': ['alocholics'],
 'alocohol': {'alocoholic': []},
 'alocoqu': {'alocoque': []},
 'alocorticoid': {'alocorticoids': []},
 'aloct': {'aloctic': []},
 'alocu': {'alocus': []},
 'alocucion': {'alocuciones': []},
 'alod': {'alode': ['alodes'], 'alods': []},
 'alode': ['alodes'],
 'alodi': {'alodial': ['alodially', 'alodiality'], 'alodie': [], 'alodis': []},
 'alodial': ['alodially', 'alodiality'],
 'alodialist': {'alodialists': []},
 'alodiari': {'alodiaries': []},
 'alodin': {'alodine': []},
 'alodo': {'alodos': []},
 'aloe': ['aloed'],
 'aloeacea': {'aloeaceae': []},
 'aloeboeto': {'aloeboetoe': []},
 'aloeid': {'aloeides': []},
 'aloesbridg': {'aloesbridge': []},
 'aloest': {'aloeste': ['aloester']},
 'aloeste': ['aloester'],
 'aloet': {'aloetic': ['aloetics']},
 'aloetic': ['aloetics'],
 'aloett': {'aloette': []},
 'aloeu': {'aloeus': []},
 'alof': {'alofe': [], 'alofs': []},
 'aloft': {'alofte': [], 'aloftness': []},
 'alofti': {'alofty': []},
 'alog': {'aloge': [],
          'alogi': ['alogic',
                    'alogis',
                    'alogies',
                    'aloging',
                    'alogism',
                    'alogical',
                    'alogisms',
                    'alogically',
                    'alogicality'],
          'alogous': [],
          'alogs': [],
          'alogy': []},
 'alogeth': {'alogether': []},
 'alogi': {'alogie': []},
 'alogian': {'alogians': []},
 'alogiqu': {'alogique': ['alogiques']},
 'alogique': ['alogiques'],
 'alogisch': {'alogische': []},
 'alogist': {'alogistic': [], 'alogists': []},
 'alogisto': {'alogistos': []},
 'alogo': {'alogos': []},
 'alogorithm': {'alogorithms': []},
 'alogoskoufi': {'alogoskoufis': []},
 'alogoskoufl': {'alogoskoufls': []},
 'alograph': {'alographic': []},
 'alogrithm': {'alogrithms': []},
 'alogu': {'alogue': ['alogues', 'alogued']},
 'alogue': ['alogues', 'alogued'],
 'aloh': {'alohe': []},
 'aloha': {'aloha': []},
 'alohol': {'aloholic': []},
 'aloi': {'aloie': [], 'alois': []},
 "aloi's": {"aloi'se": []},
 'aloibiad': {'aloibiades': []},
 'aloid': {'aloide': ['aloides'], 'aloids': []},
 'aloida': {'aloidae': []},
 'aloide': ['aloides'],
 'aloidi': {'aloidis': []},
 'aloign': {'aloigne': []},
 'aloigni': {'aloigny': []},
 'aloii': {'aloiie': []},
 'aloik': {'aloike': []},
 'aloimono': {'aloimonos': []},
 'aloin': {'aloine': [], 'aloins': []},
 'aloina': {'aloinae': []},
 'aloinea': {'aloineae': []},
 'aloinopsi': {'aloinopsis': []},
 'aloiqu': {'aloique': []},
 'alois': {'aloise': ['aloises']},
 'aloise': ['aloises'],
 'aloisi': {'aloisie': []},
 'aloisia': {'aloisiae': []},
 'aloisiu': {'aloisius': []},
 'aloisu': {'aloisus': []},
 'aloiv': {'aloive': []},
 'aloizi': {'aloizy': []},
 'alojada': {'alojadas': []},
 'alojado': {'alojados': []},
 'alojamiento': {'alojamientos': []},
 'alojars': {'alojarse': []},
 'alojgaoja': {'alojgaojas': []},
 'aloji': {'alojie': []},
 'alojzi': {'alojzy': []},
 'alojzij': {'alojzije': []},
 'alok': {'aloke': []},
 'alokistocar': {'alokistocare': []},
 'alol': {'aloll': []},
 'alolier': {'aloliere': []},
 'alolu': {'alolus': []},
 'alom': {'alomancy': [], 'alome': ['alomes'], 'alomic': [], 'aloms': []},
 'aloma': {'alomas': []},
 'alomar': {'alomars': []},
 'alomari': {'alomary': []},
 'alombra': {'alombras': []},
 'alombrado': {'alombrados': []},
 'alome': ['alomes'],
 'alomeno': {'alomenos': []},
 'alometr': {'alometric': []},
 'alomia': {'alomias': []},
 'alomid': {'alomide': []},
 'alomiqu': {'alomique': []},
 'alomm': {'alomme': []},
 'alomo': {'alomos': []},
 'alomon': {'alomone': []},
 'alomw': {'alomwe': []},
 'alon': {'alone': ['alones',
                    'aloned',
                    'aloner',
                    'aloners',
                    'alonely',
                    'aloneism',
                    'aloneness'],
          'alons': []},
 'alona': {'alonae': [], 'alonas': []},
 'alonc': {'alonce': [], 'aloncness': []},
 'aloncl': {'aloncle': []},
 'alond': {'alonde': ['alondes']},
 'alonde': ['alondes'],
 'alondra': {'alondras': []},
 'alone': ['alones',
           'aloned',
           'aloner',
           'aloners',
           'alonely',
           'aloneism',
           'aloneness'],
 "alone'l": {"alone'll": []},
 'alonefti': {'aloneftis': []},
 'alonei': {'aloneis': []},
 'alonero': {'aloneros': []},
 'aloneth': {'alonethe': []},
 'alonetim': {'alonetime': []},
 'alonewa': {'alonewas': []},
 'along': {'alongated': [],
           'alongation': [],
           'alonge': ['alonged',
                      'alonges',
                      'alonger',
                      'alongers',
                      'alongement'],
           'alonging': [],
           'alongs': []},
 'alongada': {'alongadas': []},
 'alongado': {'alongados': []},
 'alonge': {'alongee': []},
 'alongid': {'alongide': []},
 'alongisd': {'alongisde': []},
 'alongitudin': {'alongitudinal': []},
 'alongjh': {'alongjhe': []},
 'alongjth': {'alongjthe': []},
 'alongship': {'alongships': []},
 'alongshor': {'alongshore': []},
 'alongsid': {'alongside': ['alongsides', 'alongsideness']},
 'alongside': ['alongsides', 'alongsideness'],
 'alongsided': {'alongsidedness': []},
 'alongsideth': {'alongsidethe': []},
 'alongslop': {'alongslope': []},
 'alongstand': {'alongstanding': []},
 'alongstrik': {'alongstrike': []},
 'alongth': {'alongthe': []},
 'alongthi': {'alongthis': []},
 'alongtim': {'alongtime': []},
 'alongwithth': {'alongwiththe': []},
 'aloni': {'alonie': [], 'alonis': [], 'alony': []},
 'alonian': {'alonians': []},
 'alonisso': {'alonissos': []},
 'aloniu': {'alonius': []},
 'alonli': {'alonly': []},
 'alonn': {'alonne': []},
 'alonni': {'alonnier': []},
 'alonniso': {'alonnisos': []},
 'alonnisso': {'alonnissos': []},
 'alonopsi': {'alonopsis': []},
 'alonquin': {'alonquins': []},
 'alonro': {'alonroe': []},
 'alons': {'alonse': []},
 'alonsid': {'alonside': []},
 'alonso': {'alonso': []},
 'alonsod': {'alonsode': []},
 'alont': {'alonte': []},
 'alontgomeri': {'alontgomery': []},
 'alonthli': {'alonthly': []},
 'alonto': {'alontos': []},
 'alontr': {'alontreal': []},
 'alonvil': {'alonville': []},
 'alonz': {'alonze': []},
 'alonzo': {'alonzos': []},
 'alonzod': {'alonzode': []},
 'aloo': {'alooe': [], 'aloos': []},
 'aloof': {'aloofe': [], 'aloofness': []},
 'aloofli': {'aloofly': []},
 'aloohol': {'alooholic': [], 'aloohols': []},
 'alooid': {'alooides': []},
 'alook': {'alooking': []},
 'aloon': {'aloone': [], 'aloons': []},
 'aloor': {'aloore': [], 'aloors': []},
 'aloos': {'aloose': []},
 'alop': {'alope': ['alopes']},
 'alopaeu': {'alopaeus': []},
 'alopath': {'alopathic': []},
 'alopathi': {'alopathy': []},
 'alopau': {'alopaus': []},
 'alopccuru': {'alopccurus': []},
 'alope': ['alopes'],
 'alopec': {'alopece': [], 'alopecic': []},
 'alopeca': {'alopecae': []},
 'alopeci': {'alopecie': ['alopecies']},
 'alopecia': {'alopecia': []},
 'alopecie': ['alopecies'],
 'alopeciu': {'alopecius': []},
 'alopeconnesu': {'alopeconnesus': []},
 'alopecu': {'alopecus': []},
 'alopecum': {'alopecums': []},
 'alopecuro': {'alopecuros': []},
 'alopecuroid': {'alopecuroides': []},
 'alopecuru': {'alopecurus': []},
 'alopek': {'alopeke': []},
 'alopeki': {'alopekis': []},
 'alopekonneso': {'alopekonnesos': []},
 'alopeu': {'alopeus': []},
 'aloph': {'alophe': []},
 'alophu': {'alophus': []},
 'alopia': {'alopias': []},
 'alopiida': {'alopiidae': []},
 'alopp': {'aloppe': []},
 'alopt': {'alopted': []},
 'alopu': {'alopus': []},
 'aloqu': {'aloque': []},
 'alor': {'aloral': [],
          'alore': ['alores'],
          'aloric': ['aloricate'],
          'alors': []},
 'alorcu': {'alorcus': []},
 'alore': ['alores'],
 'aloreov': {'aloreover': []},
 'alores': {'alorese': []},
 'alori': {'alorie': ['alories'], 'aloris': [], 'alory': []},
 'aloric': ['aloricate'],
 'alorie': ['alories'],
 'alorit': {'alorites': []},
 'alorithm': {'alorithms': []},
 'alorn': {'alorning': []},
 'aloro': {'aloros': []},
 'alorri': {'alorris': []},
 'alors': {'alorse': []},
 'alort': {'alorte': []},
 'aloru': {'alorus': []},
 'alorwoyi': {'alorwoyie': []},
 'alos': {'alose': ['aloses', 'alosed']},
 'alose': ['aloses', 'alosed'],
 'alosina': {'alosinae': []},
 'alosiu': {'alosius': []},
 'alosoid': {'alosoides': []},
 'alosporin': {'alosporins': []},
 'alostanu': {'alostanus': []},
 'alostensi': {'alostensis': []},
 'aloster': {'alosteric': []},
 'alot': {'alote': ['aloted'],
          'alotion': [],
          'alotment': ['alotments'],
          'alots': [],
          'alotted': [],
          'alotting': []},
 'alote': ['aloted'],
 'alotepequ': {'alotepeque': []},
 'aloth': {'alother': []},
 'aloti': {'alotie': []},
 'alotment': ['alotments'],
 'alotomi': {'alotomy': []},
 'alotor': {'alotors': []},
 'alott': {'alotte': [], 'alottment': ['alottments']},
 'alottment': ['alottments'],
 'alou': {'aloue': ['aloued'], 'alous': []},
 'alouan': {'alouane': []},
 'alouat': {'alouate': ['alouates']},
 'alouate': ['alouates'],
 'alouattina': {'alouattinae': []},
 'alouch': {'alouche': []},
 'aloud': {'aloude': [], 'alouds': []},
 'aloue': ['aloued'],
 'alouett': {'alouette': ['alouettes']},
 'alouette': ['alouettes'],
 'aloui': {'alouis': []},
 'alouin': {'alouins': []},
 'alouis': {'alouise': []},
 'alouit': {'alouite': ['alouites']},
 'alouite': ['alouites'],
 'aloul': {'aloulou': []},
 'alountain': {'alountains': []},
 'aloupi': {'aloupis': []},
 'alour': {'alours': []},
 'alourd': {'alourdes': []},
 'alourdi': {'alourdie': [], 'alourdis': []},
 'alourdiss': {'alourdissant': [], 'alourdissement': [], 'alourdissent': []},
 'alous': {'alously': []},
 'alousi': {'alousie': [], 'alousy': []},
 'aloutt': {'aloutte': []},
 'alov': {'alove': ['alover', 'aloved', 'alovely', 'alovement'],
          'aloving': [],
          'alovs': []},
 'alove': ['alover', 'aloved', 'alovely', 'alovement'],
 'alovsiu': {'alovsius': []},
 'alow': {'alowable': [],
          'alowance': ['alowances'],
          'alowe': ['alower', 'alowed', 'alowes', 'alowence'],
          'alowing': [],
          'alows': []},
 'alowan': {'alowans': []},
 'alowance': ['alowances'],
 'alowd': {'alowde': []},
 'alowe': ['alower', 'alowed', 'alowes', 'alowence'],
 'alowli': {'alowly': []},
 'aloy': {'aloyal': [], 'aloys': []},
 'aloyaiu': {'aloyaius': []},
 'aloyc': {'aloyce': []},
 'aloyisiu': {'aloyisius': []},
 'aloyisu': {'aloyisus': []},
 'aloyiu': {'aloyius': []},
 'aloys': {'aloyse': []},
 'aloysi': {'aloysious': [], 'aloysis': []},
 'aloysin': {'aloysins': []},
 'aloysiu': {'aloysius': []},
 'aloyslu': {'aloyslus': []},
 'aloysu': {'aloysus': []},
 'aloysui': {'aloysuis': []},
 'aloyza': {'aloyzas': []},
 'alozi': {'alozie': []},
 'alp': ['alpe', 'alpes', 'alping'],
 'alpa': {'alpas': []},
 'alpabet': {'alpabetical': []},
 'alpabl': {'alpable': []},
 'alpaca': {'alpaca': []},
 'alpaco': {'alpacos': []},
 'alpaert': {'alpaerts': []},
 'alpag': {'alpage': ['alpages']},
 'alpagarta': {'alpagartas': []},
 'alpagata': {'alpagatas': []},
 'alpage': ['alpages'],
 'alpagu': {'alpagus': []},
 'alpai': {'alpais': []},
 'alpaid': {'alpaide': []},
 'alpami': {'alpamys': []},
 'alpana': {'alpanas': []},
 'alpand': {'alpander': []},
 'alpanu': {'alpanus': []},
 'alpao': {'alpaos': []},
 'alparg': {'alpargates': []},
 'alpargata': {'alpargatas': []},
 'alpargato': {'alpargatos': []},
 'alparon': {'alparone': []},
 'alpartil': {'alpartils': []},
 'alpas': {'alpase': []},
 'alpb': {'alpbed': []},
 'alpbeu': {'alpbeus': []},
 'alpbons': {'alpbonse': []},
 'alpbonsu': {'alpbonsus': []},
 'alpc': {'alpcs': []},
 'alpcr': {'alpcrs': []},
 'alpcstri': {'alpcstris': []},
 'alpe': {'alpee': ['alpeed']},
 'alpee': ['alpeed'],
 'alpeen': {'alpeens': []},
 'alpelhof': {'alpelhofer': []},
 'alpemqu': {'alpemque': []},
 'alpen': {'alpene': [], 'alpens': []},
 'alpena': {'alpenae': []},
 'alpendr': {'alpendre': []},
 'alpenensi': {'alpenensis': []},
 'alpenfel': {'alpenfels': []},
 'alpengebirg': {'alpengebirges': []},
 'alpengletsch': {'alpengletscher': []},
 'alpenhau': {'alpenhaus': []},
 'alpenhorn': {'alpenhorns': []},
 'alpenjag': {'alpenjager': []},
 'alpenjdg': {'alpenjdger': []},
 'alpenkett': {'alpenkette': []},
 'alpenkorp': {'alpenkorps': []},
 'alpenland': {'alpenlander': []},
 'alpenlandisch': {'alpenlandische': []},
 'alpenldnd': {'alpenldnder': []},
 'alpenlit': {'alpenlite': []},
 'alpeno': {'alpenos': []},
 'alpenpass': {'alpenpasse': []},
 'alpenraum': {'alpenraumes': []},
 'alpenreis': {'alpenreise': []},
 'alpenros': {'alpenrose': ['alpenroses']},
 'alpenrose': ['alpenroses'],
 'alpense': {'alpensee': []},
 'alpensegl': {'alpensegler': []},
 'alpensinfoni': {'alpensinfonie': []},
 'alpenstock': {'alpenstock': []},
 'alpenstrass': {'alpenstrasse': []},
 'alpensymphoni': {'alpensymphonie': []},
 'alpent': {'alpental': []},
 'alpenu': {'alpenus': []},
 'alpenv': {'alpenver': []},
 'alpenverein': {'alpenvereins': []},
 'alpenvereinsheft': {'alpenvereinshefte': []},
 'alpenvorland': {'alpenvorlande': ['alpenvorlandes']},
 'alpenvorlande': ['alpenvorlandes'],
 'alper': {'alpers': []},
 'alperin': {'alperine': []},
 'alpern': {'alperne': []},
 'alperovit': {'alperovits': []},
 'alpert': {'alperts': []},
 'alpertu': {'alpertus': []},
 'alpescot': {'alpescote': []},
 'alpeslri': {'alpeslris': []},
 'alpesmaritim': {'alpesmaritimes': []},
 'alpestn': {'alpestns': []},
 'alpestr': {'alpestre': ['alpestres']},
 'alpestre': ['alpestres'],
 'alpestri': {'alpestris': []},
 'alpestrin': {'alpestrine': []},
 'alpestrl': {'alpestrls': []},
 'alpet': {'alpeter': []},
 'alpetragiu': {'alpetragius': []},
 'alpett': {'alpette': []},
 'alph': {'alphe': ['alphes'], 'alphs': []},
 'alpha': {'alpha': []},
 'alphaact': {'alphaactive': [], 'alphaactivity': []},
 'alphaadrenerg': {'alphaadrenergic': []},
 'alphaadrenoceptor': {'alphaadrenoceptors': []},
 'alphaadrenoreceptor': {'alphaadrenoreceptors': []},
 'alphaagonist': {'alphaagonists': []},
 'alphaaminoisobutyr': {'alphaaminoisobutyric': []},
 'alphaamylas': {'alphaamylase': ['alphaamylases']},
 'alphaamylase': ['alphaamylases'],
 'alphab': {'alphabe': ['alphaber', 'alphabeds']},
 'alphabat': {'alphabatic': ['alphabatics', 'alphabatical', 'alphabatically']},
 'alphabatic': ['alphabatics', 'alphabatical', 'alphabatically'],
 'alphabe': ['alphaber', 'alphabeds'],
 'alphabear': {'alphabears': []},
 'alphabeast': {'alphabeasts': []},
 'alphabestiari': {'alphabestiary': []},
 'alphabet': ['alphabete',
              'alphabetes',
              'alphabetic',
              'alphabeted',
              'alphabetize',
              'alphabetics',
              'alphabeting',
              'alphabetism',
              'alphabetizer',
              'alphabetisms',
              'alphabetizes',
              'alphabetical',
              'alphabetized',
              'alphabetizing',
              'alphabeticals',
              'alphabetically',
              'alphabetization'],
 'alphabeth': {'alphabethical': []},
 'alphabeti': {'alphabetieal': []},
 'alphabetic': {'alphabetice': [],
                'alphabeticism': [],
                'alphabeticization': [],
                'alphabeticized': []},
 'alphabetical': {'alphabeticall': []},
 'alphabeticali': {'alphabeticaly': []},
 'alphabeticallyarrang': {'alphabeticallyarranged': []},
 'alphabeticnumer': {'alphabeticnumeric': []},
 'alphabeticoclass': {'alphabeticoclassed': []},
 'alphabeticu': {'alphabeticus': []},
 'alphabetiqu': {'alphabetique': ['alphabetiques', 'alphabetiquement']},
 'alphabetique': ['alphabetiques', 'alphabetiquement'],
 'alphabetis': {'alphabetisation': [],
                'alphabetise': ['alphabetises', 'alphabetised'],
                'alphabetising': []},
 'alphabetisch': {'alphabetische': ['alphabetischer', 'alphabetisches']},
 'alphabetische': ['alphabetischer', 'alphabetisches'],
 'alphabetise': ['alphabetises', 'alphabetised'],
 'alphabetlc': {'alphabetlcal': []},
 'alphabetocraci': {'alphabetocracy': []},
 'alphabetolog': {'alphabetology': []},
 'alphabit': {'alphabits': []},
 'alphabitiqu': {'alphabitique': ['alphabitiques']},
 'alphabitique': ['alphabitiques'],
 'alphablock': {'alphablocker': ['alphablockers'], 'alphablocking': []},
 'alphablockad': {'alphablockade': []},
 'alphablocker': ['alphablockers'],
 'alphabook': {'alphabooks': []},
 'alphabot': {'alphabotically': []},
 'alphacain': {'alphacaine': []},
 'alphacaroten': {'alphacarotene': []},
 'alphacas': {'alphacase': []},
 'alphacel': {'alphacell': []},
 'alphacellulos': {'alphacellulose': []},
 'alphachain': {'alphachains': []},
 'alphachloralos': {'alphachloralose': []},
 'alphacomposit': {'alphacomposite': []},
 'alphacryptoviru': {'alphacryptovirus': []},
 'alphacu': {'alphacus': []},
 'alphadihydrotestosteron': {'alphadihydrotestosterone': []},
 'alphadion': {'alphadione': []},
 'alphadolon': {'alphadolone': []},
 'alphaeida': {'alphaeidae': []},
 'alphael': {'alphaelements': []},
 'alphaemit': {'alphaemitting': []},
 'alphaemitt': {'alphaemitter': ['alphaemitters']},
 'alphaemitter': ['alphaemitters'],
 'alphaeu': {'alphaeus': []},
 'alphafetoprotein': {'alphafetoproteins': []},
 'alphafluorohydrocortison': {'alphafluorohydrocortisone': []},
 'alphafunct': {'alphafunction': []},
 'alphag': {'alphage': []},
 'alphagalactosidas': {'alphagalactosidase': []},
 'alphageometr': {'alphageometric': []},
 'alphaglobulin': {'alphaglobulins': []},
 'alphaglucosidas': {'alphaglucosidase': []},
 'alphaglycerophosph': {'alphaglycerophosphate': []},
 'alphagram': {'alphagrams': []},
 'alphagranul': {'alphagranules': []},
 'alphagraph': {'alphagraphics': []},
 'alphahaemolyt': {'alphahaemolytic': []},
 'alphahel': {'alphahelical': []},
 'alphahelic': {'alphahelices': []},
 'alphahemolyt': {'alphahemolytic': []},
 'alphaherpesvirina': {'alphaherpesvirinae': []},
 'alphaherpesviru': {'alphaherpesvirus': []},
 'alphaherpesvirus': {'alphaherpesviruses': []},
 'alphahet': {'alphahetic': ['alphahetical', 'alphahetically'],
              'alphahets': []},
 'alphahetic': ['alphahetical', 'alphahetically'],
 'alphainduc': {'alphainduced': []},
 'alphaio': {'alphaios': []},
 'alphajet': {'alphajets': []},
 'alphaju': {'alphajus': []},
 'alphaketoglutar': {'alphaketoglutarate': [], 'alphaketoglutaric': []},
 'alphalik': {'alphalike': []},
 'alphalinol': {'alphalinoleic': []},
 'alphalinolen': {'alphalinolenic': []},
 'alphalipo': {'alphalipoic': []},
 'alphalipoprotein': {'alphalipoproteins': []},
 'alphalmag': {'alphalmager': []},
 'alpham': {'alphamed': [], 'alphams': []},
 'alphamal': {'alphamale': []},
 'alphamedi': {'alphamediated': []},
 'alphamelanocyt': {'alphamelanocyte': []},
 'alphameprodin': {'alphameprodine': []},
 'alphamer': {'alphameric': ['alphamerics', 'alphamerical', 'alphamerically']},
 'alphameric': ['alphamerics', 'alphamerical', 'alphamerically'],
 'alphamet': {'alphametic': ['alphametics']},
 'alphamethylen': {'alphamethylene': []},
 'alphamethylparatyrosin': {'alphamethylparatyrosine': []},
 'alphamethylstyren': {'alphamethylstyrene': []},
 'alphamethyltyrosin': {'alphamethyltyrosine': []},
 'alphametic': ['alphametics'],
 'alphametr': {'alphametrics': []},
 'alphamimet': {'alphamimetic': []},
 'alphamosa': {'alphamosaic': ['alphamosaics']},
 'alphamosaic': ['alphamosaics'],
 'alphamotoneuron': {'alphamotoneurones': [], 'alphamotoneurons': []},
 'alphamston': {'alphamstone': []},
 'alphan': {'alphanate': [], 'alphane': [], 'alphans': []},
 'alphanaphthaleneacet': {'alphanaphthaleneacetic': []},
 'alphanaphthylamin': {'alphanaphthylamine': []},
 'alphand': {'alphands': []},
 'alphandari': {'alphandary': []},
 'alphanderi': {'alphandery': []},
 'alphanin': {'alphanine': []},
 'alphanu': {'alphanus': []},
 'alphanum': {'alphanumer': []},
 'alphanumer': {'alphanumeric': ['alphanumerics',
                                 'alphanumerical',
                                 'alphanumerically']},
 'alphanumeric': ['alphanumerics', 'alphanumerical', 'alphanumerically'],
 'alphanumeriqu': {'alphanumeriques': []},
 'alphanumerisch': {'alphanumerischer': []},
 'alphaolefin': {'alphaolefins': []},
 'alphapag': {'alphapage': []},
 'alphaparticl': {'alphaparticle': ['alphaparticles']},
 'alphaparticle': ['alphaparticles'],
 'alphaphotograph': {'alphaphotographic': []},
 'alphapinen': {'alphapinene': []},
 'alphaprodin': {'alphaprodine': []},
 'alpharabiu': {'alpharabius': []},
 'alpharadi': {'alpharadiation': []},
 'alpharadrenerg': {'alpharadrenergic': []},
 'alpharanu': {'alpharanus': []},
 'alpharay': {'alpharays': []},
 'alpharb': {'alpharbal': []},
 'alphareceptor': {'alphareceptors': []},
 'alphareductas': {'alphareductase': []},
 'alpharetroviru': {'alpharetrovirus': []},
 'alphart': {'alpharts': []},
 'alphaserv': {'alphaserver': ['alphaservers']},
 'alphaserver': ['alphaservers'],
 'alphasmart': {'alphasmarts': []},
 'alphast': {'alphastation': []},
 'alphasu': {'alphasus': []},
 'alphasubunit': {'alphasubunits': []},
 'alphat': {'alphatic': []},
 'alphatalk': {'alphatalker': []},
 'alphatyp': {'alphatype': []},
 'alphau': {'alphaus': []},
 'alphavil': {'alphaville': []},
 'alphavir': {'alphaviral': []},
 'alphavirida': {'alphaviridae': []},
 'alphaviru': {'alphavirus': []},
 'alphavirus': {'alphavirus': []},
 'alphawav': {'alphawave': ['alphawaves']},
 'alphawave': ['alphawaves'],
 'alphawork': {'alphaworks': []},
 'alphazurin': {'alphazurine': []},
 'alphbet': {'alphbetical': []},
 'alphceu': {'alphceus': []},
 'alphcu': {'alphcus': []},
 'alphe': {'alphee': []},
 "alphe'u": {"alphe'us": []},
 'alphea': {'alpheas': []},
 'alpheau': {'alpheaus': []},
 'alphebet': {'alphebetical': []},
 'alpheeu': {'alpheeus': []},
 'alpheg': {'alphege': []},
 'alphegiu': {'alphegius': []},
 'alphegu': {'alphegus': []},
 'alphei': {'alpheis': []},
 'alpheid': {'alpheids': []},
 'alpheida': {'alpheidae': []},
 'alpheii': {'alpheiis': []},
 'alpheio': {'alpheios': []},
 'alpheiu': {'alpheius': []},
 'alphen': {'alphens': []},
 'alphenderi': {'alphendery': []},
 'alphenu': {'alphenus': []},
 'alpheo': {'alpheos': []},
 'alpheopsi': {'alpheopsis': []},
 'alpheou': {'alpheous': []},
 'alpheraki': {'alpheraky': []},
 'alpheri': {'alphery': []},
 'alphert': {'alpherts': []},
 'alphesibceu': {'alphesibceus': []},
 'alphesiboeu': {'alphesiboeus': []},
 'alphest': {'alphestes': []},
 'alpheu': {'alpheus': []},
 'alphi': {'alphie': [], 'alphy': []},
 'alphidiu': {'alphidius': []},
 'alphieu': {'alphieus': []},
 'alphin': {'alphine': [], 'alphins': []},
 'alphinu': {'alphinus': []},
 'alphio': {'alphios': []},
 'alphit': {'alphites': []},
 'alphitobiu': {'alphitobius': []},
 'alphitoid': {'alphitoides': []},
 'alphitom': {'alphitomancy': []},
 'alphitophagu': {'alphitophagus': []},
 'alphiu': {'alphius': []},
 'alphnumer': {'alphnumeric': []},
 'alpho': {'alphos': []},
 'alphoeu': {'alphoeus': []},
 'alphoid': {'alphoides': []},
 'alphom': {'alphome': []},
 'alphon': {'alphone': ['alphones'], 'alphons': []},
 'alphona': {'alphonae': []},
 'alphonc': {'alphonce': []},
 'alphone': ['alphones'],
 'alphones': {'alphonese': []},
 'alphonfu': {'alphonfus': []},
 'alphons': {'alphonse': ['alphonses']},
 'alphonse': ['alphonses'],
 'alphonsed': {'alphonsede': []},
 'alphonsefrancoi': {'alphonsefrancois': []},
 'alphonsi': {'alphonsis': []},
 'alphonsiana': {'alphonsianae': []},
 'alphonsin': {'alphonsine': ['alphonsines']},
 'alphonsine': ['alphonsines'],
 'alphonsist': {'alphonsists': []},
 'alphonsiu': {'alphonsius': []},
 'alphonsn': {'alphonsns': []},
 'alphonso': {'alphonsos': []},
 'alphonsu': {'alphonsus': []},
 'alphonu': {'alphonus': []},
 'alphonz': {'alphonze': []},
 'alphorn': {'alphorns': []},
 'alphos': {'alphose': []},
 'alphou': {'alphous': []},
 'alphous': {'alphouse': []},
 'alphousu': {'alphousus': []},
 'alphozon': {'alphozone': []},
 'alphr': {'alphred': []},
 'alphraganu': {'alphraganus': []},
 'alphred': {'alphrede': []},
 'alphreu': {'alphreus': []},
 'alphri': {'alphry': []},
 'alphseu': {'alphseus': []},
 'alphsu': {'alphsus': []},
 'alphteu': {'alphteus': []},
 'alphu': {'alphus': []},
 'alphybettyform': {'alphybettyformed': []},
 'alpi': {'alpie': [], 'alpis': [], 'alpy': []},
 'alpibu': {'alpibus': []},
 'alpid': {'alpide': ['alpides'], 'alpidic': []},
 'alpide': ['alpides'],
 'alpidisch': {'alpidische': []},
 'alpig': {'alpiger': []},
 'alpigenu': {'alpigenus': []},
 'alpiions': {'alpiionse': []},
 'alpil': {'alpilles': []},
 'alpimi': {'alpimis': []},
 'alpin': {'alpine': ['alpiner', 'alpines', 'alpiners', 'alpineer'],
           'alpining': [],
           'alpinism': [],
           'alpins': []},
 'alpina': {'alpinae': [], 'alpinas': []},
 'alpine': ['alpiner', 'alpines', 'alpiners', 'alpineer'],
 'alpineair': {'alpineaire': []},
 'alpinelik': {'alpinelike': []},
 'alpinestyl': {'alpinestyle': []},
 'alpinetyp': {'alpinetype': []},
 'alpini': {'alpinis': []},
 'alpinia': ['alpiniae'],
 'alpinism': {'alpinisme': []},
 'alpinismu': {'alpinismus': []},
 'alpinist': ['alpiniste', 'alpinistes', 'alpinistic'],
 'alpiniu': {'alpinius': []},
 'alpinn': {'alpinns': []},
 'alpino': {'alpinos': []},
 'alpinobombu': {'alpinobombus': []},
 'alpinoid': {'alpinoids': []},
 'alpinotyp': {'alpinotype': []},
 'alpinschul': {'alpinschule': []},
 'alpinu': {'alpinus': []},
 'alpist': {'alpiste': []},
 'alpiu': {'alpiue': [], 'alpius': []},
 'alpland': {'alplands': []},
 'alplat': {'alplate': []},
 'alplau': {'alplaus': []},
 'alplieu': {'alplieus': []},
 'alplik': {'alplike': []},
 'alplions': {'alplionse': []},
 'alpln': {'alplne': []},
 'alplnu': {'alplnus': []},
 'alpm': {'alpme': []},
 'alpn': {'alpne': []},
 'alpnons': {'alpnonse': []},
 'alpo': {'alpos': []},
 'alpol': {'alpole': []},
 'alpon': {'alpone': []},
 'alpons': {'alponse': []},
 'alponu': {'alponus': []},
 'alport': {'alports': []},
 'alpr': {'alpred': []},
 'alprentic': {'alprentice': []},
 'alpresent': {'alpresente': []},
 'alpse': {'alpsee': []},
 'alpspitz': {'alpspitze': []},
 'alpth': {'alpthe': []},
 'alptraum': {'alptraume': []},
 'alpu': {'alpus': []},
 'alpuch': {'alpuche': []},
 'alpuent': {'alpuente': []},
 "alpuget'": {"alpuget's": []},
 'alpujarra': {'alpujarras': []},
 'alpujarrid': {'alpujarride': ['alpujarrides']},
 'alpujarride': ['alpujarrides'],
 'alpyren': {'alpyrene': []},
 'alqa': {'alqae': [], 'alqas': []},
 'alqaba': {'alqabas': []},
 'alqay': {'alqays': []},
 'alqn': {'alqne': []},
 'alqu': {'alque': ['alques']},
 'alqual': {'alquale': []},
 'alqualond': {'alqualonde': []},
 'alquant': {'alquante': []},
 'alqud': {'alquds': []},
 'alquddu': {'alquddus': []},
 'alque': ['alques'],
 'alqueir': {'alqueire': ['alqueires']},
 'alqueire': ['alqueires'],
 "alquen'": {"alquen's": []},
 'alqueria': {'alquerias': []},
 'alquerqu': {'alquerque': []},
 'alqui': {'alquie': []},
 'alquier': {'alquiere': ['alquieres'], 'alquiers': []},
 'alquiere': ['alquieres'],
 'alquif': {'alquife': []},
 'alquil': {'alquile': ['alquiler']},
 'alquilada': {'alquiladas': []},
 'alquilado': {'alquilados': []},
 'alquilamo': {'alquilamos': []},
 'alquile': ['alquiler'],
 'alquiler': {'alquileres': []},
 'alquimista': {'alquimistas': []},
 'alquir': {'alquire': []},
 'alquisira': {'alquisiras': []},
 'alr': {'alre': ['alres', 'alred'], 'alrred': [], 'alrs': []},
 'alra': {'alrae': [], 'alras': []},
 'alraadi': {'alraady': []},
 'alradi': {'alrady': []},
 'alraedi': {'alraedy': []},
 'alraidi': {'alraidy': []},
 'alrain': {'alraine': []},
 'alrairant': {'alrairante': []},
 'alran': {'alrans': []},
 'alrani': {'alrany': []},
 'alrashe': {'alrasheed': []},
 'alraun': {'alraune': []},
 'alray': {'alrays': []},
 'alrborn': {'alrborne': []},
 'alrcadi': {'alrcady': []},
 'alrcraft': {'alrcrafts': []},
 'alrdri': {'alrdrie': []},
 'alre': {'alree': ['alreeds']},
 "alrea'di": {"alrea'dy": []},
 'alreaadi': {'alreaady': []},
 'alreabi': {'alreaby': []},
 'alreaci': {'alreacy': []},
 'alreacli': {'alreacly': []},
 'alreacti': {'alreacty': []},
 'alread': {'alreading': [], 'alreads': []},
 'alreaddi': {'alreaddy': []},
 'alreadi': {'alreadie': [], 'alreadiness': [], 'already': ['alreadys']},
 'alreadili': {'alreadily': []},
 'alreadli': {'alreadly': []},
 'already': {'alreadye': [], 'alreadyness': []},
 'alreadyaccept': {'alreadyaccepted': []},
 'alreadyaccomplish': {'alreadyaccomplished': []},
 'alreadyachiev': {'alreadyachieved': []},
 'alreadyacquir': {'alreadyacquired': []},
 'alreadyadvanc': {'alreadyadvanced': []},
 'alreadyallud': {'alreadyalluded': []},
 'alreadyappear': {'alreadyappeared': []},
 'alreadyapprov': {'alreadyapproved': []},
 'alreadyattain': {'alreadyattained': []},
 'alreadyavail': {'alreadyavailable': []},
 'alreadyb': {'alreadybe': ['alreadybeing']},
 'alreadybe': ['alreadybeing'],
 'alreadybecom': {'alreadybecome': []},
 'alreadybegin': {'alreadybeginning': []},
 'alreadybulg': {'alreadybulging': []},
 'alreadycit': {'alreadycited': []},
 'alreadycomplet': {'alreadycompleted': []},
 'alreadyconsid': {'alreadyconsidered': []},
 'alreadyconstitut': {'alreadyconstituted': []},
 'alreadyconvert': {'alreadyconverted': []},
 'alreadycr': {'alreadycreated': []},
 'alreadycrowd': {'alreadycrowded': []},
 'alreadydecid': {'alreadydecided': []},
 'alreadydefin': {'alreadydefined': []},
 'alreadydescrib': {'alreadydescribed': []},
 'alreadydetermin': {'alreadydetermined': []},
 'alreadydevelop': {'alreadydeveloped': []},
 'alreadydiscov': {'alreadydiscovered': []},
 'alreadydiscuss': {'alreadydiscussed': []},
 'alreadydon': {'alreadydone': []},
 'alreadyemploy': {'alreadyemployed': []},
 'alreadyengag': {'alreadyengaged': []},
 'alreadyent': {'alreadyentered': []},
 'alreadyestablish': {'alreadyestablished': []},
 'alreadyfam': {'alreadyfamous': []},
 'alreadyform': {'alreadyformed': []},
 'alreadyfractur': {'alreadyfractured': []},
 'alreadygain': {'alreadygained': []},
 'alreadygon': {'alreadygone': []},
 'alreadygrow': {'alreadygrowing': []},
 'alreadyhav': {'alreadyhave': []},
 'alreadyidentifi': {'alreadyidentified': []},
 'alreadyind': {'alreadyindicated': []},
 'alreadyinth': {'alreadyinthe': []},
 'alreadyintroduc': {'alreadyintroduced': []},
 'alreadyissu': {'alreadyissued': []},
 'alreadyjoin': {'alreadyjoined': []},
 'alreadylearn': {'alreadylearned': []},
 'alreadymad': {'alreadymade': []},
 'alreadymarri': {'alreadymarried': []},
 'alreadyment': {'alreadymentioned': []},
 'alreadynam': {'alreadynamed': []},
 'alreadynot': {'alreadynoted': [], 'alreadynoticed': []},
 'alreadyobserv': {'alreadyobserved': []},
 'alreadyobtain': {'alreadyobtained': []},
 'alreadyoccupi': {'alreadyoccupied': []},
 'alreadyoccur': {'alreadyoccurred': []},
 'alreadypass': {'alreadypassed': []},
 'alreadypoint': {'alreadypointed': []},
 'alreadypossess': {'alreadypossessed': []},
 'alreadyprepar': {'alreadyprepared': []},
 'alreadypres': {'alreadypresent': []},
 'alreadyproduc': {'alreadyproduced': []},
 'alreadyprov': {'alreadyproved': []},
 'alreadyprovid': {'alreadyprovided': []},
 'alreadypublish': {'alreadypublished': []},
 'alreadyquot': {'alreadyquoted': []},
 'alreadyreach': {'alreadyreached': []},
 'alreadyreceiv': {'alreadyreceived': []},
 'alreadyref': {'alreadyreferred': []},
 'alreadyremark': {'alreadyremarked': []},
 'alreadysettl': {'alreadysettled': []},
 'alreadyst': {'alreadystated': []},
 'alreadystart': {'alreadystarted': []},
 'alreadysuggest': {'alreadysuggested': []},
 'alreadyther': {'alreadythere': []},
 'alreadyus': {'alreadyused': []},
 'alreadywel': {'alreadywell': []},
 'alreafli': {'alreafly': []},
 'alreaili': {'alreaily': []},
 'alreaji': {'alreajy': []},
 'alrealdi': {'alrealdy': []},
 'alreali': {'alrealy': []},
 'alreapi': {'alreapy': []},
 'alreari': {'alreary': []},
 'alreati': {'alreaty': []},
 'alreatli': {'alreatly': []},
 'alreatti': {'alreatty': []},
 'alrecdi': {'alrecdy': []},
 'alred': {'alrede': []},
 'alreddi': {'alreddie': [], 'alreddy': []},
 'alrededor': {'alrededores': []},
 'alredi': {'alredie': [], 'alredy': []},
 'alredu': {'alredus': []},
 'alredy': {'alredye': []},
 'alree': ['alreeds'],
 'alreeadi': {'alreeady': []},
 'alreed': {'alreede': []},
 'alreedi': {'alreedy': []},
 'alreidi': {'alreidy': []},
 'alreiidi': {'alreiidy': []},
 'alremarl': {'alremarle': []},
 'alren': {'alrene': []},
 'alrendi': {'alrendy': []},
 'alreodi': {'alreody': []},
 'alrer': {'alreration': ['alrerations'],
           'alrered': [],
           'alrering': [],
           'alrers': []},
 'alreration': ['alrerations'],
 'alrerdi': {'alrerdy': []},
 'alrern': {'alrernating': [],
            'alrernative': ['alrernatives', 'alrernatively']},
 'alrernar': {'alrernare': ['alrernarely']},
 'alrernare': ['alrernarely'],
 'alrernative': ['alrernatives', 'alrernatively'],
 'alresdi': {'alresdy': []},
 'alret': {'alreting': []},
 'alretti': {'alretty': []},
 'alreu': {'alreus': []},
 'alreudi': {'alreudy': []},
 'alrewa': {'alrewas': []},
 'alrforc': {'alrforce': []},
 'alrg': {'alrge': []},
 'alri': {'alrie': ['alries'], 'alry': []},
 'alria': {'alrias': []},
 'alribiad': {'alribiades': []},
 'alricain': {'alricaine': []},
 'alrican': {'alricans': []},
 'alricanu': {'alricanus': []},
 'alrich': {'alrichs': []},
 'alrick': {'alricks': []},
 'alricu': {'alricus': []},
 'alriddi': {'alriddy': []},
 'alridg': {'alridge': []},
 'alrie': ['alries'],
 'alright': {'alrightness': [], 'alrights': []},
 'alrighti': {'alrighty': []},
 'alrightnik': {'alrightniks': []},
 'alriqu': {'alrique': []},
 'alrit': {'alrite': []},
 'alrli': {'alrlie': []},
 'alrll': {'alrlle': []},
 'alrlln': {'alrllne': ['alrllnes']},
 'alrllne': ['alrllnes'],
 'alrn': {'alrns': []},
 'alrnirant': {'alrnirante': []},
 'alro': {'alroe': [], 'alros': []},
 'alroadi': {'alroady': []},
 'alrod': {'alrode': []},
 'alrogeth': {'alrogether': []},
 'alropo': {'alropos': []},
 'alros': {'alrose': []},
 'alrou': {'alrous': []},
 "alroy'": {"alroy's": []},
 'alrpadi': {'alrpady': []},
 'alrplan': {'alrplane': []},
 'alrport': {'alrports': []},
 'alrradi': {'alrrady': []},
 'alrreadi': {'alrready': []},
 'alrsadi': {'alrsady': []},
 'alrtadi': {'alrtady': []},
 'alrth': {'alrthe': []},
 'alru': {'alrus': []},
 'alrun': {'alrune': ['alrunes']},
 'alruna': {'alrunas': []},
 'alrune': ['alrunes'],
 'alrutheu': {'alrutheus': []},
 'alrway': {'alrways': []},
 'alrworthi': {'alrworthy': []},
 'alrympl': {'alrymple': []},
 'als': ['alse', 'alsed', 'alsing', 'alsely'],
 'alsa': {'alsas': []},
 'alsabah': {'alsabahs': []},
 'alsac': {'alsace': []},
 'alsacelorrain': {'alsacelorraine': ['alsacelorraines', 'alsacelorrainers']},
 'alsacelorraine': ['alsacelorraines', 'alsacelorrainers'],
 'alsacian': {'alsacians': []},
 'alsacien': {'alsaciens': []},
 'alsacienn': {'alsacienne': ['alsaciennes']},
 'alsacienne': ['alsaciennes'],
 'alsae': {'alsaee': []},
 'alsag': {'alsager': ['alsagers']},
 'alsager': ['alsagers'],
 'alsagoff': {'alsagoffs': []},
 'alsaharaviu': {'alsaharavius': []},
 'alsak': {'alsaker': []},
 'alsal': {'alsallal': []},
 'alsam': {'alsame': []},
 'alsand': {'alsander': [], 'alsands': []},
 'alsao': {'alsaoe': []},
 'alsariu': {'alsarius': []},
 'alsat': {'alsate': [], 'alsation': ['alsations']},
 'alsatia': ['alsatiae'],
 'alsatian': {'alsatian': []},
 'alsatienn': {'alsatienne': []},
 'alsation': ['alsations'],
 'alsatit': {'alsatites': []},
 'alsay': {'alsayed': [], 'alsays': []},
 'alsbald': {'alsbalde': []},
 'alsbaldig': {'alsbaldige': []},
 'alsberi': {'alsbery': []},
 'alsberri': {'alsberry': []},
 'alsbrook': {'alsbrooks': []},
 'alsburi': {'alsbury': []},
 'alscac': {'alscace': []},
 'alschin': {'alschines': []},
 'alschul': {'alschuler': []},
 'alschylu': {'alschylus': []},
 'alsculapiu': {'alsculapius': []},
 'alsculu': {'alsculus': []},
 'alse': {'alsee': []},
 'alsea': {'alseas': []},
 'alseadi': {'alseady': []},
 'alsean': {'alseans': []},
 'alsei': {'alseis': []},
 'alseid': {'alseids': []},
 'alseikait': {'alseikaite': []},
 'alsein': {'alseine': []},
 'alsembl': {'alsembly': []},
 'alsen': {'alsene': [], 'alsens': []},
 'alsenc': {'alsence': []},
 'alsensit': {'alsensitive': []},
 'alsenstrass': {'alsenstrasse': []},
 'alsentz': {'alsentzer': []},
 'alseodaphn': {'alseodaphne': []},
 'alsep': {'alseps': []},
 'alsequ': {'alseque': []},
 'alserbachstrass': {'alserbachstrasse': []},
 'alsergass': {'alsergasse': []},
 'alserstrass': {'alserstrasse': []},
 'alseuosmiacea': {'alseuosmiaceae': []},
 'alsev': {'alsever': ['alsevers']},
 'alsever': ['alsevers'],
 'alsevi': {'alsevier': []},
 'alsewher': {'alsewhere': []},
 'alsfeld': {'alsfelder': []},
 'alsfr': {'alsfrs': []},
 'alsh': {'alshe': []},
 'alshafi': {'alshafie': []},
 'alsham': {'alshams': []},
 'alshanski': {'alshansky': []},
 'alsheim': {'alsheimer': []},
 'alshibl': {'alshibli': []},
 'alshir': {'alshire': []},
 'alshit': {'alshits': []},
 'alshous': {'alshouse': []},
 'alshul': {'alshuler': []},
 'alsi': {'alsie': ['alsies'], 'alsis': [], 'alsy': ['alsys']},
 'alsid': {'alside': []},
 'alsie': ['alsies'],
 'alsiensibu': {'alsiensibus': []},
 'alsietinu': {'alsietinus': []},
 'alsif': {'alsifer': []},
 'alsifi': {'alsifiability': [], 'alsified': []},
 'alsig': {'alsiger': []},
 'alsik': {'alsike': []},
 'alsin': {'alsine': ['alsines'], 'alsins': []},
 'alsinacea': {'alsinaceae': []},
 'alsine': ['alsines'],
 'alsinea': {'alsineae': []},
 'alsing': {'alsinger': []},
 'alsinoi': {'alsinois': []},
 'alsinoid': {'alsinoides': []},
 'alsinoidea': {'alsinoideae': []},
 'alsiti': {'alsity': []},
 'alsiu': {'alsius': []},
 'alskad': {'alskade': []},
 'alskand': {'alskande': []},
 'alski': {'alsky': []},
 'alskl': {'alskling': []},
 'alsl': {'alsle': []},
 'alslk': {'alslke': []},
 'alsltlelrlolildl': {'alsltlelrlolildls': []},
 'alslyn': {'alslyne': []},
 'alsmed': {'alsmede': []},
 'alsmekl': {'alsmekle': []},
 'alsmey': {'alsmeyer': []},
 'alsmgiv': {'alsmgiving': []},
 'alsmil': {'alsmiller': []},
 'alsn': {'alsne': []},
 'also': {'alsoe': [], 'alsos': []},
 "also'b": {"also'be": []},
 'alsoa': {'alsoas': []},
 'alsoal': {'alsoall': []},
 'alsoappear': {'alsoappeared': []},
 'alsoappli': {'alsoapply': []},
 'alsoar': {'alsoare': []},
 'alsoavail': {'alsoavailable': []},
 'alsob': {'alsobe': ['alsobeing']},
 'alsobe': ['alsobeing'],
 'alsobecaus': {'alsobecause': []},
 'alsobecom': {'alsobecome': []},
 'alsobeus': {'alsobeused': []},
 'alsobi': {'alsoby': []},
 'alsobrook': {'alsobrooks': []},
 'alsocal': {'alsocalled': []},
 'alsocarri': {'alsocarried': []},
 'alsoconsid': {'alsoconsidered': []},
 'alsocontain': {'alsocontains': []},
 'alsod': {'alsode': ['alsodes']},
 'alsode': ['alsodes'],
 'alsodescrib': {'alsodescribed': []},
 'alsodevelop': {'alsodeveloped': []},
 'alsodiscuss': {'alsodiscussed': []},
 'alsoemploy': {'alsoemployed': []},
 'alsoestablish': {'alsoestablished': []},
 'alsog': {'alsogive': ['alsogives']},
 'alsogav': {'alsogave': []},
 'alsogive': ['alsogives'],
 'alsoha': {'alsohas': []},
 'alsohav': {'alsohave': []},
 'alsohi': {'alsohis': []},
 'alsoi': {'alsois': []},
 'alsoimport': {'alsoimportant': []},
 'alsoinclud': {'alsoinclude': ['alsoincluded', 'alsoincludes']},
 'alsoinclude': ['alsoincluded', 'alsoincludes'],
 'alsoincreas': {'alsoincrease': ['alsoincreased']},
 'alsoincrease': ['alsoincreased'],
 'alsoindividu': {'alsoindividual': []},
 'alsointh': {'alsointhe': []},
 'alsointroduc': {'alsointroduced': []},
 'alsojam': {'alsojames': []},
 'alsojoin': {'alsojoined': []},
 'alsoknowna': {'alsoknownas': []},
 'alsolibrari': {'alsolibrary': []},
 'alsolik': {'alsolike': ['alsolikely']},
 'alsolike': ['alsolikely'],
 'alsolut': {'alsolute': ['alsolutely']},
 'alsolute': ['alsolutely'],
 'alsomad': {'alsomade': []},
 'alsomak': {'alsomake': ['alsomakes']},
 'alsomake': ['alsomakes'],
 'alsomean': {'alsomeans': []},
 'alsoment': {'alsomentioned': []},
 'alsomor': {'alsomore': []},
 'alson': {'alsone': [], 'alsons': []},
 'alsone': {'alsoneed': []},
 'alsonot': {'alsonoted': []},
 'alsoobserv': {'alsoobserved': []},
 'alsooccur': {'alsooccurs': []},
 'alsooff': {'alsooffers': []},
 'alsoon': {'alsoone': []},
 'alsoonth': {'alsoonthe': []},
 'alsoor': {'alsoors': []},
 'alsooth': {'alsoother': []},
 'alsop': {'alsope': [], 'alsops': []},
 'alsophi': {'alsophis': []},
 'alsophila': {'alsophila': []},
 'alsoposs': {'alsopossible': []},
 'alsopp': {'alsoppe': []},
 'alsopres': {'alsopresent': []},
 'alsoproduc': {'alsoproduced': []},
 'alsoprovid': {'alsoprovide': ['alsoprovided', 'alsoprovides']},
 'alsoprovide': ['alsoprovided', 'alsoprovides'],
 'alsopublish': {'alsopublished': []},
 'alsoran': {'alsorans': []},
 'alsoreceiv': {'alsoreceived': []},
 'alsoref': {'alsoreferred': []},
 'alsoreport': {'alsoreported': []},
 'alsorequir': {'alsorequired': [], 'alsorequires': []},
 'alsort': {'alsorts': []},
 'alsose': {'alsosee': []},
 'alsoserv': {'alsoserved': []},
 'alsoshow': {'alsoshowed': [], 'alsoshows': []},
 'alsosom': {'alsosome': []},
 'alsosometim': {'alsosometimes': []},
 'alsospecif': {'alsospecific': []},
 'alsosuggest': {'alsosuggested': []},
 'alsotak': {'alsotake': []},
 'alsoth': {'alsothe': []},
 'alsotru': {'alsotrue': []},
 'alsound': {'alsounder': []},
 'alsounit': {'alsounited': []},
 'alsous': {'alsouse': ['alsoused']},
 'alsouse': ['alsoused'],
 'alsoveri': {'alsovery': []},
 'alsow': {'alsowant': []},
 'alsowa': {'alsowas': []},
 'alsower': {'alsowere': []},
 'alsowork': {'alsoworked': []},
 'alspay': {'alspaye': []},
 'alspic': {'alspice': []},
 'alsqu': {'alsque': []},
 'alsryn': {'alsryne': []},
 'alss': {'alsse': []},
 'alst': {'alste': ['alsted', 'alsteds']},
 'alstadt': {'alstadter': []},
 'alstaett': {'alstaetter': []},
 'alstat': {'alstate': []},
 'alste': ['alsted', 'alsteds'],
 'alsted': {'alstede': []},
 'alstediu': {'alstedius': []},
 'alsteen': {'alsteens': []},
 'alster': {'alsters': []},
 'alsterd': {'alsterdal': []},
 'alsterdorf': {'alsterdorfer': []},
 'alsterglaci': {'alsterglacis': []},
 'alsterhau': {'alsterhaus': []},
 'alsteruf': {'alsterufer': []},
 'alstet': {'alstete': []},
 'alstett': {'alstetter': []},
 'alsthet': {'alsthetic': []},
 'alstin': {'alstine': []},
 'alsto': {'alstoe': []},
 'alstoett': {'alstoetter': []},
 'alston': {'alstone': [], 'alstons': []},
 'alstonbridg': {'alstonbridge': []},
 'alstonin': {'alstonine': []},
 'alstonit': {'alstonite': []},
 'alstonvil': {'alstonville': []},
 'alstor': {'alstores': []},
 'alstori': {'alstory': []},
 'alstorphiu': {'alstorphius': []},
 'alstott': {'alstotter': []},
 'alstr': {'alstring': []},
 'alstrad': {'alstrade': []},
 'alstrcem': {'alstrcemer': []},
 'alstrcemeria': {'alstrcemerias': []},
 'alstroem': {'alstroemer': []},
 'alstroemeria': {'alstroemeria': []},
 'alstroemeriacea': {'alstroemeriaceae': []},
 'alstroemeriea': {'alstroemerieae': []},
 'alstrom': {'alstromer': []},
 'alstromeria': {'alstromerias': []},
 'alstvn': {'alstvne': []},
 'alstyn': {'alstyne': ['alstynes']},
 'alstyne': ['alstynes'],
 'alsu': {'alsus': []},
 'alsuffici': {'alsufficient': []},
 'alsulck': {'alsulcke': []},
 'alsulk': {'alsulke': []},
 'alsultani': {'alsultany': []},
 'alsur': {'alsured': []},
 'alsvay': {'alsvays': []},
 'alsw': {'alsws': []},
 'alsway': {'alsways': []},
 'alsweil': {'alsweill': []},
 'alswel': {'alswele': [], 'alswell': []},
 'alsy': ['alsys'],
 'alsyk': {'alsyke': []},
 'alsynit': {'alsynite': []},
 'alszeghi': {'alszeghy': []},
 'alt': ['alte', 'altes', 'alted', 'alting'],
 'alta': {'altae': [], 'altas': []},
 'altab': {'altabe': []},
 'altaba': {'altabas': []},
 'altabl': {'altable': []},
 'altac': {'altace': []},
 'altacarri': {'altacarry': []},
 'altach': {'altached': [], 'altachment': []},
 'altack': {'altacked': [], 'altacks': []},
 'altaclarens': {'altaclarense': []},
 'altaclarensi': {'altaclarensis': []},
 'altaclerensi': {'altaclerensis': []},
 'altadi': {'altadis': []},
 'altadil': {'altadill': []},
 'altador': {'altadore': []},
 'altaegyptisch': {'altaegyptische': []},
 'altaemp': {'altaemps': []},
 'altaff': {'altaffer': []},
 'altafort': {'altaforte': []},
 'altafront': {'altafronte': []},
 'altagor': {'altagore': []},
 'altagrac': {'altagrace': []},
 'altagypten': {'altagyptens': []},
 'altagyptisch': {'altagyptische': ['altagyptischer']},
 'altagyptische': ['altagyptischer'],
 'altahens': {'altahenses': []},
 'altahensi': {'altahensis': []},
 'altahmo': {'altahmos': []},
 'altahu': {'altahus': []},
 'altai': {'altaie': [], 'altais': []},
 'altaian': {'altaians': []},
 'altaic': ['altaicization'],
 'altaicist': {'altaicists': []},
 'altaicu': {'altaicus': []},
 'altaid': {'altaides': [], 'altaids': []},
 'altaign': {'altaigne': []},
 'altain': {'altained': []},
 'altaiqu': {'altaiques': []},
 'altair': ['altaire'],
 'altairian': {'altairians': []},
 'altaisch': {'altaische': []},
 'altaiski': {'altaisky': []},
 'altaisko': {'altaiskoe': []},
 'altaist': {'altaistic': ['altaistics'], 'altaists': []},
 'altaistic': ['altaistics'],
 'altait': {'altaite': []},
 'altak': {'altaker': []},
 'altakr': {'altakriti': []},
 'altalano': {'altalanos': []},
 'altaldno': {'altaldnos': []},
 'altalu': {'altalus': []},
 'altama': {'altamas': []},
 'altament': {'altamente': []},
 'altamerika': {'altamerikas': []},
 'altamerikanisch': {'altamerikanische': []},
 'altames': {'altamese': []},
 'altamir': {'altamire': []},
 'altamira': {'altamiras': []},
 'altamirano': {'altamiranos': []},
 'altamont': {'altamonte': [], 'altamonts': []},
 'altamor': {'altamore': []},
 'altan': {'altane': ['altaner'], 'altans': []},
 'altane': ['altaner'],
 'altanero': {'altaneros': []},
 'altani': {'altany': []},
 'altant': {'altantic': []},
 'altanti': {'altantis': []},
 'altanu': {'altanus': []},
 'altaplanici': {'altaplanicie': []},
 'altaqu': {'altaque': []},
 'altar': ['altare', 'altared', 'altares', 'altarity', 'altaration'],
 'altara': {'altaras': []},
 'altarabien': {'altarabiens': []},
 'altarabisch': {'altarabische': ['altarabisches', 'altarabischer']},
 'altarabische': ['altarabisches', 'altarabischer'],
 'altarag': {'altarage': ['altarages']},
 'altarage': ['altarages'],
 'altaramaisch': {'altaramaische': []},
 'altaramdisch': {'altaramdische': []},
 'altarbild': {'altarbilder': [], 'altarbildes': []},
 'altarboy': {'altarboys': []},
 'altarbread': {'altarbreads': []},
 'altarcandl': {'altarcandles': []},
 'altarcito': {'altarcitos': []},
 'altarcloth': {'altarcloths': []},
 'altarejo': {'altarejos': []},
 'altarfir': {'altarfire': ['altarfires']},
 'altarfire': ['altarfires'],
 'altarflam': {'altarflame': []},
 'altarfront': {'altarfrontal': [], 'altarfronts': []},
 'altargemald': {'altargemalde': []},
 'altari': {'altaris': []},
 'altarian': {'altarians': []},
 'altaribu': {'altaribus': []},
 'altarisch': {'altarisches': []},
 'altarist': {'altarists': []},
 'altarlamp': {'altarlamps': []},
 'altarlight': {'altarlights': []},
 'altarlik': {'altarlike': []},
 'altarmenisch': {'altarmenische': ['altarmenisches']},
 'altarmenische': ['altarmenisches'],
 'altarn': {'altarnative': []},
 'altaroch': {'altaroche': []},
 'altarpaint': {'altarpainting': []},
 'altarpanel': {'altarpanels': []},
 'altarpicc': {'altarpicce': ['altarpicces']},
 'altarpicce': ['altarpicces'],
 'altarpictur': {'altarpicture': ['altarpictures']},
 'altarpicture': ['altarpictures'],
 'altarpiec': {'altarpiece': []},
 'altarpiecc': {'altarpieccs': []},
 'altarpiee': {'altarpieee': ['altarpieees']},
 'altarpieee': ['altarpieees'],
 'altarpieo': {'altarpieoe': []},
 'altarpl': {'altarplate': []},
 'altarplac': {'altarplace': []},
 'altarplec': {'altarplece': []},
 'altarptec': {'altarptece': []},
 'altarrail': {'altarrails': []},
 'altarrelief': {'altarreliefs': []},
 'altarscreen': {'altarscreens': []},
 'altarservic': {'altarservice': []},
 'altarshap': {'altarshaped': []},
 'altarstair': {'altarstairs': []},
 'altarstep': {'altarsteps': []},
 'altarston': {'altarstone': ['altarstones']},
 'altarstone': ['altarstones'],
 'altart': {'altartable': []},
 'altartomb': {'altartombs': []},
 'altaru': {'altarus': []},
 'altarumqu': {'altarumque': []},
 'altarvessel': {'altarvessels': []},
 'altarw': {'altarwings': []},
 'altarwal': {'altarwall': []},
 'altarwar': {'altarware': []},
 'altarward': {'altarwards': []},
 'altarwis': {'altarwise': []},
 'altascar': {'altascars': []},
 'altassyrisch': {'altassyrische': []},
 'altaswed': {'altaswede': []},
 'altat': {'altation': []},
 'altattisch': {'altattische': []},
 'altause': {'altausee': []},
 'altauss': {'altausseer': []},
 'altausse': {'altaussee': []},
 'altava': {'altavas': []},
 'altavil': {'altaville': []},
 'altavoc': {'altavoces': []},
 'altay': {'altaye': [], 'altays': []},
 'altayan': {'altayans': []},
 'altazimuth': ['altazimuthal'],
 'altbabylonisch': {'altbabylonische': ['altbabylonischer',
                                        'altbabylonisches']},
 'altbabylonische': ['altbabylonischer', 'altbabylonisches'],
 'altbacht': {'altbachtal': []},
 'altbachtal': {'altbachtale': []},
 'altback': {'altbacker': []},
 'altbackspac': {'altbackspace': []},
 'altbau': {'altbaus': []},
 'altbayerisch': {'altbayerische': []},
 'altbayern': {'altbayerns': []},
 'altbek': {'altbeker': []},
 'altbekannt': {'altbekannte': []},
 'altberlin': {'altberliner': []},
 'altbuddhistisch': {'altbuddhistische': []},
 'altbulgarisch': {'altbulgarische': []},
 'altbuss': {'altbusser': []},
 'altc': {'altce': [], 'altcs': []},
 'altcay': {'altcays': []},
 'altcct': {'altccted': []},
 'altceltisch': {'altceltischer': []},
 'altchevski': {'altchevsky': []},
 'altchinesisch': {'altchinesische': []},
 'altchristlich': {'altchristliche': ['altchristlicher']},
 'altchristliche': ['altchristlicher'],
 'altchul': {'altchuler': []},
 'altcmu': {'altcmus': []},
 'altcours': {'altcourse': []},
 'altcriti': {'altcrity': []},
 'altcriu': {'altcrius': []},
 'altcrn': {'altcrnative': []},
 'altcrnan': {'altcrnans': []},
 'altcrthiim': {'altcrthiimer': []},
 'altcrthum': {'altcrthums': []},
 'altcrthumskund': {'altcrthumskunde': []},
 'altcrtum': {'altcrtums': []},
 'altcrtumskund': {'altcrtumskunde': []},
 'altdanisch': {'altdanische': []},
 'altddnisch': {'altddnische': []},
 'altdelet': {'altdelete': []},
 'altdeutsch': {'altdeutsche': ['altdeutscher', 'altdeutsches']},
 'altdeutsche': ['altdeutscher', 'altdeutsches'],
 'altdgypten': {'altdgyptens': []},
 'altdgyptisch': {'altdgyptische': ['altdgyptischer']},
 'altdgyptische': ['altdgyptischer'],
 'altdorf': {'altdorfer': ['altdorfers']},
 'altdorfer': ['altdorfers'],
 'altdorff': {'altdorffer': []},
 'altdorisch': {'altdorische': []},
 'altdr': {'altdre': []},
 'alte': {'altee': []},
 'alteadi': {'alteady': []},
 'alteca': {'altecas': []},
 'altect': {'altected': [],
            'altecting': [],
            'altection': ['altections'],
            'altects': []},
 'altection': ['altections'],
 'alteen': {'alteens': []},
 'altefag': {'altefage': []},
 'alteg': {'alteged': []},
 'altegeth': {'altegether': []},
 'altego': {'altegoer': []},
 'altehoef': {'altehoefer': []},
 'altei': {'alteied': [], 'alteiing': []},
 'alteiat': {'alteiation': ['alteiations']},
 'alteiation': ['alteiations'],
 'altein': {'alteinative': []},
 'alteingesessen': {'alteingesessene': []},
 'altek': {'alteker': []},
 'altekrus': {'altekruse': []},
 'altel': {'altele': [], 'altels': []},
 'altem': {'altemance': [],
           'altemate': ['altemated', 'altemates', 'altemately'],
           'altemating': [],
           'altemation': ['altemations'],
           'altemative': ['altematives', 'altematively'],
           'altemator': ['altemators'],
           'altems': []},
 'altemagn': {'altemagne': []},
 'alteman': {'altemans': []},
 'altemate': ['altemated', 'altemates', 'altemately'],
 'altematingli': {'altematingly': []},
 'altemation': ['altemations'],
 'altemativ': {'altemativism': []},
 'altemativa': {'altemativas': []},
 'altemative': ['altematives', 'altematively'],
 'altemator': ['altemators'],
 'altembl': {'altembled': []},
 'altemei': {'altemeier': []},
 'altemey': {'altemeyer': []},
 'altemi': {'altemis': []},
 'altemifoliu': {'altemifolius': []},
 'altemiil': {'altemiiller': []},
 'altemont': {'altemonte': []},
 'altemos': {'altemose': []},
 'altemp': {'altemps': []},
 'altempt': {'altempted': [], 'altempts': []},
 'altemu': {'altemus': []},
 'altemul': {'altemuller': []},
 'alten': {'altenating': [],
           'altenative': ['altenatives', 'altenatively'],
           'altener': [],
           'altens': []},
 'altena': {'altenas': []},
 'altenative': ['altenatives', 'altenatively'],
 'altenbaum': {'altenbaumer': []},
 'altenberg': {'altenberge': ['altenberger'], 'altenbergs': []},
 'altenberge': ['altenberger'],
 'altenbergerstrab': {'altenbergerstrabe': []},
 'altenbergerstrass': {'altenbergerstrasse': []},
 'altenberglied': {'altenberglieder': []},
 'altenbogg': {'altenbogge': []},
 'altenbuchn': {'altenbuchner': []},
 'altenburg': {'altenburger': [], 'altenburgs': []},
 'altencel': {'altencelle': []},
 'altend': {'altendance': [], 'altended': [], 'altending': []},
 'altenderf': {'altenderfer': []},
 'altendorf': {'altendorfer': []},
 'altened': {'alteneder': []},
 'altenerd': {'altenerding': []},
 'altenfeld': {'altenfelder': []},
 'altenglisch': {'altenglische': ['altenglischer', 'altenglisches']},
 'altenglische': ['altenglischer', 'altenglisches'],
 'altenhau': {'altenhaus': []},
 'altenhilf': {'altenhilfe': []},
 'altenhof': {'altenhofer': []},
 'altenhub': {'altenhuber': []},
 'altenmiil': {'altenmiiller': []},
 'altenmiinst': {'altenmiinster': []},
 'altenmuel': {'altenmueller': []},
 'altenmul': {'altenmuller': []},
 'altenmunst': {'altenmunster': []},
 'altenpfleg': {'altenpflege': []},
 'altenschildesch': {'altenschildesche': []},
 'altensteinstrass': {'altensteinstrasse': []},
 'altenstett': {'altenstetter': []},
 'altent': {'altention': []},
 'altenti': {'altenty': []},
 'altenu': {'altenus': []},
 'altenuen': {'altenuene': []},
 'altenwald': {'altenwalde': []},
 'altenwerd': {'altenwerder': []},
 'altenwyl': {'altenwyls': []},
 'altenzel': {'altenzelle': []},
 'altepem': {'altepeme': []},
 'altepet': {'altepeter': []},
 'altepetl': {'altepetlalli': [], 'altepetls': []},
 'alteplas': {'alteplase': []},
 'altequ': {'alteque': []},
 'alter': {'alterability': [],
           'alterable': ['alterables', 'alterableness'],
           'alterably': [],
           'alteral': [],
           'alterance': [],
           'alterant': ['alterants'],
           'alterate': ['alterates', 'alterated', 'alterately'],
           'alterating': [],
           'alteration': ['alterational'],
           'alterative': ['alteratives', 'alteratively'],
           'altere': ['alterer',
                      'altered',
                      'alteres',
                      'alterers',
                      'alterent',
                      'altereds',
                      'altereity',
                      'altereation'],
           'alteric': [],
           'altering': [],
           'alterities': [],
           'alterity': [],
           'alterive': [],
           'alterization': [],
           'alterness': [],
           'alterou': [],
           'alterred': [],
           'alters': []},
 'altera': {'alteraative': ['alteraatives'], 'alterae': [], 'alteras': []},
 'alteraative': ['alteraatives'],
 'alterabil': {'alterabile': []},
 'alterabili': {'alterabilis': []},
 'alterable': ['alterables', 'alterableness'],
 'alteracion': {'alteraciones': [], 'alteracions': []},
 'alteraco': {'alteracoes': []},
 'alteracon': {'alteracons': []},
 'alteract': {'alteraction': ['alteractions']},
 'alteraction': ['alteractions'],
 'alterada': {'alteradas': []},
 'alterado': {'alterados': []},
 'alterag': {'alterage': ['alterages']},
 'alterage': ['alterages'],
 'alteraion': {'alteraions': []},
 'alterament': {'alteramente': []},
 'alteramqu': {'alteramque': []},
 'alteramv': {'alteramve': []},
 'alteran': {'alterans': []},
 'alterant': {'alterantes': [], 'alterantive': ['alterantives']},
 'alteranti': {'alterantis': []},
 'alterantive': ['alterantives'],
 'alteraqu': {'alteraque': []},
 'alterar': {'alterare': []},
 'alterarn': {'alterarne': []},
 'alterars': {'alterarse': []},
 'alterass': {'alterasse': []},
 'alterate': ['alterates', 'alterated', 'alterately'],
 'alterati': {'alteratie': [], 'alteratiou': ['alteratious']},
 'alteration': {'alteratione': ['alterationes']},
 'alteratione': ['alterationes'],
 'alterationi': {'alterationis': []},
 'alterationibu': {'alterationibus': []},
 'alterationminer': {'alterationmineralization': []},
 'alterationproduct': {'alterationproducts': []},
 'alteratiou': ['alteratious'],
 'alterative': ['alteratives', 'alteratively'],
 'alteratlon': {'alteratlons': []},
 'alteraton': {'alteratons': []},
 'alteratu': {'alteratus': []},
 'alterav': {'alterave': []},
 'alterazion': {'alterazione': []},
 'alterburi': {'alterbury': []},
 'alterc': {'altercate': ['altercates', 'altercated'],
            'altercating': [],
            'altercation': [],
            'altercative': []},
 'altercant': {'altercantes': []},
 'altercantibu': {'altercantibus': []},
 'altercar': {'altercare': []},
 'altercast': {'altercasting': []},
 'altercate': ['altercates', 'altercated'],
 'altercation': {'altercatione': ['altercationes']},
 'altercatione': ['altercationes'],
 'altercationi': {'altercationis': []},
 'altercationibu': {'altercationibus': []},
 'altercazion': {'altercazione': []},
 'altercentr': {'altercentric': [], 'altercentrism': []},
 'altere': {'alteree': ['alterees']},
 'alteredth': {'alteredthe': []},
 'alteree': ['alterees'],
 'alterego': {'alteregoism': [], 'alteregos': []},
 'alterer': {'altererent': []},
 'alterglob': {'alterglobalization': []},
 'alterhi': {'alterhis': []},
 'alteri': {'alterie': [], 'alteris': []},
 'alteridad': {'alteridade': ['alteridades']},
 'alteridade': ['alteridades'],
 'alterii': {'alteriis': []},
 'alterin': {'alterins': []},
 'altering': {'alteringe': []},
 'alteringli': {'alteringly': []},
 'alteringth': {'alteringthe': []},
 'alterior': {'alteriority': []},
 'alteriri': {'alteriry': []},
 'alterit': {'alteritate': [], 'alterite': ['alterites'], 'alteritism': []},
 'alterita': {'alteritas': []},
 'alteritati': {'alteritatis': []},
 'alterite': ['alterites'],
 'alteriu': {'alterius': []},
 'alterium': {'alteriums': []},
 'alteriusqu': {'alteriusque': []},
 'alteriusv': {'alteriusve': []},
 'alterkrus': {'alterkruse': []},
 'alterl': {'alterlative': []},
 'alterlhum': {'alterlhums': []},
 'alterlu': {'alterlus': []},
 'alterlum': {'alterlums': []},
 'alterlumskund': {'alterlumskunde': []},
 'alterm': {'altermative': []},
 'altermona': {'altermonas': []},
 'altermondialist': {'altermondialiste': ['altermondialistes']},
 'altermondialiste': ['altermondialistes'],
 'altern': {'alternability': [],
            'alternal': [],
            'alternance': ['alternances'],
            'alternancy': [],
            'alternant': ['alternants'],
            'alternate': ['alternated', 'alternately', 'alternateness'],
            'alternating': ['alternatings'],
            'alternation': ['alternational'],
            'alternative': ['alternatively', 'alternativeness'],
            'alternativity': [],
            'alternator': [],
            'alterne': ['alterner', 'alterned', 'alternes', 'alternent'],
            'alternic': [],
            'alterning': [],
            'alternities': [],
            'alternity': [],
            'alterns': []},
 'alterna': {'alternae': [], 'alternaive': ['alternaives'], 'alternas': []},
 'alternaci': {'alternacy': []},
 'alternada': {'alternadas': []},
 'alternadament': {'alternadamente': []},
 'alternado': {'alternados': []},
 'alternadv': {'alternadve': ['alternadves']},
 'alternadve': ['alternadves'],
 'alternagraph': {'alternagraphics': []},
 'alternai': {'alternaient': [], 'alternaiive': []},
 'alternaive': ['alternaives'],
 'alternal': {'alternalive': []},
 'alternan': {'alternans': []},
 'alternance': ['alternances'],
 'alternancia': {'alternancias': []},
 'alternant': {'alternante': ['alternantes']},
 'alternante': ['alternantes'],
 'alternanthera': {'alternanthera': []},
 'alternantibu': {'alternantibus': []},
 'alternantqu': {'alternantque': []},
 'alternanv': {'alternanves': []},
 'alternanz': {'alternanze': []},
 'alternaqu': {'alternaque': []},
 'alternar': {'alternare': [],
              'alternaric': [],
              'alternarive': ['alternarives']},
 'alternariosi': {'alternariosis': []},
 'alternarive': ['alternarives'],
 'alternat': {'alternater': [], 'alternats': []},
 'alternate': ['alternated', 'alternately', 'alternateness'],
 'alternatecurr': {'alternatecurrent': []},
 'alternatedli': {'alternatedly': []},
 'alternateform': {'alternateforms': []},
 'alternateleav': {'alternateleaved': []},
 'alternaterespons': {'alternateresponse': []},
 'alternateur': {'alternateurs': []},
 'alternati': {'alternatis': []},
 'alternatic': {'alternatice': []},
 'alternatiev': {'alternatieve': []},
 'alternatiew': {'alternatiewe': []},
 'alternatif': {'alternatifs': []},
 'alternating': ['alternatings'],
 'alternatingcurr': {'alternatingcurrent': []},
 'alternatingdirect': {'alternatingdirection': []},
 'alternatinggradi': {'alternatinggradient': []},
 'alternatingitemstyl': {'alternatingitemstyle': []},
 'alternatingitemtempl': {'alternatingitemtemplate': []},
 'alternatingli': {'alternatingly': []},
 'alternatingltemstyl': {'alternatingltemstyle': []},
 'alternatingltemtempl': {'alternatingltemtemplate': []},
 'alternatingrowstyl': {'alternatingrowstyle': []},
 'alternatingvoltag': {'alternatingvoltage': []},
 'alternation': {'alternatione': ['alternationes']},
 'alternatione': ['alternationes'],
 'alternatir': {'alternatire': []},
 'alternatiu': {'alternatiue': []},
 'alternativ': {'alternativement': [],
                'alternativer': [],
                'alternativism': [],
                'alternativs': []},
 'alternativa': {'alternativas': []},
 'alternativament': {'alternativamente': []},
 'alternative': {'alternativee': []},
 'alternativeenergi': {'alternativeenergy': []},
 'alternativemedicin': {'alternativemedicine': []},
 'alternativespecif': {'alternativespecific': []},
 'alternativi': {'alternativy': []},
 'alternativist': {'alternativists': []},
 'alternativli': {'alternativly': []},
 'alternativo': {'alternativos': []},
 'alternatiy': {'alternatiye': []},
 'alternatli': {'alternatly': []},
 'alternatlv': {'alternatlve': ['alternatlves']},
 'alternatlve': ['alternatlves'],
 'alternatu': {'alternatus': []},
 'alternatv': {'alternatve': []},
 'alternauv': {'alternauve': []},
 'alternd': {'alternde': ['alternder']},
 'alternde': ['alternder'],
 'alterne': {'alternee': ['alternees']},
 'alternee': ['alternees'],
 'alternet': {'alternetive': []},
 'alterni': {'alternis': []},
 'alternierend': {'alternierende': ['alternierender']},
 'alternierende': ['alternierender'],
 'alternifoliu': {'alternifolius': []},
 'alternit': {'alternitive': []},
 'alternivers': {'alterniverse': []},
 'alterno': {'alternos': []},
 'alternobar': {'alternobaric': []},
 'alternot': {'alternote': [], 'alternotive': []},
 'alternt': {'alterntive': ['alterntives']},
 'alterntive': ['alterntives'],
 'alternu': {'alternus': []},
 'altero': {'alteroative': ['alteroatives'], 'alteros': []},
 'alteroative': ['alteroatives'],
 'alterocentr': {'alterocentric': []},
 'alteromona': {'alteromonas': []},
 'alteroqu': {'alteroque': []},
 'alterov': {'alterove': []},
 'alterpiec': {'alterpiece': ['alterpieces']},
 'alterpiece': ['alterpieces'],
 'alterqu': {'alterque': []},
 'alterr': {'alterration': []},
 'altersabhangig': {'altersabhangige': []},
 'altersbedingt': {'altersbedingte': []},
 'altersbewei': {'altersbeweis': []},
 'altersdisposit': {'altersdisposition': []},
 'altersfolg': {'altersfolge': []},
 'altersfrag': {'altersfrage': []},
 'altersgrenz': {'altersgrenze': []},
 'altersgrupp': {'altersgruppe': []},
 'altersh': {'altersher': []},
 'altersheim': {'altersheime': []},
 'altershilf': {'altershilfe': []},
 'altersinvolut': {'altersinvolution': []},
 'altersklass': {'altersklasse': []},
 'alterspsychiatri': {'alterspsychiatrie': []},
 'altersrent': {'altersrente': []},
 'altersschwach': {'altersschwache': []},
 'alterssicherungssystem': {'alterssicherungssysteme': []},
 'altersspezifisch': {'altersspezifische': []},
 'altersstudi': {'altersstudie': []},
 'altersstuf': {'altersstufe': []},
 'altersunterschi': {'altersunterschied': []},
 'altersunterschied': {'altersunterschiede': []},
 'altersvorsorg': {'altersvorsorge': []},
 'altert': {'alterted': [],
            'alterting': [],
            'altertion': ['altertions'],
            'altertness': []},
 'alterth': {'alterthe': []},
 'alterthiim': {'alterthiimer': []},
 'alterthilm': {'alterthilmer': []},
 'alterthnm': {'alterthnms': []},
 'alterthtim': {'alterthtimer': []},
 'alterthttm': {'alterthttmer': []},
 'alterthuem': {'alterthuemer': []},
 'alterthum': {'alterthume': ['alterthumer', 'alterthumes'], 'alterthums': []},
 'alterthume': ['alterthumer', 'alterthumes'],
 'alterthumsfreund': {'alterthumsfreunde': []},
 'alterthumshund': {'alterthumshunde': []},
 'alterthumskund': {'alterthumskunde': []},
 'alterthumsverein': {'alterthumsvereins': []},
 'altertiim': {'altertiimer': []},
 'altertiimlich': {'altertiimliche': []},
 'altertilm': {'altertilmer': []},
 'altertion': ['altertions'],
 'alterttim': {'alterttimer': []},
 'altertuem': {'altertuemer': []},
 'altertum': {'altertume': ['altertumer'], 'altertums': []},
 'altertume': ['altertumer'],
 'altertumkund': {'altertumkunde': []},
 'altertumlich': {'altertumliche': ['altertumlicher']},
 'altertumliche': ['altertumlicher'],
 'altertumsforsch': {'altertumsforscher': []},
 'altertumsgeschicht': {'altertumsgeschichte': []},
 'altertumshund': {'altertumshunde': []},
 'altertumskommiss': {'altertumskommission': []},
 'altertumskund': {'altertumskunde': []},
 'altertumsverein': {'altertumsvereine': [], 'altertumsvereins': []},
 'altertumswissenschaftlich': {'altertumswissenschaftliche': ['altertumswissenschaftliches']},
 'altertumswissenschaftliche': ['altertumswissenschaftliches'],
 'alterturn': {'alterturns': []},
 'alteru': {'alteruating': [],
            'alteruative': ['alteruatives', 'alteruatively'],
            'alterus': []},
 'alteruative': ['alteruatives', 'alteruatively'],
 'alterum': {'alterums': []},
 'alterumqu': {'alterumque': []},
 'alterumskund': {'alterumskunde': []},
 'alterumv': {'alterumve': []},
 'alterut': {'alteruter': []},
 'alterutri': {'alterutris': []},
 'alterutriu': {'alterutrius': []},
 'alterv': {'altervative': [], 'alterve': []},
 'alterval': {'altervalent': []},
 'alterward': {'alterwards': []},
 'alteryng': {'alterynge': []},
 'altes': {'altese': []},
 'altess': {'altesse': ['altesses']},
 'altesse': ['altesses'],
 'altest': {'alteste': ['altestes', 'altester']},
 'altestamentlich': {'altestamentliche': []},
 'alteste': ['altestes', 'altester'],
 'altestenr': {'altestenrate': []},
 'altet': {'altetation': ['altetations'], 'alteted': [], 'alteting': []},
 'altetation': ['altetations'],
 'altetn': {'altetnative': ['altetnatives']},
 'altetnative': ['altetnatives'],
 'altetruskisch': {'altetruskische': []},
 'alteuropa': {'alteuropas': []},
 'alteuropaisch': {'alteuropaische': []},
 'altev': {'alteveer': []},
 'altez': {'alteze': []},
 'alteza': {'altezas': []},
 'altezz': {'altezze': []},
 'altfat': {'altfater': []},
 'altfath': {'altfather': []},
 'altfrankisch': {'altfrankische': []},
 'altfranzbsisch': {'altfranzbsische': ['altfranzbsisches']},
 'altfranzbsische': ['altfranzbsisches'],
 'altfranzdsisch': {'altfranzdsische': ['altfranzdsisches']},
 'altfranzdsische': ['altfranzdsisches'],
 'altfranzosisch': {'altfranzosische': ['altfranzosisches',
                                        'altfranzosischer']},
 'altfranzosische': ['altfranzosisches', 'altfranzosischer'],
 'altfridu': {'altfridus': []},
 'altfriesisch': {'altfriesisches': []},
 'altgay': {'altgayer': []},
 'altgeld': {'altgeldism': [], 'altgelds': []},
 'altgemein': {'altgemeine': []},
 'altgen': {'altgens': []},
 'altgermanisch': {'altgermanische': ['altgermanischer']},
 'altgermanische': ['altgermanischer'],
 'altgeth': {'altgether': []},
 'altglienick': {'altglienicke': []},
 'altgnostisch': {'altgnostisches': []},
 'altgriechenland': {'altgriechenlands': []},
 'altgriechisch': {'altgriechische': ['altgriechischer']},
 'altgriechische': ['altgriechischer'],
 'alth': {'althe': [], 'althing': ['althings']},
 'altha': {'althae': []},
 'althab': {'althabe': []},
 'althaea': ['althaeae'],
 'althaemen': {'althaemenes': []},
 'althaeoid': {'althaeoides': []},
 'althag': {'althage': []},
 'althaimen': {'althaimenes': []},
 'althal': {'althaler': []},
 'altham': {'althamer': [], 'althams': []},
 'althameru': {'althamerus': []},
 'althamm': {'althammer': []},
 'althan': {'althans': []},
 'althanasiu': {'althanasius': []},
 'althann': {'althanns': []},
 'althanstrab': {'althanstrabe': []},
 'althanstrass': {'althanstrasse': []},
 'althau': {'althaus': []},
 'althaus': {'althause': ['althauser']},
 'althause': ['althauser'],
 'althe': {'althee': []},
 'althea': ['altheae'],
 'althebraisch': {'althebraische': ['althebraischer']},
 'althebraische': ['althebraischer'],
 'althebrdisch': {'althebrdische': []},
 'althegith': {'althegither': []},
 'altheid': {'altheide': []},
 'altheidnisch': {'altheidnische': []},
 'altheim': {'altheimer': []},
 'althelr': {'althelred': []},
 'althen': {'althens': []},
 'althenopi': {'althenopis': []},
 'althergebracht': {'althergebrachte': ['althergebrachter']},
 'althergebrachte': ['althergebrachter'],
 'altherthum': {'altherthums': []},
 'altherthumskund': {'altherthumskunde': []},
 'althertum': {'althertums': []},
 'althethitisch': {'althethitische': []},
 'altheu': {'altheus': []},
 'althi': {'althis': [], 'althy': []},
 'althiburo': {'althiburos': []},
 'althiburu': {'althiburus': []},
 'althied': {'althiede': []},
 'althing': {'althinges': []},
 'althistori': {'althistorie': []},
 'althistorik': {'althistoriker': []},
 'althistorisch': {'althistorische': []},
 'althiu': {'althius': []},
 'althlet': {'althlete': ['althletes'], 'althletic': []},
 'althlete': ['althletes'],
 'althlon': {'althlone': []},
 'altho': {'althoe': [], 'althos': []},
 'althochdeutsch': {'althochdeutsche': ['althochdeutsches',
                                        'althochdeutscher']},
 'althochdeutsche': ['althochdeutsches', 'althochdeutscher'],
 'althof': {'althofer': []},
 'althoff': {'althoffs': []},
 'althogeth': {'althogether': []},
 'althogh': {'althoghe': []},
 'althon': {'althone': []},
 'althor': {'althors': []},
 'althorn': {'althorne': []},
 'althorp': {'althorpe': ['althorpes'], 'althorps': []},
 'althorpe': ['althorpes'],
 'althorpi': {'althorpiance': []},
 'althorpiana': {'althorpianae': []},
 'althos': {'althose': []},
 'althota': {'althotas': []},
 'althou': {'althous': []},
 'although': {'althoughe': [], 'althoughitis': [], 'althoughs': []},
 'althoughh': {'althoughhe': []},
 'althoughhi': {'althoughhis': []},
 'althoughmani': {'althoughmany': []},
 'althoughsh': {'althoughshe': []},
 'althoughsom': {'althoughsome': []},
 'althoughth': {'althoughthe': []},
 'althoughther': {'althoughthere': []},
 'althoughthes': {'althoughthese': []},
 'althoughthi': {'althoughthis': []},
 'althoughw': {'althoughwe': []},
 'althoughy': {'althoughyou': []},
 'althous': {'althouse': []},
 'althowgh': {'althowghe': []},
 'althrop': {'althrope': []},
 'althshul': {'althshuler': []},
 'althu': {'althus': []},
 'althui': {'althuis': []},
 'althuisiu': {'althuisius': []},
 'althus': {'althuser': []},
 'althusiu': {'althusius': []},
 'althuss': {'althusser': ['althussers']},
 'althusser': {'althusserism': []},
 'althusserian': {'althusserianism': [], 'althusserians': []},
 'althusss': {'althussser': []},
 'alti': {'altie': ['alties', 'altied'], 'altis': [], 'alty': ['altys']},
 'altianali': {'altianalis': []},
 'altianc': {'altiance': []},
 'altiatlasiu': {'altiatlasius': []},
 'altibajo': {'altibajos': []},
 'altibiad': {'altibiades': []},
 'altic': {'altice': []},
 'altica': {'alticae': []},
 'alticamelu': {'alticamelus': []},
 'alticep': {'alticeps': []},
 'alticida': {'alticidae': []},
 'alticina': {'alticinae': []},
 'alticolu': {'alticolus': []},
 'alticu': {'alticus': []},
 'altiden': {'altidens': []},
 'altidor': {'altidore': []},
 'altidud': {'altidude': []},
 'altidudin': {'altidudinal': []},
 'altie': ['alties', 'altied'],
 'altier': {'altiere': ['altieres'], 'altiers': []},
 'altiere': ['altieres'],
 'altieri': {'altieris': [], 'altiery': []},
 'altifoliu': {'altifolius': []},
 'altiformi': {'altiformis': []},
 'altifron': {'altifrons': []},
 'altigni': {'altigny': []},
 'altijt': {'altijts': []},
 'altikr': {'altikriti': []},
 'altil': {'altile': []},
 'altili': {'altilis': []},
 'altiliu': {'altilius': []},
 'altillo': {'altillos': []},
 'altillyrisch': {'altillyrischer': []},
 'altiloqu': {'altiloquence': [], 'altiloquent': []},
 'altiloquu': {'altiloquus': []},
 'altilud': {'altilude': []},
 'altim': {'altimate': ['altimately'], 'altime': []},
 'altima': {'altimas': []},
 'altimate': ['altimately'],
 'altimet': {'altimeter': []},
 'altimetr': {'altimetre': [],
              'altimetric': ['altimetrical', 'altimetrically']},
 'altimetri': {'altimetry': []},
 'altimetric': ['altimetrical', 'altimetrically'],
 'altimetrich': {'altimetriche': []},
 'altimira': {'altimiras': []},
 'altimor': {'altimore': []},
 'altimu': {'altimus': []},
 'altin': {'altinate': [], 'altine': ['altines', 'altiner'], 'altins': []},
 'altinba': {'altinbas': []},
 'altinder': {'altindere': []},
 'altindianisch': {'altindianische': []},
 'altindien': {'altindiens': []},
 'altindisch': {'altindische': ['altindischer', 'altindisches']},
 'altindische': ['altindischer', 'altindisches'],
 'altindustriel': {'altindustrieller': []},
 'altine': ['altines', 'altiner'],
 'altines': {'altinese': []},
 'alting': {'altinger': []},
 'altingiacea': {'altingiaceae': []},
 'altingiu': {'altingius': []},
 'altiniu': {'altinius': []},
 'altinkem': {'altinkemer': []},
 'altinkil': {'altinkilic': []},
 'altinor': {'altinors': []},
 'altinta': {'altintas': []},
 'altintep': {'altintepe': []},
 'altinu': {'altinus': []},
 'altion': {'altions': []},
 'altior': {'altiore': ['altiores']},
 'altiore': ['altiores'],
 'altiori': {'altioris': []},
 'altioribu': {'altioribus': []},
 'altipeten': {'altipetens': []},
 'altipinni': {'altipinnis': []},
 'altiplan': {'altiplanation': [], 'altiplanic': []},
 'altiplanici': {'altiplanicie': ['altiplanicies']},
 'altiplanicie': ['altiplanicies'],
 'altiplano': {'altiplanos': []},
 'altiqu': {'altique': []},
 'altir': {'altire': []},
 'altiranisch': {'altiranische': ['altiranisches', 'altiranischer']},
 'altiranische': ['altiranisches', 'altiranischer'],
 'altiri': {'altiris': []},
 'altirisch': {'altirische': ['altirischer']},
 'altirische': ['altirischer'],
 'altirostri': {'altirostris': []},
 'altirudin': {'altirudinal': []},
 'altis': {'altisent': []},
 'altisima': {'altisimas': []},
 'altisimo': {'altisimos': []},
 'altisiodorensi': {'altisiodorensis': []},
 'altislandisch': {'altislandische': ['altislandisches']},
 'altislandische': ['altislandisches'],
 'altisldndisch': {'altisldndische': ['altisldndisches']},
 'altisldndische': ['altisldndisches'],
 'altison': {'altisonant': [], 'altisone': []},
 'altisonant': {'altisonante': ['altisonantes']},
 'altisonante': ['altisonantes'],
 'altisoni': {'altisonis': []},
 'altispinu': {'altispinus': []},
 'altisrael': {'altisraels': []},
 'altisraelitisch': {'altisraelitische': ['altisraelitischer']},
 'altisraelitische': ['altisraelitischer'],
 'altissim': {'altissime': []},
 'altissima': {'altissimae': [], 'altissimas': []},
 'altissimi': {'altissimis': []},
 'altissimisqu': {'altissimisque': []},
 'altissimo': {'altissimos': []},
 'altissimu': {'altissimus': []},
 'altissiodorensi': {'altissiodorensis': []},
 'altitalien': {'altitaliens': []},
 'altitalienisch': {'altitalienische': []},
 'altitalisch': {'altitalische': ['altitalisches']},
 'altitalische': ['altitalisches'],
 'altitherm': {'altithermal': []},
 'altithronu': {'altithronus': []},
 'altitid': {'altitide': []},
 'altititud': {'altititude': []},
 'altitiud': {'altitiude': []},
 'altitnd': {'altitnde': ['altitndes']},
 'altitnde': ['altitndes'],
 'altitonan': {'altitonans': []},
 'altitonanti': {'altitonantis': []},
 'altitud': {'altitude': [], 'altituds': []},
 'altituderel': {'altituderelated': []},
 'altitudin': {'altitudinal': ['altitudinally'],
               'altitudine': ['altitudines'],
               'altitudinous': []},
 'altitudinal': {'altitudinale': ['altitudinales']},
 'altitudinale': ['altitudinales'],
 'altitudine': ['altitudines'],
 'altitudini': {'altitudinis': []},
 'altitudinibu': {'altitudinibus': []},
 'altitudln': {'altitudlnal': []},
 'altitudo': {'altitudos': []},
 'altituo': {'altituoe': []},
 'altitut': {'altitute': ['altitutes']},
 'altitutd': {'altitutde': ['altitutdes']},
 'altitutde': ['altitutdes'],
 'altitute': ['altitutes'],
 'altiu': {'altius': []},
 'altiud': {'altiude': ['altiudes']},
 'altiude': ['altiudes'],
 'altiusqu': {'altiusque': []},
 'altiv': {'altivelis': []},
 'altiva': {'altivas': []},
 'altivagan': {'altivagans': []},
 'altivo': {'altivos': []},
 'altivol': {'altivole': []},
 'altivolan': {'altivolans': []},
 'altiz': {'altizer': ['altizers']},
 'altizer': ['altizers'],
 'altj': {'altje': []},
 'altjapanisch': {'altjapanische': []},
 'altjavanisch': {'altjavanische': []},
 'altjiidisch': {'altjiidische': ['altjiidisches']},
 'altjiidische': ['altjiidisches'],
 'altjudisch': {'altjudische': ['altjudisches']},
 'altjudische': ['altjudisches'],
 'altkampf': {'altkampfer': []},
 'altkatholicismu': {'altkatholicismus': []},
 'altkatholisch': {'altkatholische': []},
 'altkatholizismu': {'altkatholizismus': []},
 'altkeltisch': {'altkeltischer': []},
 'altkirchenslavisch': {'altkirchenslavische': []},
 'altkirchlich': {'altkirchliche': ['altkirchlicher']},
 'altkirchliche': ['altkirchlicher'],
 'altkleinasiatisch': {'altkleinasiatische': []},
 'altkleinasien': {'altkleinasiens': []},
 'altkoloni': {'altkolonier': []},
 'altkypro': {'altkypros': []},
 'altla': {'altlas': []},
 'altlant': {'altlantic': []},
 'altlateinisch': {'altlateinische': ['altlateinischer']},
 'altlateinische': ['altlateinischer'],
 'altle': {'altlee': []},
 'altlerchenfeld': {'altlerchenfelder': []},
 'altltud': {'altltude': []},
 'altltudin': {'altltudinal': []},
 'altlutherisch': {'altlutherische': []},
 'altm': {'altmed': []},
 'altman': {'altmans': []},
 'altmanesqu': {'altmanesque': []},
 'altmann': {'altmanns': []},
 'altmannsberg': {'altmannsberger': []},
 'altmansberg': {'altmansberger': []},
 'altmay': {'altmayer': []},
 'altmeist': {'altmeister': ['altmeisters']},
 'altmeister': ['altmeisters'],
 'altmesopotamisch': {'altmesopotamische': []},
 'altmey': {'altmeyer': []},
 'altmi': {'altmy': []},
 'altmiihlt': {'altmiihltal': []},
 'altmiil': {'altmiiller': []},
 'altmiinst': {'altmiinster': []},
 'altmil': {'altmiller': []},
 'altmir': {'altmire': []},
 'altmod': {'altmode': []},
 'altmodisch': {'altmodische': []},
 'altmor': {'altmore': []},
 'altmtep': {'altmtepe': []},
 'altmuhlt': {'altmuhltal': []},
 'altmul': {'altmuller': []},
 'altmunst': {'altmunster': []},
 'altmutt': {'altmutter': []},
 'altn': {'altns': []},
 'altnaharri': {'altnaharrie': []},
 'altner': {'altnerative': []},
 'altneuschul': {'altneuschule': []},
 'altni': {'altnis': []},
 'altniederdeutsch': {'altniederdeutsche': []},
 'altniederlandisch': {'altniederlandische': []},
 'altniederldndisch': {'altniederldndische': []},
 'altnirant': {'altnirante': []},
 'altniss': {'altnisse': []},
 'altnod': {'altnoder': []},
 'altnordisch': {'altnordische': ['altnordischer', 'altnordisches']},
 'altnordische': ['altnordischer', 'altnordisches'],
 'altnorwegisch': {'altnorwegische': []},
 'alto': ['altoe', 'altoes'],
 'altoadig': {'altoadige': []},
 'altoadriatich': {'altoadriatiche': []},
 'altoaragones': {'altoaragoneses': []},
 'altoay': {'altoays': []},
 'altobasso': {'altobassos': []},
 'altobel': {'altobell': []},
 'altocumulu': {'altocumulus': []},
 'altodal': {'altodale': []},
 'altoet': {'altoetting': []},
 'altofont': {'altofonte': []},
 'altoft': {'altofts': []},
 'altog': {'altoge': []},
 'altogath': {'altogather': []},
 'altogcth': {'altogcther': []},
 'altogeath': {'altogeather': []},
 'altoged': {'altogeder': []},
 'altogedd': {'altogedder': []},
 'altogedi': {'altogedier': []},
 'altogeh': {'altogeher': []},
 'altogeht': {'altogehter': []},
 'altogeih': {'altogeiher': []},
 'altogelh': {'altogelher': []},
 'altogerh': {'altogerher': []},
 'altogetb': {'altogetber': []},
 'altogeth': {'altogethe': ['altogether', 'altogetherness']},
 'altogethe': ['altogether', 'altogetherness'],
 'altogetheri': {'altogethery': []},
 'altogetli': {'altogetlier': []},
 'altogetn': {'altogetner': []},
 'altogh': {'altogher': []},
 'altogheth': {'altoghether': []},
 'altogidd': {'altogidder': []},
 'altogith': {'altogither': []},
 'altogoth': {'altogother': []},
 'altogth': {'altogther': []},
 'altoid': {'altoids': []},
 'altoist': {'altoist': []},
 'altolaguirr': {'altolaguirre': []},
 'altomanov': {'altomanovic': []},
 'altomar': {'altomare': []},
 'altomaru': {'altomarus': []},
 'altomediev': {'altomedieval': []},
 'altomedieval': {'altomedievale': []},
 'altomedioeval': {'altomedioevale': []},
 'altomiinst': {'altomiinster': []},
 'altomont': {'altomonte': []},
 'altomunst': {'altomunster': []},
 'alton': {'altone': [], 'altons': []},
 "alton'": {"alton's": []},
 'altona': {'altonae': ['altonaer']},
 'altonae': ['altonaer'],
 'altonel': {'altonell': []},
 'altonensi': {'altonensis': []},
 'altongi': {'altongy': []},
 'altonian': {'altonians': []},
 'altonstal': {'altonstall': []},
 'altonvil': {'altonville': []},
 'altoo': {'altoos': []},
 'altoparlant': {'altoparlante': []},
 'altoqu': {'altoque': []},
 'altor': {'altore': ['altored']},
 'altord': {'altorded': [], 'altords': []},
 'altore': ['altored'],
 'altorelievo': {'altorelievos': []},
 'altorf': {'altorfer': []},
 'altorff': {'altorffer': []},
 'altori': {'altorient': []},
 'altorient': {'altoriental': []},
 'altorientalisch': {'altorientalische': ['altorientalischer',
                                          'altorientalisches']},
 'altorientalische': ['altorientalischer', 'altorientalisches'],
 'altorni': {'altornies': []},
 'altos': {'altose': []},
 'altosmanisch': {'altosmanische': []},
 'altosterreich': {'altosterreichs': []},
 'altostratu': {'altostratus': []},
 'altot': {'altotting': []},
 'altota': {'altotas': []},
 'altoth': {'altothe': ['altother']},
 'altothe': ['altother'],
 'altotogeth': {'altotogether': []},
 'altounyan': {'altounyans': []},
 'altov': {'altove': [], 'altoviti': ['altovitis']},
 'altovis': {'altovise': []},
 'altoviti': ['altovitis'],
 'altovski': {'altovsky': []},
 'altow': {'altowed': [], 'altowing': [], 'altows': []},
 'altpalaolithisch': {'altpalaolithische': []},
 'altpapi': {'altpapier': []},
 'altper': {'altpers': []},
 'altpersisch': {'altpersische': []},
 'altperuanisch': {'altperuanische': []},
 'altpet': {'altpeter': []},
 'altphilologi': {'altphilologie': []},
 'altpreussisch': {'altpreussische': []},
 'altprovenzalisch': {'altprovenzalische': []},
 'altr': {'altre': ['altres', 'altred'], 'altring': []},
 'altract': {'altractive': []},
 'altrament': {'altramente': []},
 'altranai': {'altranais': []},
 'altrat': {'altration': ['altrations']},
 'altration': ['altrations'],
 'altrdmisch': {'altrdmische': []},
 'altre': {'altree': []},
 'altreadi': {'altready': []},
 'altreitali': {'altreitalie': []},
 'altret': {'altretant': []},
 'altretamin': {'altretamine': []},
 'altretant': {'altretante': []},
 'altrettant': {'altrettante': []},
 'altreut': {'altreuter': []},
 'altri': {'altrie': ['altries'], 'altris': [], 'altry': []},
 'altribut': {'altributed': [], 'altributes': []},
 'altric': {'altrical': [], 'altrice': ['altrices']},
 'altrice': ['altrices'],
 'altricht': {'altrichter': []},
 'altrici': {'altricial': ['altricials', 'altriciality'], 'altricis': []},
 'altricial': ['altricials', 'altriciality'],
 'altriciparien': {'altricipariens': []},
 'altridg': {'altridge': []},
 'altrie': ['altries'],
 'altriev': {'altrieve': []},
 'altriment': {'altrimente': []},
 'altring': {'altringer': []},
 'altrinsecu': {'altrinsecus': []},
 'altriv': {'altrive': []},
 'altrocentr': {'altrocentric': []},
 'altrogg': {'altrogge': []},
 'altromanisch': {'altromanische': []},
 'altromisch': {'altromische': ['altromischer']},
 'altromische': ['altromischer'],
 'altron': {'altronics': []},
 'altrond': {'altronde': []},
 'altros': {'altrose': []},
 'altrou': {'altroue': []},
 'altrov': {'altrove': []},
 'altrow': {'altrows': []},
 "altroy'": {"altroy's": []},
 'altrud': {'altrude': []},
 'altrui': {'altruis': []},
 'altruis': {'altruisic': []},
 'altruisit': {'altruisitic': []},
 'altruism': ['altruisme'],
 'altruismu': {'altruismus': []},
 'altruist': ['altruiste',
              'altruistic',
              'altruistes',
              'altruistical',
              'altruistically'],
 'altruista': {'altruistas': []},
 'altruistisch': {'altruistische': []},
 'altruiz': {'altruization': []},
 'altrurian': {'altrurianism': [], 'altrurians': []},
 'altrusit': {'altrusitic': []},
 'altrussisch': {'altrussische': []},
 'altrussland': {'altrusslands': []},
 'altrust': {'altrustic': []},
 'altrv': {'altrvs': []},
 'alts': {'altse': []},
 'altsachsisch': {'altsachsische': ['altsachsisches']},
 'altsachsische': ['altsachsisches'],
 'altsamisch': {'altsamische': []},
 'altschaff': {'altschaffer': []},
 'altschel': {'altscheler': []},
 'altschiil': {'altschiiler': []},
 'altschil': {'altschiller': []},
 'altschmi': {'altschmied': []},
 'altschottisch': {'altschottische': []},
 'altschul': {'altschule': ['altschuler'],
              'altschull': ['altschuller'],
              'altschuls': []},
 'altschule': ['altschuler'],
 'altschull': ['altschuller'],
 'altschwedisch': {'altschwedische': []},
 'altsdchsisch': {'altsdchsisches': []},
 'altseim': {'altseimer': []},
 'altshel': {'altsheler': []},
 'altshil': {'altshiller': []},
 'altshul': {'altshule': ['altshuler'], 'altshuller': []},
 'altshule': ['altshuler'],
 'altsi': {'altsys': []},
 'altsiidarabisch': {'altsiidarabische': []},
 'altslavisch': {'altslavische': []},
 'altslawisch': {'altslawische': []},
 'altspanisch': {'altspanische': ['altspanisches']},
 'altspanische': ['altspanisches'],
 'altsprachlich': {'altsprachliche': ['altsprachliches']},
 'altsprachliche': ['altsprachliches'],
 'altstadt': {'altstadter': []},
 'altstadtisch': {'altstadtische': ['altstadtisches']},
 'altstadtische': ['altstadtisches'],
 'altsteinzeitlich': {'altsteinzeitliche': []},
 'altstett': {'altstetter': []},
 'altstimm': {'altstimme': []},
 'altstoett': {'altstoetter': []},
 'altstoff': {'altstoffe': []},
 'altstott': {'altstotter': []},
 'altsumerisch': {'altsumerische': ['altsumerischer']},
 'altsumerische': ['altsumerischer'],
 'altsynagogal': {'altsynagogale': []},
 'altsyrien': {'altsyriens': []},
 'altsyrisch': {'altsyrische': []},
 'altszul': {'altszuler': []},
 'altt': {'altte': []},
 'alttertiar': {'alttertiarer': [], 'alttertiars': []},
 'alttesta': {'alttestament': []},
 'alttestamendich': {'alttestamendiche': []},
 'alttestamentarisch': {'alttestamentarische': []},
 'alttestamentisch': {'alttestamentische': []},
 'alttestamentl': {'alttestamentler': []},
 'alttestamentlich': {'alttestamentliche': ['alttestamentliches',
                                            'alttestamentlicher']},
 'alttestamentliche': ['alttestamentliches', 'alttestamentlicher'],
 'altteutsch': {'altteutsche': []},
 'altth': {'altthe': []},
 'altthi': {'altthis': []},
 'alttiirkisch': {'alttiirkische': []},
 'alttlegqrstuvgod': {'alttlegqrstuvgods': []},
 'alttschechisch': {'alttschechische': []},
 'altturkisch': {'altturkische': []},
 'altu': {'altue': [], 'altus': []},
 'altuat': {'altuation': []},
 'altub': {'altube': []},
 'altuch': {'altucher': []},
 'altugla': {'altuglas': []},
 'altumqu': {'altumque': []},
 'altunba': {'altunbas': []},
 'altungarisch': {'altungarische': []},
 'altunizad': {'altunizade': []},
 'altunta': {'altuntas': []},
 'altur': {'altural': [], 'alture': [], 'alturism': []},
 'altura': {'alturas': []},
 'alturist': {'alturistic': []},
 'alturu': {'alturus': []},
 'altuss': {'altusser': []},
 'altuv': {'altuve': []},
 'altvat': {'altvater': []},
 'altvatergebirg': {'altvatergebirge': []},
 'altvay': {'altvays': []},
 'altvolk': {'altvolker': []},
 'altvorderasiatisch': {'altvorderasiatische': []},
 'altwass': {'altwasser': []},
 'altwat': {'altwater': []},
 'altweg': {'altweger': []},
 'altweibersomm': {'altweibersommer': []},
 'altwel': {'altwell': []},
 'altwerg': {'altwerger': []},
 'altwestnordisch': {'altwestnordische': []},
 'altwi': {'altwied': [], 'altwies': []},
 'altwick': {'altwicker': []},
 'altwien': {'altwiener': []},
 'alty': ['altys'],
 'altyn': {'altyns': []},
 'altyndep': {'altyndepe': []},
 'altyr': {'altyre': []},
 'altyt': {'altyts': []},
 'altzel': {'altzelle': []},
 'altzheim': {'altzheimer': ['altzheimers']},
 'altzheimer': ['altzheimers'],
 'altzing': {'altzinger': []},
 'altzul': {'altzuler': []},
 'alu': {'alue': ['alued', 'alues'], 'aluing': [], 'alus': []},
 'alua': {'aluas': []},
 'aluabl': {'aluable': ['aluables']},
 'aluable': ['aluables'],
 'aluanc': {'aluance': []},
 'aluar': {'aluares': []},
 'aluat': {'aluate': ['aluates', 'aluated'],
           'aluating': [],
           'aluation': ['aluations']},
 'aluate': ['aluates', 'aluated'],
 'aluation': ['aluations'],
 'aluay': {'aluays': []},
 'alub': {'alube': []},
 'alubia': {'alubias': []},
 'aluc': {'alucs': []},
 'aluch': {'aluche': []},
 'alucinacion': {'alucinaciones': []},
 'alucinado': {'alucinados': []},
 'alucinant': {'alucinante': ['alucinantes']},
 'alucinante': ['alucinantes'],
 'alucinogeno': {'alucinogenos': []},
 'alucitida': {'alucitidae': []},
 'aluciu': {'alucius': []},
 'alud': {'alude': ['aludes', 'aluded'], 'aluding': []},
 'alude': ['aludes', 'aluded'],
 'aludel': {'aludels': []},
 'aludg': {'aludge': []},
 'aludida': {'aludidas': []},
 'aludido': {'aludidos': []},
 'aludimo': {'aludimos': []},
 'aludrin': {'aludrine': []},
 'alue': ['alued', 'alues'],
 'alueari': {'aluearie': []},
 'alueel': {'alueelle': []},
 'alueil': {'alueille': []},
 'aluer': {'aluere': []},
 'alueredu': {'alueredus': []},
 'aluet': {'aluets': []},
 'aluett': {'aluette': []},
 'alueu': {'alueus': []},
 'alufa': {'alufas': []},
 'alug': {'alugged': []},
 'alugori': {'alugorie': []},
 'alugu': {'aluguer': []},
 'aluh': {'aluhe': []},
 'alui': {'aluis': []},
 'aluis': {'aluise': []},
 'aluiss': {'aluisse': []},
 'aluisti': {'aluistis': []},
 'alujev': {'alujevic': []},
 'aluk': {'alukal': []},
 'aluksn': {'aluksne': []},
 'aluku': {'alukus': []},
 'alul': {'aluller': []},
 'alula': {'alula': []},
 'alulet': {'alulets': []},
 'alulfu': {'alulfus': []},
 'aluli': {'alulis': []},
 'alum': ['alume', 'alumer', 'alumes', 'alumed', 'alumal', 'aluming'],
 'aluma': {'alumae': []},
 'alumagn': {'alumagne': []},
 'alumbr': {'alumbre': ['alumbres']},
 'alumbrada': {'alumbradas': []},
 'alumbrado': {'alumbrados': []},
 'alumbre': ['alumbres'],
 'alume': {'alumee': []},
 'alumenit': {'alumenite': []},
 'alumet': {'alumets': []},
 'alumett': {'alumette': ['alumettes']},
 'alumette': ['alumettes'],
 'alumg': {'alumgeer': []},
 'alumgeere': {'alumgeeree': []},
 'alumilit': {'alumilite': ['alumilited']},
 'alumilite': ['alumilited'],
 'alumin': {'aluminal': [],
            'aluminate': ['aluminated'],
            'alumination': [],
            'alumine': ['alumines'],
            'aluminic': [],
            'aluminization': [],
            'aluminize': ['aluminized'],
            'aluminizing': [],
            'aluminous': []},
 'alumina': {'alumina': []},
 'aluminabas': {'aluminabased': []},
 'aluminabear': {'aluminabearing': []},
 'aluminacontain': {'aluminacontaining': []},
 'aluminado': {'aluminados': []},
 'aluminair': {'aluminaire': []},
 'aluminasil': {'aluminasilicates': []},
 'aluminasupport': {'aluminasupported': []},
 'aluminatc': {'aluminatcs': []},
 'aluminate': ['aluminated'],
 'alumine': ['alumines'],
 'alumineus': {'alumineuse': ['alumineuses']},
 'alumineuse': ['alumineuses'],
 'alumini': {'aluminious': [], 'aluminis': []},
 'aluminibu': {'aluminibus': []},
 'aluminid': {'aluminide': ['aluminides']},
 'aluminide': ['aluminides'],
 'aluminifer': {'aluminiferous': []},
 'aluminio': {'aluminios': []},
 'aluminis': {'aluminisation': [], 'aluminised': [], 'aluminising': []},
 'aluminit': {'aluminite': []},
 'aluminium': {'aluminium': []},
 'aluminiumbas': {'aluminiumbased': []},
 'aluminiumbronz': {'aluminiumbronze': []},
 'aluminiumcontain': {'aluminiumcontaining': []},
 'aluminiumcopp': {'aluminiumcopper': []},
 'aluminiumfoli': {'aluminiumfolie': []},
 'aluminiumindustri': {'aluminiumindustrie': []},
 'aluminiumwerk': {'aluminiumwerke': []},
 'aluminize': ['aluminized'],
 'aluminobor': {'aluminoborate': []},
 'aluminoborosil': {'aluminoborosilicate': []},
 'aluminoferr': {'aluminoferric': []},
 'aluminoferrit': {'aluminoferrite': ['aluminoferrites']},
 'aluminoferrite': ['aluminoferrites'],
 'aluminofluorid': {'aluminofluoride': []},
 'aluminophosph': {'aluminophosphate': ['aluminophosphates']},
 'aluminophosphate': ['aluminophosphates'],
 'aluminosi': {'aluminosis': []},
 'aluminosil': {'aluminosilicate': ['aluminosilicates']},
 'aluminosilic': {'aluminosiliceous': [], 'aluminosilicic': []},
 'aluminosilicatc': {'aluminosilicatcs': []},
 'aluminosilicate': ['aluminosilicates'],
 'aluminotherm': {'aluminothermal': [],
                  'aluminothermic': ['aluminothermics', 'aluminothermically']},
 'aluminothermi': {'aluminothermy': []},
 'aluminothermic': ['aluminothermics', 'aluminothermically'],
 'aluminu': {'aluminus': []},
 'aluminum': ['aluminuming', 'aluminumized'],
 'aluminumbas': {'aluminumbase': ['aluminumbased']},
 'aluminumbase': ['aluminumbased'],
 'aluminumbear': {'aluminumbearing': []},
 'aluminumbronz': {'aluminumbronze': []},
 'aluminumco': {'aluminumcoated': []},
 'aluminumcolor': {'aluminumcolored': []},
 'aluminumcontain': {'aluminumcontaining': []},
 'aluminumcopp': {'aluminumcopper': []},
 'aluminumcov': {'aluminumcovered': []},
 'aluminumfram': {'aluminumframed': []},
 'aluminumfre': {'aluminumfree': []},
 'aluminuminduc': {'aluminuminduced': []},
 'aluminumkil': {'aluminumkilled': []},
 'aluminumproduc': {'aluminumproducing': []},
 'aluminumsid': {'aluminumsided': [], 'aluminumsiding': []},
 'aluminumsil': {'aluminumsilicate': []},
 'aluminumwar': {'aluminumware': []},
 'alumit': {'alumite': []},
 'alumiu': {'alumiuate': [], 'alumiue': []},
 'alumk': {'alumkal': []},
 'alumln': {'alumlnate': []},
 'alumm': {'alumme': []},
 'alummin': {'alummines': []},
 'alumn': {'alumnal': [], 'alumnate': [], 'alumne': ['alumnes'], 'alumns': []},
 'alumna': {'alumna': []},
 'alumnc': {'alumnce': []},
 'alumne': {'alumnee': []},
 'alumnew': {'alumnews': []},
 'alumni': {'alumnie': [], 'alumnis': []},
 'alumnj': {'alumnje': []},
 'alumno': {'alumnoe': [], 'alumnos': []},
 'alumnr': {'alumnre': []},
 'alumns': {'alumnse': []},
 'alumnt': {'alumnte': []},
 'alumnu': {'alumnus': []},
 'alumnus': {'alumnus': []},
 'alumny': {'alumnye': []},
 'alumnz': {'alumnze': []},
 'alumosil': {'alumosilicate': ['alumosilicates']},
 'alumosilicate': ['alumosilicates'],
 'alumpnu': {'alumpnus': []},
 'alumprecipit': {'alumprecipitated': []},
 'alumroot': {'alumroot': []},
 'alumru': {'alumrue': []},
 'alumshal': {'alumshale': ['alumshales']},
 'alumshale': ['alumshales'],
 'alumston': {'alumstone': []},
 'alumu': {'alumus': []},
 'alumwat': {'alumwater': []},
 'alumwork': {'alumworks': []},
 'alun': {'alune': ['aluned'], 'aluns': []},
 'aluna': {'alunas': []},
 'alunan': {'alunans': []},
 'alundyn': {'alundyne': []},
 'alune': ['aluned'],
 'aluni': {'alunis': []},
 'alunicip': {'alunicipal': []},
 'alunit': {'alunite': ['alunites'],
            'alunitic': [],
            'alunitization': [],
            'alunitized': []},
 'alunite': ['alunites'],
 'alunn': {'alunne': []},
 'aluno': {'alunos': []},
 'alunort': {'alunorte': []},
 'alunskif': {'alunskifer': []},
 'alunskiff': {'alunskiffer': []},
 'alunst': {'alunster': []},
 'aluo': {'aluos': []},
 'alup': {'alupe': ['alupent']},
 'alupa': {'alupas': []},
 'alupe': ['alupent'],
 'alupow': {'alupower': []},
 'alur': {'alural': [],
          'alurate': [],
          'alure': ['alured', 'alures', 'alureds', 'alurement', 'alurements'],
          'aluric': [],
          'aluring': [],
          'alurs': []},
 'alure': ['alured', 'alures', 'alureds', 'alurement', 'alurements'],
 'alured': {'alurede': []},
 'aluredu': {'aluredus': []},
 'alurgit': {'alurgite': []},
 'aluricu': {'aluricus': []},
 'alurnu': {'alurnus': []},
 'alurphi': {'alurphy': []},
 'alurrald': {'alurralde': []},
 'aluru': {'alurus': []},
 'alus': {'aluse': ['aluses', 'alused'],
          'alusic': [],
          'alusion': ['alusions'],
          'alusive': []},
 'aluse': {'alusee': []},
 'alusek': {'aluseks': []},
 'alusianu': {'alusianus': []},
 'alusin': {'alusine': []},
 'alusion': {'alusiones': []},
 'alusiva': {'alusivas': []},
 'alusivo': {'alusivos': []},
 'aluso': {'alusoes': []},
 'alust': {'aluste': []},
 'alustensi': {'alustensis': []},
 'alusuiss': {'alusuisse': []},
 'alut': {'alute': ['alutes', 'aluted', 'aluteal'],
          'aluting': [],
          'alution': []},
 'alutac': {'alutaceous': []},
 'alutaceu': {'alutaceus': []},
 'alutagus': {'alutaguse': []},
 'alutanu': {'alutanus': []},
 'alutari': {'alutary': []},
 'alute': ['alutes', 'aluted', 'aluteal'],
 'aluter': {'aluteres': []},
 'aluterida': {'aluteridae': []},
 'aluteru': {'aluterus': []},
 'aluth': {'aluthe': []},
 'alutiiq': {'alutiiqs': []},
 'alutu': {'alutus': []},
 'aluu': {'aluus': []},
 'aluuinu': {'aluuinus': []},
 'aluva': {'aluvas': []},
 'aluvi': {'aluvial': []},
 'aluvial': {'aluviales': []},
 'aluvihar': {'aluvihare': []},
 'aluvio': {'aluvios': []},
 'aluvion': {'aluviones': []},
 'aluvo': {'aluvos': []},
 'aluwihar': {'aluwihare': []},
 'aluy': {'aluys': []},
 'alv': {'alve': ['alved', 'alves'], 'alving': ['alvings'], 'alvs': []},
 'alva': {'alvas': []},
 "alva'": {"alva's": []},
 'alvadelist': {'alvadeliste': []},
 'alvado': {'alvados': []},
 'alvador': {'alvadore': []},
 'alvag': {'alvage': ['alvager']},
 'alvage': ['alvager'],
 'alvaiazer': {'alvaiazere': []},
 'alvalad': {'alvalade': []},
 'alvan': {'alvanic': [], 'alvanized': []},
 'alvanc': {'alvance': ['alvanced']},
 'alvance': ['alvanced'],
 'alvani': {'alvany': []},
 'alvania': {'alvanias': []},
 'alvanid': {'alvanides': []},
 'alvanlci': {'alvanlcy': []},
 'alvanley': {'alvanleys': []},
 'alvanli': {'alvanly': []},
 'alvano': {'alvanos': []},
 'alvanomet': {'alvanometer': []},
 'alvantag': {'alvantage': []},
 'alvar': {'alvare': ['alvares'], 'alvars': []},
 'alvara': {'alvaraes': [], 'alvaras': []},
 'alvarad': {'alvarade': []},
 'alvarado': {'alvarados': []},
 'alvarc': {'alvarcs': []},
 'alvard': {'alvards': []},
 'alvare': ['alvares'],
 'alvarello': {'alvarellos': []},
 'alvarez': {'alvarezes': []},
 'alvarezsaurida': {'alvarezsauridae': []},
 'alvari': {'alvaris': [], 'alvary': []},
 'alvarista': {'alvaristas': []},
 'alvariu': {'alvarius': []},
 'alvaro': {'alvaros': []},
 'alvarod': {'alvarode': []},
 'alvaru': {'alvarus': []},
 'alvaston': {'alvastone': []},
 'alvat': {'alvater': [], 'alvation': []},
 'alvatt': {'alvattes': []},
 'alvay': {'alvays': []},
 'alvc': {'alvce': [], 'alvcs': []},
 'alvci': {'alvcy': []},
 'alvcolari': {'alvcolaris': []},
 'alvdr': {'alvdrs': []},
 'alve': {'alvee': []},
 'alveadi': {'alveady': []},
 'alvear': {'alveare': [], 'alvears': []},
 'alveari': {'alvearie': []},
 'alvearibu': {'alvearibus': []},
 'alveariu': {'alvearius': []},
 'alvecot': {'alvecote': []},
 'alvei': {'alveis': []},
 'alvello': {'alvellos': []},
 'alvelo': {'alvelos': []},
 'alvemi': {'alvemy': []},
 'alven': {'alvens': []},
 'alvensleben': {'alvenslebens': []},
 'alvento': {'alventos': []},
 'alvenu': {'alvenus': []},
 'alveo': {'alveos': []},
 'alveococcosi': {'alveococcosis': []},
 'alveodent': {'alveodental': []},
 'alveogenesi': {'alveogenesis': []},
 'alveol': {'alveolate': ['alveolated', 'alveolates'],
            'alveolation': [],
            'alveole': ['alveoles'],
            'alveolitis': [],
            'alveolization': [],
            'alveols': []},
 'alveola': {'alveolae': [], 'alveolas': []},
 'alveolair': {'alveolaire': ['alveolaires']},
 'alveolaire': ['alveolaires'],
 'alveolar': ['alveolare',
              'alveolares',
              'alveolarer',
              'alveolarity',
              'alveolarized',
              'alveolarization'],
 'alveolararteri': {'alveolararterial': []},
 'alveolaratrophi': {'alveolaratrophie': []},
 'alveolarcapillari': {'alveolarcapillary': []},
 'alveolarfortsatz': {'alveolarfortsatzes': []},
 'alveolari': {'alveolaris': [], 'alveolary': []},
 'alveolarinterstiti': {'alveolarinterstitial': []},
 'alveolarknochen': {'alveolarknochens': []},
 'alveolarli': {'alveolarly': []},
 'alveolarpyorrho': {'alveolarpyorrhoe': []},
 'alveolate': ['alveolated', 'alveolates'],
 'alveolatu': {'alveolatus': []},
 'alveole': ['alveoles'],
 'alveolectomi': {'alveolectomies': [], 'alveolectomy': []},
 'alveoli': {'alveolis': []},
 'alveolin': {'alveolines': []},
 'alveolinellida': {'alveolinellidae': []},
 'alveolingu': {'alveolingual': []},
 'alveolinid': {'alveolinids': []},
 'alveolinida': {'alveolinidae': []},
 'alveolit': {'alveolites': []},
 'alveolitid': {'alveolitides': []},
 'alveolo': {'alveolos': []},
 'alveoloarteri': {'alveoloarterial': []},
 'alveolobucc': {'alveolobuccal': []},
 'alveolocapillari': {'alveolocapillary': []},
 'alveolodent': {'alveolodental': []},
 'alveologen': {'alveologenic': []},
 'alveologenesi': {'alveologenesis': []},
 'alveologingiv': {'alveologingival': []},
 'alveologram': {'alveolograms': []},
 'alveololingu': {'alveololingual': []},
 'alveolopalat': {'alveolopalatal': []},
 'alveoloplasti': {'alveoloplasty': []},
 'alveolotomi': {'alveolotomy': []},
 'alveolu': {'alveolus': []},
 'alveonasu': {'alveonasus': []},
 'alveopalat': {'alveopalatal': ['alveopalatals']},
 'alveopalatal': ['alveopalatals'],
 'alveoplasti': {'alveoplasty': []},
 'alver': {'alvere': ['alvered', 'alveres'], 'alveric': [], 'alvers': []},
 'alvera': {'alveras': []},
 'alverd': {'alverde': ['alverdes']},
 'alverde': ['alverdes'],
 'alverden': {'alverdens': []},
 'alverdi': {'alverdy': []},
 'alvere': ['alvered', 'alveres'],
 'alveredu': {'alveredus': []},
 'alvergn': {'alvergne': []},
 'alvergu': {'alvergue': []},
 'alveri': {'alvery': []},
 'alverin': {'alverine': []},
 'alvern': {'alverne': []},
 'alverna': {'alvernae': []},
 'alvernh': {'alvernhe': []},
 "alvernhe'": {"alvernhe's": []},
 'alverni': {'alverny': []},
 'alvernu': {'alvernus': []},
 "alverny'": {"alverny's": []},
 'alverstok': {'alverstoke': []},
 'alverston': {'alverstone': []},
 'alverthorp': {'alverthorpe': []},
 'alverti': {'alvertis': []},
 'alverto': {'alvertos': []},
 'alves': {'alveses': []},
 'alvescot': {'alvescote': []},
 'alvest': {'alvester': []},
 'alveston': {'alvestone': []},
 'alveth': {'alvetheli': []},
 'alveu': {'alveus': []},
 'alveydr': {'alveydre': []},
 'alvi': {'alvie': [], 'alvis': [], 'alvy': []},
 "alviano'": {"alviano's": []},
 'alvid': {'alvide': []},
 'alvida': {'alvidas': []},
 'alvidr': {'alvidres': []},
 'alvidra': {'alvidras': []},
 "alviella'": {"alviella's": []},
 'alvien': {'alviene': []},
 'alvienn': {'alvienne': []},
 'alvigni': {'alvigny': []},
 'alvikit': {'alvikites': []},
 'alvild': {'alvilde': []},
 'alvimar': {'alvimare': []},
 'alvin': {'alvine': [], 'alvins': []},
 'alvinczi': {'alvinczy': []},
 'alvinellid': {'alvinellids': []},
 'alvinellida': {'alvinellidae': []},
 'alvineri': {'alvinerie': []},
 'alving': ['alvings'],
 'alvinist': {'alvinistic': [], 'alvinists': []},
 'alvinocari': {'alvinocaris': []},
 'alvintoffl': {'alvintoffler': []},
 'alvintzi': {'alvintzy': []},
 'alvinu': {'alvinus': []},
 'alvinzi': {'alvinzy': []},
 'alvir': {'alvires': []},
 'alviri': {'alviry': []},
 'alvis': {'alvise': ['alvises']},
 'alvisato': {'alvisatos': []},
 'alvise': ['alvises'],
 'alvisiu': {'alvisius': []},
 'alvism': {'alvismal': []},
 'alviso': {'alvisos': []},
 'alvissm': {'alvissmal': []},
 'alvisu': {'alvisus': []},
 'alvit': {'alvite': ['alvites']},
 'alvite': ['alvites'],
 'alvitr': {'alvitre': []},
 'alviu': {'alviue': []},
 'alvkarlebi': {'alvkarleby': []},
 'alvl': {'alvls': []},
 'alvmnv': {'alvmnvs': []},
 'alvo': {'alvos': []},
 'alvodin': {'alvodine': []},
 'alvord': {'alvords': []},
 'alvordensi': {'alvordensis': []},
 'alvordiu': {'alvordius': []},
 'alvorec': {'alvorecer': []},
 'alvoren': {'alvorens': []},
 'alvorlig': {'alvorlige': []},
 'alvr': {'alvre': ['alvred', 'alvres']},
 'alvray': {'alvrays': []},
 'alvre': ['alvred', 'alvres'],
 'alvredu': {'alvredus': []},
 'alvro': {'alvros': []},
 'alvsak': {'alvsaker': []},
 'alvsborg': {'alvsborgs': []},
 'alvsr': {'alvsrs': []},
 'alvu': {'alvus': []},
 'alvvai': {'alvvaies': []},
 'alvvav': {'alvvavs': []},
 'alvvay': {'alvvayes': [], 'alvvays': []},
 'alvyay': {'alvyays': []},
 'alvyda': {'alvydas': []},
 'alw': {'alwe': ['alwes', 'alwed'], 'alws': []},
 'alwa': {'alwas': []},
 "alwa'i": {"alwa'ys": []},
 'alwag': {'alwags': []},
 'alwai': {'alwaie': ['alwaies'], 'alwais': []},
 'alwaic': {'alwaics': []},
 'alwaie': ['alwaies'],
 'alwaij': {'alwaijs': []},
 'alwais': {'alwaise': []},
 'alwaj': {'alwajs': []},
 'alwajr': {'alwajrs': []},
 'alwajt': {'alwajts': []},
 'alwal': {'alwall': []},
 'alwale': {'alwaleed': []},
 'alwali': {'alwalys': []},
 'alwan': {'alwans': []},
 'alwar': {'alwars': []},
 'alwas': {'alwasiti': []},
 'alwasi': {'alwasy': ['alwasys']},
 'alwasy': ['alwasys'],
 'alwat': {'alwater': [], 'alwats': []},
 'alwau': {'alwaus': []},
 'alwav': {'alwavs': []},
 'alway': {'alwaye': ['alwayes'], 'always': []},
 'alwayc': {'alwaycs': []},
 'alwaye': ['alwayes'],
 'alwayi': {'alwayis': []},
 'alwayn': {'alwayne': []},
 'alwayr': {'alwayrs': []},
 'always': {'alwayse': ['alwayses'], 'alwaysness': []},
 'alwaysalreadi': {'alwaysalready': []},
 'alwaysalwaysalwaysalwaysalway': {'alwaysalwaysalwaysalwaysalways': []},
 'alwaysavail': {'alwaysavailable': []},
 'alwaysb': {'alwaysbe': []},
 'alwayschang': {'alwayschanging': []},
 'alwaysconnect': {'alwaysconnected': []},
 'alwayse': ['alwayses'],
 'alwaysgrow': {'alwaysgrowing': []},
 'alwayshav': {'alwayshave': []},
 'alwayslow': {'alwayslowered': []},
 'alwayspres': {'alwayspresent': []},
 'alwaysrais': {'alwaysraised': []},
 'alwaysreadi': {'alwaysready': []},
 'alwaysreli': {'alwaysreliable': []},
 'alwaysth': {'alwaysthe': []},
 'alwaysw': {'alwayswanted': []},
 'alwe': {'alwee': []},
 'alweadi': {'alweady': []},
 'alwei': {'alweis': []},
 'alwel': {'alwell': []},
 'alwen': {'alwens': []},
 'alwenc': {'alwence': []},
 'alwer': {'alwers': []},
 'alwey': {'alweye': ['alweyes'], 'alweys': []},
 'alweye': ['alweyes'],
 'alwi': {'alwis': [], 'alwy': ['alwys']},
 'alwiiy': {'alwiiys': []},
 'alwil': {'alwill': []},
 'alwin': {'alwine': [], 'alwins': []},
 'alwinu': {'alwinus': []},
 'alwis': {'alwise': []},
 'alwiy': {'alwiys': []},
 'alwlish': {'alwlished': []},
 'alwlit': {'alwlition': []},
 'alwni': {'alwnys': []},
 'alwnv': {'alwnvs': []},
 'alwolut': {'alwolute': ['alwolutely']},
 'alwolute': ['alwolutely'],
 'alwon': {'alwone': []},
 'alworb': {'alworbed': []},
 'alwork': {'alworking': []},
 'alworpt': {'alworption': []},
 'alworthi': {'alworthy': []},
 'alwoy': {'alwoys': []},
 'alwpi': {'alwpys': []},
 'alwr': {'alwrs': []},
 'alwray': {'alwrays': []},
 'alwri': {'alwrys': []},
 'alwsi': {'alwsys': []},
 'alwtay': {'alwtays': []},
 'alwti': {'alwtys': []},
 'alwu': {'alwus': []},
 'alwuy': {'alwuys': []},
 'alwv': {'alwve': ['alwves']},
 'alwva': {'alwvas': []},
 'alwve': ['alwves'],
 'alwvio': {'alwvios': []},
 'alwvo': {'alwvos': []},
 'alwy': ['alwys'],
 'alwya': {'alwyas': []},
 'alwyn': {'alwyne': [], 'alwyns': []},
 'alwynn': {'alwynne': []},
 'alwynu': {'alwynus': []},
 'alwys': {'alwyse': []},
 'aly': {'alye': ['alyes']},
 'alya': {'alyas': []},
 'alyanc': {'alyance': []},
 'alyanski': {'alyansky': []},
 'alyar': {'alyars': []},
 'alyat': {'alyates': []},
 'alyati': {'alyaty': []},
 'alyatt': {'alyattes': []},
 'alyattc': {'alyattcs': []},
 'alyatti': {'alyattis': []},
 'alyaunc': {'alyaunce': []},
 'alyawarr': {'alyawarre': []},
 'alyb': {'alybe': []},
 'alyba': {'alybas': []},
 'alyc': {'alyce': []},
 'alycaeu': {'alycaeus': []},
 'alyce': {'alycee': []},
 'alyceclov': {'alyceclover': []},
 'alychn': {'alychne': []},
 'alycon': {'alycone': []},
 'alycu': {'alycus': []},
 'alydida': {'alydidae': []},
 'alydina': {'alydinae': []},
 'alydu': {'alydus': []},
 'alyduk': {'alyduke': []},
 'alye': {'alyee': []},
 'alyen': {'alyene': ['alyened'], 'alyens': []},
 'alyene': ['alyened'],
 'alyer': {'alyers': []},
 'alyesburi': {'alyesbury': []},
 'alyett': {'alyette': []},
 'alyf': {'alyfed': []},
 'alyfac': {'alyface': []},
 'alyght': {'alyghte': ['alyghted']},
 'alyghte': ['alyghted'],
 'alyha': {'alyhas': []},
 'alyit': {'alyite': ['alyites']},
 'alyite': ['alyites'],
 'alyk': {'alyke': ['alykes']},
 'alyke': ['alykes'],
 'alyl': {'alyles': []},
 'alym': {'alyme': ['alymer']},
 'alyme': ['alymer'],
 'alymphat': {'alymphatic': []},
 'alymphocyt': {'alymphocytic': []},
 'alymphocytos': {'alymphocytose': []},
 'alymphocytosi': {'alymphocytosis': []},
 'alyn': {'alyne': []},
 'alynn': {'alynne': []},
 'alyogyn': {'alyogyne': []},
 'alyosha': {'alyoshas': []},
 'alyosiu': {'alyosius': []},
 'alyp': {'alype': []},
 'alyphat': {'alyphatic': []},
 'alypin': {'alypine': []},
 'alypio': {'alypios': []},
 'alypiu': {'alypius': []},
 'alypo': {'alypos': []},
 'alyps': {'alypse': []},
 'alypt': {'alyptic': []},
 'alypu': {'alypus': []},
 'alyqu': {'alyque': []},
 'alyr': {'alyre': []},
 'alys': {'alyse': ['alyses', 'alysed'], 'alysing': []},
 'alysand': {'alysander': []},
 'alysaund': {'alysaunder': []},
 'alysaundr': {'alysaundre': []},
 'alyscamp': {'alyscamps': []},
 'alysd': {'alysde': []},
 'alyse': ['alyses', 'alysed'],
 'alysi': {'alysis': []},
 'alysicarpu': {'alysicarpus': []},
 'alysiin': {'alysiine': []},
 'alysiina': {'alysiinae': []},
 'alysl': {'alysls': []},
 'alyss': {'alysse': []},
 'alyssoid': {'alyssoides': []},
 'alyssu': {'alyssus': []},
 'alyssum': {'alyssum': []},
 'alyst': {'alysts': []},
 'alystn': {'alystne': []},
 'alystyn': {'alystyne': []},
 'alyt': {'alytes': [], 'alytic': ['alytical', 'alytically']},
 'alytic': ['alytical', 'alytically'],
 'alytu': {'alytus': []},
 'alyu': {'alyue': []},
 'alyv': {'alyve': []},
 'alyz': {'alyze': ['alyzes', 'alyzed', 'alyzer'], 'alyzing': []},
 'alyze': ['alyzes', 'alyzed', 'alyzer'],
 'alz': {'alze': []},
 'alza': {'alzas': []},
 'alzada': {'alzadas': []},
 'alzado': {'alzados': []},
 'alzaga': {'alzagas': []},
 'alzam': {'alzamer': []},
 'alzamiento': {'alzamientos': []},
 'alzamo': {'alzamos': []},
 'alzandos': {'alzandose': []},
 'alzar': {'alzare': []},
 'alzars': {'alzarse': []},
 'alzas': {'alzase': []},
 'alzast': {'alzaste': []},
 'alzat': {'alzate': ['alzates']},
 'alzate': ['alzates'],
 'alzeheim': {'alzeheimer': []},
 'alzehim': {'alzehimer': []},
 'alzeim': {'alzeimer': []},
 'alzett': {'alzette': []},
 'alzey': {'alzeyer': []},
 'alzheim': {'alzheimer': ['alzheimers']},
 'alzheimer': {'alzheimerization': []},
 "alzheimer'": {"alzheimer's": []},
 'alzheimerrel': {'alzheimerrelated': []},
 'alzheimersch': {'alzheimersche': []},
 'alzheimertyp': {'alzheimertype': []},
 'alzhelm': {'alzhelmer': []},
 'alzhem': {'alzhemed': [], 'alzhemer': []},
 'alzhemi': {'alzhemier': []},
 'alzhiem': {'alzhiemer': []},
 'alzhir': {'alzhire': []},
 'alzi': {'alzie': []},
 'alziari': {'alziary': []},
 'alziat': {'alziator': []},
 'alzin': {'alzine': []},
 'alzing': {'alzinger': []},
 'alzir': {'alzire': []},
 'alzirett': {'alzirette': []},
 'alzo': {'alzos': []},
 'alzonn': {'alzonne': []},
 'alzos': {'alzose': []},
 'alzvay': {'alzvays': []}}
