#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_am = {"am'": {"am'e": []},
 "am'li": {"am'ly": []},
 "am'n": {"am'ne": []},
 "am't": {"am'ts": []},
 'ama': {'amae': [], 'amas': []},
 'amaa': {'amaaed': [], 'amaaing': [], 'amaas': []},
 'amab': {'amabant': [], 'amabe': ['amabed']},
 'amaba': {'amabas': []},
 'amabali': {'amabalis': []},
 'amabamo': {'amabamos': []},
 'amabamu': {'amabamus': []},
 'amabassador': {'amabassadors': []},
 'amabe': ['amabed'],
 'amabel': {'amabele': [], 'amabelle': []},
 'amabi': {'amabis': []},
 'amabil': {'amabile': ['amabiles']},
 'amabile': ['amabiles'],
 'amabili': {'amabilis': []},
 'amabilibu': {'amabilibus': []},
 'amabilidad': {'amabilidade': []},
 'amabiliida': {'amabiliidae': []},
 'amabilisqu': {'amabilisque': []},
 'amabilit': {'amabilite': ['amabiliter', 'amabilites']},
 'amabilite': ['amabiliter', 'amabilites'],
 'amabiliu': {'amabilius': []},
 'amabimu': {'amabimus': []},
 'amabl': {'amabilities': [], 'amability': [], 'amable': ['amables']},
 'amable': ['amables'],
 'amablement': {'amablemente': []},
 'amabui': {'amabuis': []},
 'amabundu': {'amabundus': []},
 'amac': {'amacs': []},
 'amacca': {'amaccas': []},
 'amach': {'amache': ['amacher']},
 'amache': ['amacher'],
 'amachin': {'amachine': []},
 'amachiu': {'amachius': []},
 'amacho': {'amachos': []},
 'amachoor': {'amachoors': []},
 'amachre': {'amachree': []},
 'amachur': {'amachure': []},
 'amack': {'amacker': []},
 'amacodon': {'amacodone': []},
 'amacre': {'amacree': []},
 'amacrin': {'amacrinal': [], 'amacrine': ['amacrines']},
 'amacrine': ['amacrines'],
 'amacu': {'amacus': []},
 'amad': {'amade': ['amader', 'amades'], 'amadou': ['amadous'], 'amads': []},
 'amada': {'amadae': [], 'amadas': []},
 'amadac': {'amadace': []},
 'amadaeu': {'amadaeus': []},
 'amadau': {'amadaus': []},
 'amadavat': {'amadavat': []},
 'amadcu': {'amadcus': []},
 'amade': {'amadee': []},
 "amade'": {"amade'e": [], "amade's": []},
 'amadea': {'amadeas': []},
 'amadean': {'amadeans': []},
 'amadeist': {'amadeists': []},
 'amaden': {'amadens': []},
 'amadeo': {'amadeos': []},
 'amadeu': {'amadeus': []},
 'amadf': {'amadfs': []},
 'amadi': {'amadie': [], 'amadis': [], 'amady': ['amadys']},
 'amadik': {'amadike': []},
 'amadin': {'amadine': []},
 'amadina': {'amadinae': []},
 'amadis': {'amadises': []},
 'amadisd': {'amadisde': []},
 'amadiu': {'amadius': []},
 'amadium': {'amadiume': []},
 'amadl': {'amadls': []},
 'amado': {'amados': []},
 'amadocu': {'amadocus': []},
 'amadoko': {'amadokos': []},
 'amador': {'amadore': ['amadores'], 'amadors': []},
 'amadore': ['amadores'],
 'amadou': {'amadouer': []},
 'amadouni': {'amadouny': []},
 'amadseu': {'amadseus': []},
 'amadt': {'amadts': []},
 'amadtu': {'amadtus': []},
 'amadu': {'amadus': []},
 'amadunian': {'amadunians': []},
 'amadurec': {'amadurecer': []},
 'amadutiu': {'amadutius': []},
 'amady': ['amadys'],
 'amaeful': {'amaefule': []},
 'amaek': {'amaeke': []},
 'amaenit': {'amaenitates': []},
 'amaenu': {'amaenus': []},
 'amaestrado': {'amaestrados': []},
 'amaestrar': {'amaestrare': []},
 'amaez': {'amaeze': []},
 'amaf': {'amaffed': [], 'amaffing': [], 'amafs': []},
 'amafaniu': {'amafanius': []},
 'amafelandawony': {'amafelandawonye': []},
 'amafi': {'amafis': []},
 'amafiniu': {'amafinius': []},
 'amafl': {'amafled': []},
 'amag': {'amage': ['amaged', 'amager', 'amages'],
          'amagic': ['amagical'],
          'amaging': []},
 'amagas': {'amagase': []},
 'amagasakiens': {'amagasakiense': []},
 'amagat': {'amagats': []},
 'amage': ['amaged', 'amager', 'amages'],
 'amagerbrogad': {'amagerbrogade': []},
 'amagic': ['amagical'],
 'amagin': {'amagine': []},
 'amaglob': {'amaglobeli': []},
 'amagmat': {'amagmatic': []},
 'amagn': {'amagne': []},
 'amagnet': {'amagnetic': []},
 'amagnific': {'amagnificent': []},
 'amago': {'amagos': []},
 'amagunz': {'amagunze': []},
 'amah': ['amahe'],
 'amahagg': {'amahagger': ['amahaggers']},
 'amahagger': ['amahaggers'],
 'amahili': {'amahilis': []},
 'amahol': {'amahole': []},
 'amahraspand': {'amahraspands': []},
 'amaht': {'amahte': []},
 'amahuaca': {'amahuacas': []},
 'amai': {'amaied': [], 'amaiing': [], 'amais': []},
 'amaican': {'amaicans': []},
 'amaida': {'amaidas': []},
 'amaigri': {'amaigrie': ['amaigries'], 'amaigris': []},
 'amaigrie': ['amaigries'],
 'amaigriss': {'amaigrissement': []},
 'amaii': {'amaiie': []},
 'amaik': {'amaike': []},
 'amail': {'amaile': [], 'amaillou': []},
 'amaim': {'amaime': []},
 'amain': {'amaine': []},
 'amaiz': {'amaize': ['amaized'], 'amaizing': []},
 'amaize': ['amaized'],
 'amajava': {'amajavas': []},
 'amaje': {'amajee': []},
 'amaji': {'amajis': []},
 'amajor': {'amajority': []},
 'amak': {'amake': ['amaker'], 'amaking': []},
 'amake': ['amaker'],
 'amaki': {'amakis': []},
 'amakkit': {'amakkites': []},
 'amakomhen': {'amakomhene': []},
 'amakosa': {'amakosae': [], 'amakosas': []},
 'amakoss': {'amakosse': []},
 'amakrin': {'amakrine': []},
 'amakusensi': {'amakusensis': []},
 'amaky': {'amakye': []},
 'amal': {'amale': ['amales', 'amaler'],
          'amalic': [],
          'amalings': [],
          'amall': ['amalle', 'amalli', 'amaller', 'amallness'],
          'amalou': [],
          'amals': []},
 'amala': {'amalas': []},
 'amaladi': {'amaladis': []},
 'amalagam': {'amalagamated': [], 'amalagamation': []},
 'amalair': {'amalaire': []},
 'amalaka': {'amalakas': []},
 'amalakit': {'amalakite': ['amalakites']},
 'amalakite': ['amalakites'],
 'amalanchi': {'amalanchier': []},
 'amalar': {'amalaric': []},
 'amalariu': {'amalarius': []},
 'amalasont': {'amalasonte': []},
 'amalckit': {'amalckites': []},
 'amalda': {'amaldas': []},
 'amaldar': {'amaldars': []},
 'amaldo': {'amaldos': []},
 'amaldu': {'amaldus': []},
 'amale': {'amalee': []},
 'amalechit': {'amalechites': []},
 'amalecit': {'amalecite': ['amalecites']},
 'amalecite': ['amalecites'],
 'amalek': {'amalekitis': [], 'amaleks': []},
 'amalekit': {'amalekite': ['amalekiter', 'amalekites']},
 'amalekitc': {'amalekitcs': []},
 'amalekite': ['amalekiter', 'amalekites'],
 'amalfi': {'amalfis': []},
 'amalfian': {'amalfians': []},
 'amalfit': {'amalfite': []},
 'amalfitan': {'amalfitane': [], 'amalfitans': []},
 'amalg': {'amalgate': ['amalgated'],
           'amalgating': [],
           'amalgation': ['amalgations']},
 'amalgam': ['amalgame',
             'amalgames',
             'amalgamed',
             'amalgamer',
             'amalgamous',
             'amalgamate',
             'amalgamant',
             'amalgaming',
             'amalgamized',
             'amalgamator',
             'amalgamated',
             'amalgamates',
             'amalgamable',
             'amalgamating',
             'amalgamation',
             'amalgamateds',
             'amalgamative',
             'amalgamizing',
             'amalgamization'],
 'amalgamar': {'amalgamare': []},
 'amalgamation': {'amalgamationism': []},
 'amalgamationist': {'amalgamationists': []},
 'amalgamatori': {'amalgamatory': []},
 'amalgame': {'amalgamees': []},
 'amalgamet': {'amalgameted': []},
 'amalgamist': {'amalgamists': []},
 'amalgamt': {'amalgamted': []},
 'amalgate': ['amalgated'],
 'amalgation': ['amalgations'],
 'amalgm': {'amalgmated': [], 'amalgmation': []},
 'amalguzar': {'amalguzars': []},
 'amali': {'amalie': [], 'amalis': [], 'amaly': []},
 'amalia': {'amaliae': [], 'amalias': []},
 'amalian': {'amalians': []},
 'amalici': {'amalicious': []},
 'amaliegad': {'amaliegade': []},
 'amalien': {'amaliens': []},
 'amaliengad': {'amaliengade': []},
 'amalienstrass': {'amalienstrasse': []},
 'amalikit': {'amalikites': []},
 'amalin': {'amaline': []},
 'amalind': {'amalinde': []},
 'amalingan': {'amalingans': []},
 'amalinz': {'amalinze': []},
 'amalitski': {'amalitsky': []},
 'amalitzki': {'amalitzky': []},
 'amall': ['amalle', 'amalli', 'amaller', 'amallness'],
 'amaln': {'amalner': []},
 'amalo': {'amalos': []},
 'amalonaticu': {'amalonaticus': []},
 'amalorpavada': {'amalorpavadas': []},
 'amalphi': {'amalphis': []},
 'amalphitan': {'amalphitans': []},
 'amalphitani': {'amalphitanis': []},
 'amalr': {'amalric': []},
 'amalri': {'amalrie': []},
 'amalrican': {'amalricans': []},
 'amalrician': {'amalricians': []},
 'amalricu': {'amalricus': []},
 'amalt': {'amalte': []},
 'amalta': {'amaltas': []},
 'amalthe': {'amalthee': []},
 'amalthea': {'amaltheas': []},
 'amalthei': {'amaltheie': []},
 'amaltheia': {'amaltheias': []},
 'amaltheida': {'amaltheidae': []},
 'amaltheu': {'amaltheus': []},
 'amalthu': {'amalthus': []},
 'amalu': {'amalus': []},
 'amalung': {'amalungs': []},
 'amalvi': {'amalvy': []},
 'amalysi': {'amalysis': []},
 'amam': {'amame': ['amamed'], 'amamou': []},
 'amama': {'amamas': []},
 'amamapar': {'amamapare': []},
 'amambahi': {'amambahy': []},
 'amambw': {'amambwe': []},
 'amame': ['amamed'],
 'amami': {'amamis': [], 'amamy': []},
 'amamiensi': {'amamiensis': []},
 'amamit': {'amamitates': []},
 'amamnthu': {'amamnthus': []},
 'amamo': {'amamos': []},
 'amamu': {'amamus': []},
 'aman': {'amane': ['amanes'],
          'amanful': [],
          'amanic': [],
          'amaning': [],
          'amans': []},
 'amana': {'amanas': []},
 'amanac': {'amanacer': []},
 'amanag': {'amanagement': [], 'amanager': []},
 'amanan': {'amanans': []},
 'amanat': {'amanats': []},
 'amanatid': {'amanatides': []},
 'amanatidi': {'amanatidis': []},
 'amanav': {'amanave': []},
 'amanay': {'amanaye': []},
 'amanc': {'amance': [], 'amancy': []},
 'amanca': {'amancaes': []},
 'amancebada': {'amancebadas': []},
 'amancebado': {'amancebados': []},
 'amanchi': {'amanchy': []},
 'amancip': {'amancipation': []},
 'amand': {'amande': ['amander',
                      'amandes',
                      'amanded',
                      'amanders',
                      'amandement'],
           'amandment': ['amandments'],
           'amands': []},
 'amanda': {'amandae': [], 'amandas': []},
 'amandabel': {'amandabele': []},
 'amandahost': {'amandahosts': []},
 'amandar': {'amandare': []},
 'amandatu': {'amandatus': []},
 'amande': ['amander', 'amandes', 'amanded', 'amanders', 'amandement'],
 'amandebel': {'amandebele': []},
 'amandi': {'amandier': ['amandiers'], 'amandis': [], 'amandy': []},
 'amandier': ['amandiers'],
 'amandin': {'amandine': ['amandines']},
 'amandine': ['amandines'],
 'amandinu': {'amandinus': []},
 'amandm': {'amandmant': []},
 'amandment': ['amandments'],
 'amando': {'amandos': []},
 'amandos': {'amandose': []},
 'amandri': {'amandry': []},
 'amandu': {'amandus': []},
 'amane': {'amanee': []},
 'amanec': {'amanece': ['amanecer']},
 'amanece': ['amanecer'],
 'amanecer': {'amaneceres': []},
 'amanecies': {'amaneciese': []},
 'amaneu': {'amaneus': []},
 'amaneunsi': {'amaneunsis': []},
 'amang': {'amangal': [], 'amanger': [], 'amanges': [], 'amangs': []},
 "amangel'di": {"amangel'dy": []},
 'amangeldi': {'amangeldy': []},
 'amangi': {'amangis': []},
 'amangon': {'amangons': []},
 'amangu': {'amangual': []},
 'amangw': {'amangwe': []},
 'amangwan': {'amangwane': []},
 'amanhec': {'amanhecer': []},
 'amanhen': {'amanhene': []},
 'amani': {'amanie': [], 'amanis': [], 'amany': []},
 'amanid': {'amanides': []},
 'amaniensi': {'amaniensis': []},
 'amanifest': {'amanifestation': []},
 'amanii': {'amaniis': []},
 'amanikhabal': {'amanikhabale': []},
 'amanirena': {'amanirenas': []},
 'amanishaket': {'amanishakete': []},
 'amanishakhet': {'amanishakhete': []},
 'amanit': {'amanitates': [], 'amanite': ['amanites']},
 'amanita': ['amanitae'],
 'amanitacea': {'amanitaceae': []},
 'amanitar': {'amanitare': []},
 'amanite': ['amanites'],
 'amaniter': {'amanitere': []},
 'amanitin': {'amanitine': [], 'amanitins': []},
 'amanitopsi': {'amanitopsis': []},
 'amanitor': {'amanitore': []},
 'amank': {'amanke': []},
 'amanli': {'amanlis': []},
 'amann': {'amanner': [], 'amanns': []},
 'amannosidas': {'amannosidase': []},
 'amano': {'amanos': []},
 'amanohashid': {'amanohashidate': []},
 'amanresort': {'amanresorts': []},
 'amanri': {'amanry': []},
 'amans': {'amanse': ['amanses']},
 'amanse': ['amanses'],
 'amanshaus': {'amanshauser': []},
 'amansi': {'amansie': []},
 'amant': {'amante': ['amanter', 'amantes'], 'amants': []},
 'amanta': {'amantas': []},
 'amantadin': {'amantadine': ['amantadines']},
 'amantadine': ['amantadines'],
 'amante': ['amanter', 'amantes'],
 'amanteca': {'amantecas': []},
 'amanth': {'amanthe': []},
 'amanthi': {'amanthis': []},
 'amanthu': {'amanthus': []},
 'amanti': {'amantis': [], 'amanty': []},
 'amantibu': {'amantibus': []},
 'amantidin': {'amantidine': []},
 'amantin': {'amantine': []},
 'amantind': {'amantinde': []},
 'amantior': {'amantiores': []},
 'amantissim': {'amantissime': []},
 'amantissima': {'amantissimae': []},
 'amantissimi': {'amantissimis': []},
 'amantissimo': {'amantissimos': []},
 'amantissimu': {'amantissimus': []},
 'amantiu': {'amantius': []},
 'amantl': {'amantls': []},
 'amanto': {'amantos': []},
 'amantqu': {'amantque': []},
 'amanu': {'amanual': [], 'amanus': []},
 'amanuen': {'amanuens': []},
 'amanuens': {'amanuense': [], 'amanuensing': [], 'amanuensis': []},
 'amanuensi': {'amanuensis': []},
 'amanuensibu': {'amanuensibus': []},
 'amanuesi': {'amanuesis': []},
 'amanufactur': {'amanufacturing': []},
 'amanuk': {'amanuke': []},
 'amanvil': {'amanvillers': []},
 'amanvilli': {'amanvilliers': []},
 'amanweil': {'amanweiler': []},
 'amanz': {'amanze': []},
 'amanzimtot': {'amanzimtote': []},
 'amao': {'amaos': []},
 'amap': {'amapping': [], 'amaps': []},
 'amapa': {'amapas': []},
 'amapaia': {'amapaias': []},
 'amapola': {'amapolas': []},
 'amaponda': {'amapondas': []},
 'amapondo': {'amapondos': []},
 'amaqua': {'amaquas': []},
 'amaquem': {'amaqueme': []},
 'amar': {'amaral': ['amarals'],
          'amarant': [],
          'amare': ['amarer', 'amares', 'amarent'],
          'amaric': [],
          'amaring': [],
          'amarou': ['amarous'],
          'amars': []},
 'amara': {'amarae': [], 'amaras': []},
 'amaracarpu': {'amaracarpus': []},
 'amaracin': {'amaracine': []},
 'amaracu': {'amaracus': []},
 'amarada': {'amaradas': []},
 'amarajem': {'amarajeme': []},
 'amarako': {'amarakos': []},
 'amarakon': {'amarakone': []},
 'amaral': ['amarals'],
 'amarament': {'amaramente': []},
 'amaranayaka': {'amaranayakas': []},
 'amaranihu': {'amaranihus': []},
 'amaranlhu': {'amaranlhus': []},
 'amarant': {'amarante': ['amarantes']},
 'amarantac': {'amarantace': []},
 'amarantacea': {'amarantaceae': []},
 'amarantacec': {'amarantacece': []},
 'amarantbu': {'amarantbus': []},
 'amarante': ['amarantes'],
 'amaranth': ['amaranthe', 'amaranthes', 'amaranthers'],
 'amaranthac': {'amaranthaceous': []},
 'amaranthacea': {'amaranthaceae': []},
 'amaranthacec': {'amaranthacece': []},
 'amaranthin': {'amaranthine': []},
 'amaranthn': {'amaranthns': []},
 'amaranthoid': {'amaranthoides': []},
 'amaranthu': {'amaranthus': []},
 'amaranthus': {'amaranthus': []},
 'amarantid': {'amarantides': []},
 'amarantin': {'amarantine': []},
 'amarantku': {'amarantkus': []},
 'amaranto': {'amarantos': []},
 'amarantu': {'amarantus': []},
 'amarar': {'amarars': []},
 'amarasekar': {'amarasekare': []},
 'amarasingh': {'amarasinghe': []},
 'amarathu': {'amarathus': []},
 'amaratung': {'amaratunge': []},
 'amaravathi': {'amaravathy': []},
 'amarbl': {'amarble': []},
 'amarc': {'amarce': []},
 'amarch': {'amarching': []},
 'amarciu': {'amarcius': []},
 'amarda': {'amardas': []},
 'amardian': {'amardians': []},
 'amardinom': {'amardinomal': []},
 'amardu': {'amardus': []},
 'amare': {'amaree': []},
 'amarel': {'amarelle': []},
 'amarela': {'amarelas': []},
 'amarelo': {'amarelos': []},
 'amaremo': {'amaremos': []},
 'amaremu': {'amaremus': []},
 'amaret': {'amarete': []},
 'amarett': {'amarette': []},
 'amarezz': {'amarezze': []},
 'amarg': {'amarger': []},
 'amarga': {'amargas': []},
 'amargament': {'amargamente': []},
 'amargasauru': {'amargasaurus': []},
 'amargi': {'amargier': []},
 'amargin': {'amarginal': []},
 'amargo': {'amargos': []},
 'amargura': {'amarguras': []},
 'amari': {'amarie': [], 'amariou': [], 'amaris': [], 'amary': []},
 'amaria': {'amarias': []},
 'amaric': {'amarice': []},
 'amarican': {'amaricans': []},
 'amaricauli': {'amaricaulis': []},
 'amarig': {'amarige': []},
 'amaril': {'amariles': [], 'amarille': []},
 'amarili': {'amarilis': []},
 'amarilla': {'amarillas': []},
 'amarillenta': {'amarillentas': []},
 'amarillento': {'amarillentos': []},
 'amarilli': {'amarillis': [], 'amarilly': []},
 'amarillis': {'amarillises': []},
 'amarillo': {'amarillo': []},
 'amarilloan': {'amarilloans': []},
 'amarin': {'amarine': ['amariner']},
 'amarind': {'amarinder': []},
 'amarine': ['amariner'],
 'amarinu': {'amarinus': []},
 'amario': {'amarios': []},
 'amarior': {'amariores': []},
 'amaripa': {'amaripas': []},
 'amarissim': {'amarissime': []},
 'amarissima': {'amarissimas': []},
 'amarissimo': {'amarissimos': []},
 'amarit': {'amarital': []},
 'amaritud': {'amaritude': []},
 'amaritudin': {'amaritudine': ['amaritudines']},
 'amaritudine': ['amaritudines'],
 'amaritudini': {'amaritudinis': []},
 'amaritudinibu': {'amaritudinibus': []},
 'amariu': {'amarius': []},
 'amarjarg': {'amarjargal': []},
 'amark': {'amarkant': [], 'amarked': []},
 'amarket': {'amarketing': []},
 'amarl': {'amarlal': [], 'amarle': []},
 'amarlit': {'amarlite': []},
 'amarm': {'amarme': []},
 'amarnabrief': {'amarnabriefe': []},
 'amarnar': {'amarnare': []},
 'amarnienn': {'amarnienne': []},
 'amarno': {'amarnos': []},
 'amaro': {'amaros': []},
 'amaroid': {'amaroides': [], 'amaroids': []},
 'amaron': {'amarone': ['amarones']},
 'amarone': ['amarones'],
 'amaros': {'amarose': []},
 'amarou': ['amarous'],
 'amarouch': {'amarouche': []},
 'amarous': {'amarousion': []},
 'amarouss': {'amaroussion': []},
 'amarp': {'amarpal': []},
 'amarr': {'amarre': ['amarres', 'amarrer']},
 'amarra': {'amarras': []},
 'amarrada': {'amarradas': []},
 'amarrado': {'amarrados': []},
 'amarrag': {'amarrage': []},
 'amarrars': {'amarrarse': []},
 'amarre': {'amarree': ['amarrees']},
 'amarree': ['amarrees'],
 'amarri': {'amarried': []},
 'amarriag': {'amarriage': []},
 'amars': {'amarse': [], 'amarsing': []},
 'amarsingh': {'amarsinghe': []},
 'amarsya': {'amarsyas': []},
 'amart': {'amarte': []},
 'amarti': {'amarty': []},
 'amartin': {'amartine': []},
 'amaru': {'amarus': []},
 'amarvel': {'amarvelled': []},
 'amarvila': {'amarvilas': []},
 'amaryl': {'amaryll': []},
 'amaryli': {'amarylis': []},
 'amarylidacea': {'amarylidaceae': []},
 'amarylli': {'amaryllis': []},
 'amaryllid': {'amaryllides': [], 'amaryllids': []},
 'amaryllida': {'amaryllidae': []},
 'amaryllidac': {'amaryllidace': ['amaryllidaceous']},
 'amaryllidacca': {'amaryllidaccae': []},
 'amaryllidace': ['amaryllidaceous'],
 'amaryllidacea': {'amaryllidaceae': [], 'amaryllidaceas': []},
 'amaryllidacec': {'amaryllidacece': []},
 'amaryllidaces': {'amaryllidacese': []},
 'amaryllidal': {'amaryllidales': []},
 'amaryllidea': {'amaryllideae': []},
 'amaryllidec': {'amaryllidece': []},
 'amaryllides': {'amaryllidese': []},
 'amaryllidi': {'amaryllidis': []},
 'amaryllifoliu': {'amaryllifolius': []},
 'amaryllis': {'amaryllis': []},
 'amaryllu': {'amaryllus': []},
 'amarync': {'amarynces': []},
 'amarynceu': {'amarynceus': []},
 'amarynkeu': {'amarynkeus': []},
 'amarynthi': {'amarynthis': []},
 'amaryntho': {'amarynthos': []},
 'amarynthu': {'amarynthus': []},
 'amas': {'amase': ['amased', 'amases', 'amasement'], 'amasing': []},
 'amasa': {'amasas': []},
 'amasado': {'amasados': []},
 'amasaeu': {'amasaeus': []},
 'amasak': {'amasake': []},
 'amascu': {'amascus': []},
 'amase': ['amased', 'amases', 'amasement'],
 'amasedn': {'amasednes': []},
 'amasen': {'amasene': []},
 'amasenu': {'amasenus': []},
 'amaseu': {'amaseus': []},
 'amasg': {'amasgou': []},
 'amashuk': {'amashukeli': []},
 'amasi': {'amasie': [], 'amasis': [], 'amasy': []},
 'amasia': {'amasias': []},
 'amasian': {'amasians': []},
 'amasid': {'amaside': []},
 'amasii': {'amasiis': []},
 'amasingli': {'amasingly': []},
 'amasio': {'amasios': []},
 'amasiu': {'amasius': []},
 'amasl': {'amasls': []},
 'amason': {'amasones': [], 'amasons': []},
 'amasona': {'amasonas': []},
 'amasoqu': {'amasoque': []},
 'amass': {'amassable': [],
           'amassant': [],
           'amasse': ['amasses', 'amasser', 'amassed', 'amassent', 'amassers'],
           'amassing': ['amassings'],
           'amassive': [],
           'amassment': ['amassments']},
 'amasse': {'amassee': ['amassees']},
 'amassee': ['amassees'],
 'amassi': {'amassis': [], 'amassy': []},
 'amassing': ['amassings'],
 'amassingli': {'amassingly': []},
 'amassment': ['amassments'],
 'amast': {'amaste': ['amaster', 'amastes']},
 'amasta': {'amastae': []},
 'amastan': {'amastane': []},
 'amaste': ['amaster', 'amastes'],
 'amastigot': {'amastigote': ['amastigotes']},
 'amastigote': ['amastigotes'],
 'amastr': {'amastre': []},
 'amastri': {'amastris': []},
 'amastrian': {'amastrians': []},
 'amastrida': {'amastridae': []},
 'amastrin': {'amastrine': []},
 'amastru': {'amastrus': []},
 'amasu': {'amasus': []},
 'amaswazi': {'amaswazies': [], 'amaswazis': []},
 'amat': {'amatal': [],
          'amate': ['amater', 'amates', 'amated'],
          'amatic': ['amatically'],
          'amating': [],
          'amation': ['amations'],
          'amator': [],
          'amats': []},
 'amata': {'amatae': [], 'amatas': []},
 'amatch': {'amatching': []},
 'amate': ['amater', 'amates', 'amated'],
 'amatei': {'amateis': []},
 'amatenr': {'amatenrs': []},
 'amatepequ': {'amatepeque': []},
 'amatera': {'amateras': []},
 'amateri': {'amaterial': []},
 'amatern': {'amaternal': []},
 'amateu': {'amateue': []},
 'amateur': ['amateure',
             'amateures',
             'amateurism',
             'amateurity',
             'amateuring',
             'amateurized',
             'amateurness',
             'amateurization'],
 'amateurish': {'amateurishness': []},
 'amateurishli': {'amateurishly': []},
 'amateurism': {'amateurisme': []},
 'amateurist': {'amateuristic': []},
 'amateurli': {'amateurly': []},
 'amateurprofession': {'amateurprofessional': []},
 'amath': {'amathe': ['amathes'], 'amathous': []},
 'amatha': {'amathas': []},
 'amathe': ['amathes'],
 'amathemat': {'amathematical': []},
 'amatheu': {'amatheus': []},
 'amathi': {'amathis': []},
 'amathin': {'amathine': []},
 'amatho': {'amathos': []},
 'amathol': {'amathole': []},
 'amathont': {'amathonte': []},
 'amathu': {'amathus': []},
 'amathusian': {'amathusians': []},
 'amathusiida': {'amathusiidae': []},
 'amathusiina': {'amathusiinae': []},
 'amati': {'amati': [], 'amaty': []},
 'amatic': ['amatically'],
 'amatida': {'amatidae': []},
 'amatin': {'amatine': []},
 'amation': ['amations'],
 'amatiqu': {'amatique': []},
 'amatis': {'amatise': []},
 'amatist': {'amatiste': [], 'amatists': []},
 'amatista': {'amatistas': []},
 'amatiu': {'amatius': []},
 'amatl': {'amatle': [], 'amatller': []},
 'amato': {'amatos': []},
 "amato'": {"amato's": []},
 'amatol': {'amatole': [], 'amatols': []},
 'amatola': {'amatolas': []},
 'amatonga': {'amatongas': []},
 'amatoor': {'amatoors': []},
 'amatop': {'amatope': []},
 'amator': {'amatore': ['amatores']},
 'amatore': ['amatores'],
 'amatori': {'amatorial': ['amatorially'],
             'amatorie': [],
             'amatoriness': [],
             'amatorious': [],
             'amatoris': [],
             'amatory': []},
 'amatoria': {'amatoriae': [], 'amatorias': []},
 'amatorial': ['amatorially'],
 'amatoribu': {'amatoribus': []},
 'amatorii': {'amatoriis': []},
 'amatorili': {'amatorily': []},
 'amatorio': {'amatorios': []},
 'amatoriu': {'amatorius': []},
 'amatqu': {'amatque': []},
 'amatr': {'amatre': []},
 'amatric': {'amatrice': ['amatrices']},
 'amatrice': ['amatrices'],
 'amatrud': {'amatrude': []},
 'amatsukaz': {'amatsukaze': []},
 'amatt': {'amatter': []},
 'amattl': {'amattler': []},
 'amatu': {'amatuer': ['amatuers'], 'amatus': []},
 'amatuer': ['amatuers'],
 'amatur': {'amature': ['amatures']},
 'amature': ['amatures'],
 'amaturu': {'amaturus': []},
 'amatya': {'amatyas': []},
 'amau': {'amaus': []},
 'amauld': {'amaulds': []},
 'amaulri': {'amaulry': []},
 'amaunt': {'amaunts': []},
 'amauresth': {'amauresthes': []},
 'amauri': {'amauris': [], 'amaury': []},
 'amaurian': {'amaurians': []},
 'amauriano': {'amaurianos': []},
 'amaurician': {'amauricians': []},
 'amauro': {'amauros': []},
 'amaurobiida': {'amaurobiidae': []},
 'amaurobioid': {'amaurobioides': []},
 'amaurobiu': {'amaurobius': []},
 'amaurolimna': {'amaurolimnas': []},
 'amaurolithu': {'amaurolithus': []},
 'amauromi': {'amauromis': []},
 'amauronematu': {'amauronematus': []},
 'amauropsi': {'amauropsis': []},
 'amaurorni': {'amaurornis': []},
 'amauros': {'amaurose': ['amauroses']},
 'amaurose': ['amauroses'],
 'amaurosi': {'amaurosis': []},
 'amaurot': {'amaurote': ['amaurotes'],
             'amaurotic': ['amaurotics'],
             'amaurots': []},
 'amaurote': ['amaurotes'],
 'amauroti': {'amaurotis': []},
 'amaurotian': {'amaurotians': []},
 'amaurotic': ['amaurotics'],
 'amaurotiqu': {'amaurotique': []},
 'amaurotisch': {'amaurotische': ['amaurotischer']},
 'amaurotische': ['amaurotischer'],
 'amauryduv': {'amauryduval': []},
 'amaut': {'amauts': []},
 'amauta': {'amautas': []},
 'amava': {'amavas': []},
 'amavasya': {'amavasyas': []},
 'amavelment': {'amavelmente': []},
 'amaveri': {'amaveris': []},
 'amaverimu': {'amaverimus': []},
 'amavi': {'amavis': []},
 'amavimu': {'amavimus': []},
 'amaviss': {'amavisse': []},
 'amavu': {'amavus': []},
 'amawa': {'amawas': []},
 'amawar': {'amaware': []},
 'amawi': {'amawy': []},
 'amay': {'amaye': ['amayer'], 'amaying': []},
 'amaya': {'amayas': []},
 'amaye': ['amayer'],
 'amayn': {'amayne': []},
 'amayuela': {'amayuelas': []},
 'amaz': {'amaze': ['amazed',
                    'amazes',
                    'amazeds',
                    'amazers',
                    'amazeing',
                    'amazement'],
          'amazing': ['amazings'],
          'amazment': []},
 'amaza': {'amazament': []},
 'amazai': {'amazais': []},
 'amazak': {'amazake': []},
 'amazar': {'amazare': []},
 'amazd': {'amazde': []},
 'amazdnico': {'amazdnicos': []},
 'amaze': ['amazed', 'amazes', 'amazeds', 'amazers', 'amazeing', 'amazement'],
 'amazed': {'amazedness': []},
 'amazedli': {'amazedly': []},
 'amazedness': {'amazednesse': []},
 'amazeingli': {'amazeingly': []},
 'amazenu': {'amazenus': []},
 'amazi': {'amazis': []},
 'amazia': {'amazias': []},
 'amaziah': {'amaziahs': []},
 'amazigh': {'amazighs': []},
 'amazili': {'amazily': []},
 'amazin': {'amazine': [], 'amazins': []},
 "amazin'li": {"amazin'ly": []},
 'amazing': {'amazingness': []},
 'amazingli': {'amazingly': []},
 'amazinglook': {'amazinglooking': []},
 'amazirgh': {'amazirghs': []},
 'amazon': ['amazone', 'amazones', 'amazonic', 'amazoned', 'amazonism'],
 'amazona': {'amazona': []},
 'amazonasgebiet': {'amazonasgebietes': []},
 'amazonc': {'amazoncs': []},
 'amazonens': {'amazonense': ['amazonenses']},
 'amazonense': ['amazonenses'],
 'amazonensi': {'amazonensis': []},
 'amazonenstrom': {'amazonenstrome': []},
 'amazoni': {'amazonie': [], 'amazonis': []},
 'amazonia': {'amazonias': []},
 'amazonian': {'amazonianism': [], 'amazonians': []},
 'amazonianist': {'amazonianists': []},
 'amazonibu': {'amazonibus': []},
 'amazonica': {'amazonicae': [], 'amazonicas': []},
 'amazonico': {'amazonicos': []},
 'amazonicu': {'amazonicus': []},
 'amazonid': {'amazonides': [], 'amazonids': []},
 'amazonien': {'amazoniens': []},
 'amazonienn': {'amazonienne': ['amazoniennes']},
 'amazonienne': ['amazoniennes'],
 'amazonisch': {'amazonischer': []},
 'amazonit': {'amazonite': ['amazonites']},
 'amazonite': ['amazonites'],
 'amazoniu': {'amazonius': []},
 'amazonlik': {'amazonlike': []},
 'amazonomachi': {'amazonomachies': [], 'amazonomachy': []},
 'amazonston': {'amazonstone': []},
 'amazoqu': {'amazoque': []},
 'amazoul': {'amazoulou': ['amazoulous']},
 'amazoulou': ['amazoulous'],
 'amazoyn': {'amazoyne': []},
 'amazulu': {'amazulus': []},
 'amazzar': {'amazzare': []},
 'amazzon': {'amazzone': []},
 'amb': {'ambe': ['ambes', 'ambed', 'ambeli'], 'ambing': [], 'ambs': []},
 'amba': {'ambae': [], 'ambas': []},
 'ambabu': {'ambabus': []},
 'ambach': {'ambache': ['ambacher']},
 'ambache': ['ambacher'],
 'ambacht': {'ambachts': []},
 'ambachtsh': {'ambachtsheer': []},
 'ambacto': {'ambactos': []},
 'ambactu': {'ambactus': []},
 'ambad': {'ambade': []},
 'ambada': {'ambadas': []},
 'ambadi': {'ambady': []},
 'ambaffad': {'ambaffade': []},
 'ambaffadeur': {'ambaffadeurs': []},
 'ambaffador': {'ambaffadors': []},
 'ambafiador': {'ambafiadors': []},
 'ambaflador': {'ambafladors': []},
 'ambafladour': {'ambafladours': []},
 'ambaftador': {'ambaftadors': []},
 'ambag': {'ambage': []},
 'ambagahawatt': {'ambagahawatte': []},
 'ambage': {'ambagee': []},
 'ambagesqu': {'ambagesque': []},
 'ambagi': {'ambagious': []},
 'ambagibu': {'ambagibus': []},
 'ambagitori': {'ambagitory': []},
 'ambaida': {'ambaidas': []},
 'ambaini': {'ambainis': []},
 'ambajador': {'ambajadores': []},
 'ambaje': {'ambajee': []},
 'ambajeju': {'ambajejus': []},
 'ambakista': {'ambakistas': []},
 'ambakk': {'ambakke': []},
 'ambal': {'ambalal': [], 'ambale': ['ambales']},
 'ambalakaran': {'ambalakarans': []},
 'ambalam': {'ambalams': []},
 'ambalama': {'ambalamas': []},
 'ambalamug': {'ambalamugal': []},
 'ambalavan': {'ambalavaner': []},
 'ambalavasi': {'ambalavasis': []},
 'ambalavay': {'ambalavayal': []},
 'ambale': ['ambales'],
 'ambalodu': {'ambalodus': []},
 'amban': {'ambans': []},
 'ambani': {'ambanis': []},
 'ambap': {'ambapalli': []},
 'ambapal': {'ambapall': []},
 'ambaquista': {'ambaquistas': []},
 'ambar': {'ambare': ['ambares'], 'ambaric': [], 'ambars': []},
 'ambara': {'ambaras': []},
 'ambare': {'ambaree': []},
 'ambari': {'ambaris': [], 'ambary': []},
 'ambarrass': {'ambarrassed': [], 'ambarrassment': []},
 'ambarval': {'ambarvales': []},
 'ambarvali': {'ambarvalis': []},
 'ambas': {'ambase': []},
 'ambasadi': {'ambasady': []},
 'ambasador': {'ambasadors': []},
 'ambasceri': {'ambascerie': []},
 'ambasci': {'ambasciate': [], 'ambasciator': []},
 'ambasciador': {'ambasciadore': []},
 'ambasciator': {'ambasciatore': ['ambasciatores']},
 'ambasciatore': ['ambasciatores'],
 'ambasciatric': {'ambasciatrice': []},
 'ambasfador': {'ambasfadors': []},
 'ambashtha': {'ambashthas': []},
 'ambasi': {'ambasis': []},
 'ambasiador': {'ambasiadors': []},
 'ambaslador': {'ambasladors': []},
 'ambass': {'ambassator': [], 'ambasse': []},
 'ambassad': {'ambassade': ['ambassader', 'ambassades', 'ambassaders']},
 'ambassadc': {'ambassadcs': []},
 'ambassadcur': {'ambassadcurs': []},
 'ambassade': ['ambassader', 'ambassades', 'ambassaders'],
 'ambassadenr': {'ambassadenrs': []},
 'ambassadeur': {'ambassadeurs': []},
 'ambassadg': {'ambassadge': []},
 'ambassador': ['ambassadore', 'ambassadores', 'ambassadoring'],
 "ambassador'": {"ambassador's": []},
 'ambassadordesign': {'ambassadordesignate': []},
 'ambassadori': {'ambassadorial': ['ambassadorially']},
 'ambassadorial': ['ambassadorially'],
 'ambassadorship': {'ambassadorship': []},
 'ambassadour': {'ambassadoure': ['ambassadoures'], 'ambassadours': []},
 'ambassadoure': ['ambassadoures'],
 'ambassadouri': {'ambassadouris': []},
 'ambassadress': {'ambassadress': []},
 'ambassadric': {'ambassadrice': ['ambassadrices']},
 'ambassadrice': ['ambassadrices'],
 'ambassag': {'ambassage': ['ambassages']},
 'ambassage': ['ambassages'],
 'ambassator': {'ambassatore': []},
 'ambassatouri': {'ambassatouris': []},
 'ambassatric': {'ambassatrice': []},
 'ambassdor': {'ambassdors': []},
 'ambassi': {'ambassies': [], 'ambassis': [], 'ambassy': []},
 'ambassiator': {'ambassiatores': []},
 'ambassiatoribu': {'ambassiatoribus': []},
 'ambassid': {'ambassids': []},
 'ambassida': {'ambassidae': []},
 'ambassodor': {'ambassodors': []},
 'ambasssador': {'ambasssadors': []},
 'ambastador': {'ambastadors': []},
 'ambastha': {'ambasthas': []},
 'ambat': {'ambats': []},
 'ambatal': {'ambatale': []},
 'ambatielo': {'ambatielos': []},
 'ambatob': {'ambatobe': []},
 'ambatolampi': {'ambatolampy': []},
 'ambatomainti': {'ambatomainty': []},
 'ambattan': {'ambattans': []},
 'ambavad': {'ambavade': []},
 'ambay': {'ambaye': []},
 'ambbos': {'ambbose': []},
 'ambe': {'ambee': []},
 'ambedeu': {'ambedeus': []},
 'ambedk': {'ambedker': []},
 'ambedkar': {'ambedkarism': [], 'ambedkars': []},
 'ambedkaranch': {'ambedkaranche': []},
 'ambedkarit': {'ambedkarite': ['ambedkarites']},
 'ambedkarite': ['ambedkarites'],
 'ambedu': {'ambedue': []},
 'ambeet': {'ambeetion': []},
 'ambejiji': {'ambejijis': []},
 'ambel': {'ambelal': [], 'ambele': [], 'ambell': []},
 'ambela': {'ambelas': []},
 'ambelakiot': {'ambelakiots': []},
 'ambelik': {'ambelikou': []},
 'ambelo': {'ambelos': []},
 'ambenj': {'ambenje': []},
 'ambeodontu': {'ambeodontus': []},
 'ambepuss': {'ambepusse': []},
 'amber': ['ambere', 'ambered', 'amberes', 'ambering', 'amberous', 'amberized'],
 'amberb': {'amberber': []},
 'amberbear': {'amberbearing': []},
 'ambercolor': {'ambercolored': []},
 'ambercolour': {'ambercoloured': []},
 'ambercrombi': {'ambercrombie': []},
 'amberdin': {'amberdines': []},
 'amberey': {'ambereyed': []},
 'amberg': {'ambergate': [], 'amberger': [], 'ambergs': []},
 'amberga': {'ambergae': []},
 'ambergi': {'ambergis': []},
 'ambergreas': {'ambergrease': []},
 'ambergreec': {'ambergreece': []},
 'ambergrees': {'ambergreese': []},
 'ambergri': {'ambergris': []},
 'ambergric': {'ambergrice': []},
 'ambergries': {'ambergriese': []},
 'ambergris': {'ambergrise': []},
 'amberhead': {'amberheaded': []},
 'amberhil': {'amberhill': []},
 'amberhu': {'amberhued': []},
 'amberi': {'ambery': ['amberys']},
 'amberiadi': {'amberiadis': []},
 'amberil': {'amberill': []},
 'amberin': {'amberine': ['amberines']},
 'amberine': ['amberines'],
 'amberit': {'amberite': []},
 'amberjack': {'amberjack': []},
 'amberl': {'amberlance': [], 'amberle': []},
 'amberlci': {'amberlcy': []},
 'amberley': {'amberleys': []},
 'amberli': {'amberly': ['amberlys']},
 'amberlik': {'amberlike': []},
 'amberlit': {'amberlite': ['amberlites']},
 'amberlite': ['amberlites'],
 'amberly': ['amberlys'],
 'ambermer': {'ambermere': []},
 'amberol': {'amberols': []},
 'amberri': {'amberry': []},
 'ambersburi': {'ambersbury': []},
 'ambersc': {'amberscented': []},
 'amberson': {'ambersons': []},
 'amberston': {'amberstone': []},
 'ambertint': {'ambertinted': []},
 'ambervil': {'amberville': []},
 'amberwel': {'amberwell': []},
 'ambery': ['amberys'],
 'ambess': {'ambesser': []},
 'ambet': {'ambete': []},
 'ambetsman': {'ambetsmans': []},
 'ambha': {'ambhas': []},
 'ambher': {'ambhere': []},
 'ambhiya': {'ambhiyas': []},
 'ambi': {'ambie': [], 'ambis': [], 'amby': []},
 'ambiamu': {'ambiamus': []},
 'ambianc': {'ambiance': []},
 'ambianceur': {'ambianceurs': []},
 'ambianen': {'ambianens': []},
 'ambianensi': {'ambianensis': []},
 'ambiani': {'ambianis': []},
 'ambiant': {'ambiante': ['ambiantes'], 'ambiants': []},
 'ambiante': ['ambiantes'],
 'ambianu': {'ambianus': []},
 'ambibit': {'ambibition': []},
 'ambibulu': {'ambibulus': []},
 'ambicatu': {'ambicatus': []},
 'ambici': {'ambicious': []},
 'ambicion': {'ambicione': ['ambiciones']},
 'ambicione': ['ambiciones'],
 'ambiciosa': {'ambiciosas': []},
 'ambicioso': {'ambiciosos': []},
 'ambicnt': {'ambicnte': []},
 'ambico': {'ambicoes': []},
 'ambicolor': {'ambicoloration': []},
 'ambid': {'ambident': [], 'ambidous': []},
 'ambident': {'ambidental': [], 'ambidentate': []},
 'ambidirect': {'ambidirectional': []},
 'ambidon': {'ambidons': []},
 'ambidopsi': {'ambidopsis': []},
 'ambidu': {'ambidue': []},
 'ambieb': {'ambiebant': []},
 'ambien': {'ambiens': []},
 'ambienc': {'ambience': [], 'ambiency': []},
 'ambienl': {'ambienle': []},
 'ambient': {'ambiental': ['ambientals'],
             'ambientate': [],
             'ambiente': ['ambientes'],
             'ambiently': [],
             'ambients': []},
 'ambientai': {'ambientais': []},
 'ambiental': {'ambientale': ['ambientales']},
 'ambientale': ['ambientales'],
 'ambientalista': {'ambientalistas': []},
 'ambientalment': {'ambientalmente': []},
 'ambientazion': {'ambientazione': []},
 'ambiente': ['ambientes'],
 'ambienti': {'ambientis': []},
 'ambientibu': {'ambientibus': []},
 'ambientproperti': {'ambientproperties': []},
 'ambienttemperatur': {'ambienttemperature': []},
 'ambiequ': {'ambiequal': ['ambiequality']},
 'ambiequal': ['ambiequality'],
 'ambierl': {'ambierle': []},
 'ambig': {'ambigant': [], 'ambigous': ['ambigously']},
 'ambigapathi': {'ambigapathy': []},
 'ambigatu': {'ambigatus': []},
 'ambigen': {'ambigens': []},
 'ambigener': {'ambigeneric': []},
 'ambiger': {'ambigere': []},
 'ambigi': {'ambigious': ['ambigiously']},
 'ambigii': {'ambigiie': []},
 'ambigimu': {'ambigimus': []},
 'ambigious': ['ambigiously'],
 'ambigiu': {'ambigiuous': []},
 'ambign': {'ambignity': [], 'ambignous': []},
 'ambigol': {'ambigole': []},
 'ambigous': ['ambigously'],
 'ambigram': {'ambigrams': []},
 'ambigu': {'ambigual': [],
            'ambiguate': ['ambiguated', 'ambiguates'],
            'ambiguating': [],
            'ambiguation': [],
            'ambigue': ['ambigues'],
            'ambiguiti': [],
            'ambiguity': [],
            'ambiguou': ['ambiguous', 'ambiguously', 'ambiguousness'],
            'ambigus': []},
 'ambigua': {'ambiguae': [], 'ambiguas': []},
 'ambiguament': {'ambiguamente': []},
 'ambiguate': ['ambiguated', 'ambiguates'],
 'ambigucomiqu': {'ambigucomique': []},
 'ambigucu': {'ambigucus': []},
 'ambigue': ['ambigues'],
 'ambiguedad': {'ambiguedades': []},
 'ambigui': {'ambiguious': [], 'ambiguis': []},
 "ambigui't": {"ambigui'te": []},
 'ambiguidad': {'ambiguidade': ['ambiguidades']},
 'ambiguidade': ['ambiguidades'],
 'ambiguiri': {'ambiguiry': []},
 'ambiguist': {'ambiguists': []},
 'ambiguit': {'ambiguitate': ['ambiguitates'], 'ambiguite': ['ambiguites']},
 'ambiguita': {'ambiguitas': []},
 'ambiguitate': ['ambiguitates'],
 'ambiguitati': {'ambiguitatis': []},
 'ambiguitatibu': {'ambiguitatibus': []},
 'ambiguite': ['ambiguites'],
 'ambiguiti': {'ambiguitie': []},
 'ambiguitit': {'ambiguitites': []},
 'ambigult': {'ambigulte': []},
 'ambigun': {'ambiguns': []},
 'ambiguo': {'ambiguos': []},
 'ambiguon': {'ambiguons': []},
 'ambiguoqu': {'ambiguoque': []},
 'ambiguou': ['ambiguous', 'ambiguously', 'ambiguousness'],
 'ambiguoufli': {'ambiguoufly': []},
 'ambiguouslook': {'ambiguouslooking': []},
 'ambiguti': {'ambiguties': []},
 'ambiguu': {'ambiguus': []},
 'ambiiiou': {'ambiiious': []},
 'ambik': {'ambike': []},
 'ambika': {'ambikas': []},
 'ambikapathi': {'ambikapathy': []},
 'ambilater': {'ambilateral': ['ambilaterally', 'ambilaterality']},
 'ambilateral': ['ambilaterally', 'ambilaterality'],
 'ambilev': {'ambilevous': []},
 'ambili': {'ambilious': []},
 'ambilin': {'ambilineal': ['ambilineally', 'ambilineality']},
 'ambilineag': {'ambilineage': ['ambilineages']},
 'ambilineage': ['ambilineages'],
 'ambilineal': ['ambilineally', 'ambilineality'],
 'ambilingu': {'ambilingual': ['ambilinguals', 'ambilingualism']},
 'ambilingual': ['ambilinguals', 'ambilingualism'],
 'ambilli': {'ambilly': []},
 'ambilob': {'ambilobe': []},
 'ambiloc': {'ambilocal': ['ambilocality']},
 'ambilocal': ['ambilocality'],
 'ambimobil': {'ambimobile': []},
 'ambin': {'ambination': []},
 'ambind': {'ambinder': []},
 'ambio': {'ambios': []},
 'ambiortu': {'ambiortus': []},
 'ambios': {'ambiose': []},
 'ambiot': {'ambiotic': []},
 'ambiou': {'ambious': []},
 'ambiphil': {'ambiphilic': []},
 'ambipolar': {'ambipolarity': []},
 'ambiqu': {'ambique': [], 'ambiquities': [], 'ambiquity': [], 'ambiquous': []},
 'ambiquit': {'ambiquitous': []},
 'ambir': {'ambire': []},
 'ambiri': {'ambirious': []},
 'ambisc': {'ambisce': []},
 'ambisens': {'ambisense': []},
 'ambisinistr': {'ambisinistrous': []},
 'ambisom': {'ambisome': []},
 'ambison': {'ambisonic': ['ambisonics']},
 'ambisonic': ['ambisonics'],
 'ambisyllab': {'ambisyllabic': ['ambisyllabicity']},
 'ambisyllabic': ['ambisyllabicity'],
 'ambit': ['ambite',
           'ambital',
           'ambitic',
           'ambitous',
           'ambition',
           'ambitent',
           'ambitents',
           'ambitional',
           'ambitioned',
           'ambitioning'],
 'ambitend': {'ambitendence': [],
              'ambitendencies': [],
              'ambitendency': [],
              'ambitendent': []},
 'ambiti': {'ambitie': ['ambities'],
            'ambitiou': ['ambitious', 'ambitiously', 'ambitiousness']},
 'ambitie': ['ambities'],
 'ambitieu': {'ambitieus': []},
 'ambitieus': {'ambitieuse': ['ambitieuses', 'ambitieusement']},
 'ambitieuse': ['ambitieuses', 'ambitieusement'],
 'ambitio': {'ambitios': []},
 'ambition': {'ambitione': ['ambitioner', 'ambitiones']},
 'ambitione': ['ambitioner', 'ambitiones'],
 'ambitioni': {'ambitionis': []},
 'ambitionibu': {'ambitionibus': []},
 'ambitioniert': {'ambitionierte': ['ambitionierter']},
 'ambitionierte': ['ambitionierter'],
 'ambitionist': {'ambitionists': []},
 'ambitionn': {'ambitionne': ['ambitionner', 'ambitionnent']},
 'ambitionne': ['ambitionner', 'ambitionnent'],
 'ambitios': {'ambitiose': []},
 'ambitiosa': {'ambitiosae': []},
 'ambitiosi': {'ambitiosis': []},
 'ambitiosiu': {'ambitiosius': []},
 'ambitioso': {'ambitiosos': []},
 'ambitiosu': {'ambitiosus': []},
 'ambitiou': ['ambitious', 'ambitiously', 'ambitiousness'],
 'ambitioufli': {'ambitioufly': []},
 'ambitisporit': {'ambitisporites': []},
 'ambitit': {'ambitition': [], 'ambititous': []},
 'ambititi': {'ambititious': []},
 'ambitl': {'ambitle': []},
 'ambito': {'ambitos': []},
 'ambitransit': {'ambitransitive': []},
 'ambitu': {'ambituity': [], 'ambituous': [], 'ambitus': []},
 'ambity': {'ambityous': []},
 'ambiuou': {'ambiuous': []},
 'ambiv': {'ambival': []},
 'ambival': {'ambivalance': ['ambivalances'],
             'ambivalant': [],
             'ambivalence': [],
             'ambivalency': [],
             'ambivalent': ['ambivalents', 'ambivalently']},
 'ambivalance': ['ambivalances'],
 'ambivalen': {'ambivalens': []},
 'ambivalencia': {'ambivalencias': []},
 'ambivalendi': {'ambivalendy': []},
 'ambivalent': {'ambivalente': ['ambivalentes', 'ambivalenter']},
 'ambivalente': ['ambivalentes', 'ambivalenter'],
 'ambivalenti': {'ambivalentie': []},
 'ambivar': {'ambivariti': []},
 'ambivers': {'ambiversion': []},
 'ambivert': {'ambiverted': [], 'ambiverts': []},
 'ambivil': {'ambivilance': [], 'ambivilence': []},
 'ambiviol': {'ambiviolences': []},
 'ambiviu': {'ambivius': []},
 'ambivol': {'ambivolence': []},
 'ambiy': {'ambiye': []},
 'ambizion': {'ambizione': []},
 'ambizios': {'ambiziose': []},
 'ambl': {'amble': ['ambled'],
          'ambli': ['ambling', 'amblings'],
          'ambly': ['amblys']},
 'amblangodd': {'amblangodde': []},
 'amble': ['ambled'],
 'amblecop': {'amblecope': []},
 'amblecot': {'amblecote': []},
 'ambleni': {'ambleny': []},
 'ambler': ['amblere'],
 'amblesid': {'ambleside': []},
 'ambleteus': {'ambleteuse': []},
 'ambletu': {'ambletue': []},
 'amblev': {'ambleve': []},
 'amblevil': {'ambleville': []},
 'amblguou': {'amblguous': []},
 'ambli': {'amblie': []},
 'amblin': {'amblins': []},
 'amblingli': {'amblingly': []},
 'amblop': {'amblops': []},
 'amblopl': {'ambloplitis': []},
 'ambloplit': {'ambloplites': []},
 'amblu': {'amblus': []},
 'ambly': ['amblys'],
 'amblycep': {'amblyceps': []},
 'amblycephalida': {'amblycephalidae': []},
 'amblycephalu': {'amblycephalus': []},
 'amblycercu': {'amblycercus': []},
 'amblyceru': {'amblycerus': []},
 'amblycipitida': {'amblycipitidae': []},
 'amblycirrhitu': {'amblycirrhitus': []},
 'amblydora': {'amblydoras': []},
 'amblyeleotri': {'amblyeleotris': []},
 'amblygobiu': {'amblygobius': []},
 'amblygonit': {'amblygonite': []},
 'amblygonocarpu': {'amblygonocarpus': []},
 'amblymeru': {'amblymerus': []},
 'amblyng': {'amblynge': []},
 'amblyodipsa': {'amblyodipsas': []},
 'amblyogen': {'amblyogenic': []},
 'amblyomi': {'amblyomis': []},
 'amblyommina': {'amblyomminae': []},
 'amblyop': {'amblyope': ['amblyopes'],
             'amblyopic': ['amblyopics'],
             'amblyops': []},
 'amblyope': ['amblyopes'],
 'amblyopi': {'amblyopie': []},
 'amblyopia': {'amblyopia': []},
 'amblyopic': ['amblyopics'],
 'amblyopon': {'amblyopone': []},
 'amblyopsi': {'amblyopsis': []},
 'amblyopsid': {'amblyopsids': []},
 'amblyopsida': {'amblyopsidae': []},
 'amblyopu': {'amblyopus': []},
 'amblyorni': {'amblyornis': []},
 'amblyoscop': {'amblyoscope': ['amblyoscopes']},
 'amblyoscope': ['amblyoscopes'],
 'amblyosporida': {'amblyosporidae': []},
 'amblypneust': {'amblypneustes': []},
 'amblypod': {'amblypods': []},
 'amblypteru': {'amblypterus': []},
 'amblypyg': {'amblypyges': []},
 'amblypygid': {'amblypygids': []},
 'amblypygu': {'amblypygus': []},
 'amblyramphu': {'amblyramphus': []},
 'amblyrhyncho': {'amblyrhynchos': []},
 'amblyrhynchot': {'amblyrhynchotes': []},
 'amblyrhynchu': {'amblyrhynchus': []},
 'amblyrhyncu': {'amblyrhyncus': []},
 'amblyscirt': {'amblyscirtes': []},
 'amblyseiu': {'amblyseius': []},
 'amblysomu': {'amblysomus': []},
 'amblystegiacea': {'amblystegiaceae': []},
 'amblystoma': {'amblystomas': []},
 'amblystomida': {'amblystomidae': []},
 'amblystomu': {'amblystomus': []},
 'amblytel': {'amblyteles': []},
 'ambnlacr': {'ambnlacral': []},
 'ambo': ['amboe'],
 'amboasari': {'amboasary': []},
 'ambob': {'ambober': []},
 'ambobu': {'ambobus': []},
 'ambocept': {'ambocepter': []},
 'amboceptor': {'amboceptors': []},
 'ambodi': {'ambodied': []},
 'ambofacien': {'ambofaciens': []},
 'ambohijanahari': {'ambohijanahary': []},
 'ambohipotsi': {'ambohipotsy': []},
 'ambohitant': {'ambohitantely': []},
 'amboi': {'ambois': []},
 'amboia': {'amboiae': []},
 'amboif': {'amboife': []},
 'amboin': {'amboine': []},
 'amboinens': {'amboinense': []},
 'amboinensi': {'amboinensis': []},
 'amboines': {'amboinese': []},
 'amboinicu': {'amboinicus': []},
 'amboinisch': {'amboinische': []},
 'amboinsch': {'amboinsche': []},
 'ambois': {'amboise': ['amboises']},
 'amboise': ['amboises'],
 "amboise'": {"amboise's": []},
 'ambols': {'ambolse': []},
 'ambon': {'ambone': ['ambones'], 'ambons': []},
 'ambondromb': {'ambondrombe': []},
 'ambone': ['ambones'],
 'ambones': {'ambonese': []},
 'ambonsch': {'ambonsche': []},
 'amboqu': {'amboque': []},
 'ambor': {'ambore': []},
 'amborellacea': {'amborellaceae': []},
 'ambors': {'amborse': []},
 'ambos': {'ambose': ['amboseli']},
 'ambose': ['amboseli'],
 'ambosiu': {'ambosius': []},
 'ambovomb': {'ambovombe': []},
 'amboy': {'amboyant': [], 'amboys': []},
 'amboyn': {'amboyne': []},
 'amboyna': {'amboyna': []},
 'amboynes': {'amboynese': []},
 'amboys': {'amboyse': []},
 'amboz': {'ambozes': []},
 'ambozontani': {'ambozontany': []},
 'ambr': {'ambre': ['ambres'], 'ambrs': []},
 'ambra': {'ambrae': [], 'ambras': []},
 "ambra'": {"ambra's": []},
 'ambrac': {'ambraced': [], 'ambracic': [], 'ambracing': []},
 'ambraci': {'ambracis': []},
 'ambracian': {'ambracians': []},
 'ambraciot': {'ambraciote': ['ambraciotes'], 'ambraciots': []},
 'ambraciote': ['ambraciotes'],
 'ambraciu': {'ambracius': []},
 'ambracu': {'ambracus': []},
 'ambrakiot': {'ambrakiotic': [], 'ambrakiots': []},
 'ambras': {'ambraser': []},
 'ambrasey': {'ambraseys': []},
 'ambraza': {'ambrazas': []},
 'ambrazeviciu': {'ambrazevicius': []},
 'ambrazieju': {'ambraziejus': []},
 'ambre': {'ambree': []},
 'ambregri': {'ambregris': []},
 'ambrein': {'ambreine': []},
 'ambresac': {'ambresacs': []},
 'ambresburi': {'ambresbury': []},
 'ambrest': {'ambrester': []},
 'ambrett': {'ambrette': []},
 'ambrettolid': {'ambrettolide': []},
 'ambrevil': {'ambreville': []},
 'ambrfog': {'ambrfoge': []},
 'ambri': {'ambrie': ['ambries'], 'ambris': [], 'ambry': []},
 'ambridg': {'ambridge': []},
 'ambrie': ['ambries'],
 'ambrier': {'ambriere': ['ambrieres']},
 'ambriere': ['ambrieres'],
 'ambrin': {'ambrine': []},
 'ambrist': {'ambrister': []},
 'ambrit': {'ambrite': []},
 'ambriu': {'ambrius': []},
 'ambrizet': {'ambrizete': []},
 'ambrizett': {'ambrizette': []},
 'ambro': {'ambroe': ['ambroes'], 'ambros': []},
 'ambroa': {'ambroae': []},
 'ambroe': ['ambroes'],
 'ambroeu': {'ambroeus': []},
 'ambrof': {'ambrofe': []},
 'ambrofiu': {'ambrofius': []},
 'ambrogiu': {'ambrogius': []},
 'ambrogn': {'ambrogne': []},
 'ambroi': {'ambrois': []},
 "ambroi's": {"ambroi'se": []},
 'ambroif': {'ambroife': []},
 'ambrois': {'ambroisal': [], 'ambroise': []},
 'ambroisethoma': {'ambroisethomas': []},
 'ambroisi': {'ambroisie': []},
 'ambroisin': {'ambroisine': []},
 'ambrojiu': {'ambrojius': []},
 'ambroli': {'ambrolie': []},
 'ambrols': {'ambrolse': []},
 'ambromovag': {'ambromovage': []},
 'ambron': {'ambrone': ['ambrones'], 'ambrons': []},
 'ambrone': ['ambrones'],
 'ambros': {'ambrose': ['ambroseli']},
 'ambrosburi': {'ambrosbury': []},
 'ambrose': ['ambroseli'],
 'ambroseburi': {'ambrosebury': []},
 'ambrosi': {'ambrosial': ['ambrosially'],
             'ambrosiance': [],
             'ambrosie': [],
             'ambrosious': [],
             'ambrosis': [],
             'ambrosy': []},
 'ambrosia': ['ambrosiae'],
 'ambrosiac': {'ambrosiacal': []},
 'ambrosiacea': {'ambrosiaceae': []},
 'ambrosiaequ': {'ambrosiaeque': []},
 'ambrosial': {'ambrosiall': []},
 'ambrosiam': {'ambrosiame': []},
 'ambrosian': {'ambrosiane': [], 'ambrosians': []},
 'ambrosiana': {'ambrosianae': [], 'ambrosianas': []},
 'ambrosiane': {'ambrosianee': []},
 'ambrosiani': {'ambrosianis': []},
 'ambrosianian': {'ambrosianians': []},
 'ambrosianisch': {'ambrosianische': []},
 'ambrosiano': {'ambrosianoe': []},
 'ambrosians': {'ambrosianse': []},
 'ambrosiant': {'ambrosiante': []},
 'ambrosianu': {'ambrosianus': []},
 'ambrosiast': {'ambrosiaster': []},
 'ambrosiea': {'ambrosieae': []},
 'ambrosienn': {'ambrosienne': []},
 'ambrosii': {'ambrosiis': []},
 'ambrosiina': {'ambrosiinae': []},
 'ambrosin': {'ambrosine': [], 'ambrosins': []},
 'ambrosinu': {'ambrosinus': []},
 'ambrosio': {'ambrosios': []},
 "ambrosio'": {"ambrosio's": []},
 'ambrosiod': {'ambrosiodes': []},
 'ambrosioid': {'ambrosioides': []},
 'ambrosisch': {'ambrosisches': []},
 'ambrosiu': {'ambrosius': []},
 'ambroslu': {'ambroslus': []},
 'ambrosoid': {'ambrosoides': []},
 'ambroson': {'ambrosone': []},
 'ambross': {'ambrosse': []},
 'ambrosso': {'ambrossos': []},
 'ambrostu': {'ambrostus': []},
 'ambrosu': {'ambrosus': []},
 'ambrot': {'ambrote': []},
 'ambroto': {'ambrotos': []},
 'ambrotos': {'ambrotose': []},
 'ambrotyp': {'ambrotype': ['ambrotypes']},
 'ambrotype': ['ambrotypes'],
 'ambrotypist': {'ambrotypists': []},
 'ambrou': {'ambrous': []},
 'ambroys': {'ambroyse': []},
 'ambroz': {'ambroze': [], 'ambrozic': []},
 'ambroza': {'ambrozaitis': []},
 'ambrozi': {'ambrozy': []},
 'ambrozin': {'ambrozine': []},
 'ambru': {'ambrus': []},
 'ambrust': {'ambruster': []},
 'ambrymes': {'ambrymese': []},
 'ambrysso': {'ambryssos': []},
 'ambryssu': {'ambryssus': []},
 'ambrysu': {'ambrysus': []},
 'ambs': {'ambse': []},
 'ambsac': {'ambsace': []},
 'ambt': {'ambts': []},
 'ambtelijk': {'ambtelijke': []},
 'ambu': {'ambus': []},
 'ambubaia': {'ambubaiae': []},
 'ambuc': {'ambucs': []},
 'ambuella': {'ambuellas': []},
 'ambufcad': {'ambufcade': []},
 'ambugu': {'ambuguity': []},
 'ambuig': {'ambuigity': []},
 'ambuigu': {'ambuiguity': []},
 'ambujamm': {'ambujammal': []},
 'ambul': {'ambulance': [],
           'ambulant': ['ambulants'],
           'ambulate': ['ambulates', 'ambulated'],
           'ambulating': [],
           'ambulation': [],
           'ambulative': [],
           'ambulator': ['ambulators'],
           'ambulence': [],
           'ambulent': [],
           'ambules': []},
 'ambula': {'ambulas': []},
 'ambulaaoham': {'ambulaaohamed': []},
 'ambulab': {'ambulabant': []},
 'ambulabi': {'ambulabis': []},
 'ambulabimu': {'ambulabimus': []},
 'ambulacr': {'ambulacral': ['ambulacrals'], 'ambulacres': []},
 'ambulacral': ['ambulacrals'],
 'ambulacri': {'ambulacris': []},
 'ambulaer': {'ambulaeral': []},
 'ambulamu': {'ambulamus': []},
 'ambulan': {'ambulans': []},
 'ambulanc': {'ambulanced': [], 'ambulancers': []},
 "ambulance'l": {"ambulance'll": []},
 'ambulancechas': {'ambulancechaser': ['ambulancechasers'],
                   'ambulancechasing': []},
 'ambulancechaser': ['ambulancechasers'],
 'ambulancedriv': {'ambulancedriver': ['ambulancedrivers']},
 'ambulancedriver': ['ambulancedrivers'],
 'ambulanci': {'ambulancier': ['ambulanciers']},
 'ambulancia': {'ambulancias': []},
 'ambulancier': ['ambulanciers'],
 'ambulant': {'ambulante': ['ambulanter', 'ambulantes']},
 'ambulante': ['ambulanter', 'ambulantes'],
 'ambulanti': {'ambulantis': []},
 'ambulantibu': {'ambulantibus': []},
 'ambulantli': {'ambulantly': []},
 'ambular': {'ambulare': ['ambularent']},
 'ambulare': ['ambularent'],
 'ambularemu': {'ambularemus': []},
 'ambulass': {'ambulasse': []},
 'ambulasti': {'ambulastis': []},
 'ambulate': ['ambulates', 'ambulated'],
 'ambulati': {'ambulatis': []},
 'ambulation': {'ambulatione': ['ambulationes']},
 'ambulatione': ['ambulationes'],
 'ambulationi': {'ambulationis': []},
 'ambulationibu': {'ambulationibus': []},
 'ambulatoir': {'ambulatoire': ['ambulatoires']},
 'ambulatoire': ['ambulatoires'],
 'ambulator': {'ambulatores': []},
 'ambulatori': {'ambulatorial': [], 'ambulatory': []},
 'ambulatorial': {'ambulatoriale': []},
 'ambulatorili': {'ambulatorily': []},
 'ambulatorio': {'ambulatorios': []},
 'ambulatoriu': {'ambulatorius': []},
 'ambulatorycar': {'ambulatorycare': []},
 'ambulavimu': {'ambulavimus': []},
 'ambulemu': {'ambulemus': []},
 'ambuleti': {'ambuletis': []},
 'ambulett': {'ambulette': ['ambulettes']},
 'ambulette': ['ambulettes'],
 'ambulo': {'ambulos': []},
 'ambulocetu': {'ambulocetus': []},
 'ambulon': {'ambulones': []},
 'ambundo': {'ambundos': []},
 'amburbal': {'amburbale': []},
 'amburg': {'amburger': []},
 'amburgh': {'amburghs': []},
 'amburgi': {'amburgy': []},
 'amburi': {'ambury': []},
 'amburlain': {'amburlaine': []},
 'ambus': {'ambused': []},
 'ambuscad': {'ambuscade': ['ambuscaded', 'ambuscaders'], 'ambuscading': []},
 'ambuscade': ['ambuscaded', 'ambuscaders'],
 'ambuscado': {'ambuscadoes': [], 'ambuscados': []},
 'ambusch': {'ambusches': []},
 'ambusead': {'ambuseade': []},
 'ambush': ['ambushe',
            'ambushed',
            'ambusher',
            'ambusheer',
            'ambushing',
            'ambushings',
            'ambushment',
            'ambushments'],
 'ambushcad': {'ambushcade': []},
 'ambushe': {'ambushee': ['ambushees']},
 'ambushee': ['ambushees'],
 'ambust': {'ambuster': []},
 'ambusti': {'ambustis': []},
 'ambustioni': {'ambustionis': []},
 'ambusto': {'ambustos': []},
 'ambustu': {'ambustus': []},
 'ambut': {'ambuter': []},
 'ambuy': {'ambuye': []},
 'ambystomatid': {'ambystomatids': []},
 'ambystomatida': {'ambystomatidae': []},
 'ambystomid': {'ambystomid': []},
 'ambystomida': {'ambystomidae': []},
 'amc': {'amce': [], 'amcs': []},
 'amca': {'amcas': []},
 'amcazad': {'amcazade': []},
 'amcdc': {'amcdce': []},
 'amcde': {'amcdee': []},
 'amce': {'amcee': []},
 'amceb': {'amcebic': []},
 'amceba': {'amcebae': [], 'amcebas': []},
 'amcebc': {'amcebce': []},
 'amcebiasi': {'amcebiasis': []},
 'amcebocyt': {'amcebocytes': []},
 'amceboid': {'amceboids': []},
 'amcebs': {'amcebse': []},
 'amcebula': {'amcebulae': []},
 'amcel': {'amcell': ['amcelle']},
 'amcell': ['amcelle'],
 'amceni': {'amcenis': []},
 'amcenit': {'amcenitate': ['amcenitates']},
 'amcenita': {'amcenitas': []},
 'amcenitate': ['amcenitates'],
 'amceno': {'amcenos': []},
 'amcenu': {'amcenus': []},
 'amcern': {'amcerning': []},
 'amch': {'amche': []},
 'amcham': {'amchams': []},
 'amchi': {'amchis': []},
 'amci': {'amcis': [], 'amcy': []},
 'amcil': {'amcill': []},
 'amcinonid': {'amcinonide': []},
 'amciuru': {'amciurus': []},
 'amcl': {'amcle': []},
 'amclanchi': {'amclanchier': []},
 'amcli': {'amclie': []},
 'amcliff': {'amcliffe': []},
 'amcliu': {'amclius': []},
 'amcloblast': {'amcloblasts': []},
 'amclyd': {'amclyde': []},
 'amcn': {'amcns': []},
 'amcnd': {'amcnded': []},
 'amcnophi': {'amcnophis': []},
 'amcnt': {'amcnts': []},
 'amco': {'amcos': []},
 'amcoat': {'amcoats': []},
 'amcor': {'amcore': []},
 'amcot': {'amcotes': []},
 'amcott': {'amcotts': []},
 'amcri': {'amcry': []},
 'amcricain': {'amcricaine': [], 'amcricains': []},
 'amcrican': {'amcricans': []},
 'amcricanu': {'amcricanus': []},
 'amcricu': {'amcricus': []},
 'amcrika': {'amcrikas': []},
 'amcrikanisch': {'amcrikanische': []},
 'amcriqu': {'amcrique': []},
 'amcsburi': {'amcsbury': []},
 'amcunt': {'amcunts': []},
 'amd': ['amde', 'amdes'],
 'amdahl': {'amdahls': []},
 'amdal': {'amdale': []},
 'amdassador': {'amdassadors': []},
 'amddd': {'amddde': []},
 'amdde': {'amddee': []},
 'amdemi': {'amdemy': []},
 'amdeti': {'amdety': []},
 'amdf': {'amdfe': []},
 'amdi': {'amdie': [], 'amdis': []},
 'amdinistr': {'amdinistration': []},
 'amdit': {'amdition': []},
 'amdli': {'amdlie': []},
 'amdnag': {'amdnagement': []},
 'amdo': {'amdos': []},
 'amdoc': {'amdocs': []},
 'amdorf': {'amdorfer': []},
 'amdowa': {'amdowas': []},
 'amdr': {'amdre': [], 'amdrs': []},
 'amdri': {'amdry': []},
 'amdrica': {'amdricas': []},
 'amdricain': {'amdricaine': [], 'amdricains': []},
 'amdricanist': {'amdricanistes': []},
 'amdriqu': {'amdrique': []},
 'amdrup': {'amdrups': []},
 'amdt': {'amdts': []},
 'amdtya': {'amdtyas': []},
 'amdur': {'amdurer': []},
 'amdurski': {'amdursky': []},
 'amduscia': {'amduscias': []},
 'ame': {'amed': ['ameds'],
         'amee': ['ameed', 'amees'],
         'ameli': ['amelis', 'amelies'],
         'amely': [],
         'ameness': [],
         'ames': [],
         'aming': ['amings']},
 "ame'ri": {"ame'ry": []},
 'amea': {'ameas': []},
 'ameabl': {'ameable': []},
 'ameaburi': {'ameabury': []},
 'ameaca': {'ameacas': []},
 'ameacada': {'ameacadas': []},
 'ameacado': {'ameacados': []},
 'ameacadorament': {'ameacadoramente': []},
 'amead': {'ameaded': []},
 'ameagl': {'ameagle': []},
 'amean': {'ameanable': [], 'ameaning': [], 'ameans': []},
 'ameaning': {'ameaningful': []},
 'ameasur': {'ameasure': ['ameasured', 'ameasurement']},
 'ameasure': ['ameasured', 'ameasurement'],
 'ameb': {'amebal': [], 'amebe': [], 'amebic': [], 'amebism': [], 'amebs': []},
 'ameba': {'ameba': []},
 'amebacid': {'amebacidal': [], 'amebacide': ['amebacides']},
 'amebacide': ['amebacides'],
 'amebalik': {'amebalike': []},
 'amebi': {'amebie': []},
 'amebias': {'amebiases': []},
 'amebiasi': {'amebiasis': []},
 'amebican': {'amebicans': []},
 'amebicid': {'amebicidal': [], 'amebicide': ['amebicides']},
 'amebicide': ['amebicides'],
 'amebocyt': {'amebocyte': ['amebocytes'], 'amebocytic': []},
 'amebocyte': ['amebocytes'],
 'ameboflagel': {'ameboflagellate': ['ameboflagellates']},
 'ameboflagellate': ['ameboflagellates'],
 'ameboid': {'ameboidal': [], 'ameboidism': [], 'ameboids': []},
 'ameboma': {'amebomas': []},
 'amebr': {'amebre': []},
 'amebs': {'amebse': []},
 'amebula': {'amebulae': []},
 'amecephalu': {'amecephalus': []},
 'amech': {'ameche': ['ameches']},
 'amechan': {'amechanical': [], 'amechanism': []},
 'amechano': {'amechanos': []},
 'ameche': ['ameches'],
 'ameck': {'amecke': []},
 'amecle': {'ameclee': []},
 "amecourt'": {"amecourt's": []},
 'amed': {'amede': ['ameded', 'amedes'],
          'amedical': [],
          'amedment': ['amedments']},
 'ameda': {'amedas': []},
 'amedc': {'amedce': []},
 'amedd': {'amedde': []},
 'ameddican': {'ameddicans': []},
 'amede': {'amedee': []},
 "amede'": {"amede'e": []},
 'amedeu': {'amedeus': []},
 'amedi': {'amediate': ['amediated', 'amediately'], 'amedie': [], 'amedy': []},
 'amediate': ['amediated', 'amediately'],
 'amediev': {'amedieval': []},
 'amedisi': {'amedisys': []},
 'amedment': ['amedments'],
 'amedom': {'amedome': []},
 'amedum': {'amedume': []},
 'amedur': {'amedure': []},
 'amedzof': {'amedzofe': []},
 'amee': ['ameed', 'amees'],
 'ameeican': {'ameeicans': []},
 'ameel': {'ameele': [], 'ameels': []},
 'ameen': {'ameens': []},
 'ameer': {'ameer': []},
 'ameet': {'ameeting': []},
 'amefburi': {'amefbury': []},
 'amegadzi': {'amegadzie': []},
 'amegakaryocyt': {'amegakaryocytic': []},
 'amegakaryocytosi': {'amegakaryocytosis': []},
 'amegalaru': {'amegalarus': []},
 'amegashi': {'amegashie': []},
 'amegatch': {'amegatcher': []},
 'amegb': {'amegbe': []},
 'amegbleam': {'amegbleame': []},
 'ameghino': {'ameghinos': []},
 'amegi': {'amegial': []},
 'ameh': {'amehe': []},
 'amei': {'ameis': []},
 'ameia': {'ameias': []},
 'ameican': {'ameicans': []},
 'ameid': {'ameide': []},
 'ameig': {'ameiger': []},
 'ameii': {'ameiie': []},
 'ameiica': {'ameiicas': []},
 'ameiican': {'ameiicans': []},
 'ameiiqu': {'ameiique': []},
 'ameijeira': {'ameijeiras': []},
 'ameijoa': {'ameijoas': []},
 'ameil': {'ameille': []},
 'amein': {'ameine': [], 'ameins': []},
 'ameina': {'ameinas': []},
 'ameinia': {'ameinias': []},
 'ameiniad': {'ameiniades': []},
 'ameinocl': {'ameinocles': []},
 'ameinokl': {'ameinokles': []},
 'ameiosi': {'ameiosis': []},
 'ameiot': {'ameiotic': []},
 'ameipsia': {'ameipsias': []},
 'ameircan': {'ameircans': []},
 'ameirida': {'ameiridae': []},
 'ameiru': {'ameirus': []},
 'ameis': {'ameise': []},
 'ameisengast': {'ameisengaste': []},
 'ameisensaur': {'ameisensaure': []},
 'ameiurida': {'ameiuridae': []},
 'ameiuru': {'ameiurus': []},
 'ameiva': {'ameivas': []},
 'amej': {'amejes': []},
 'amejeira': {'amejeiras': []},
 'ameji': {'amejie': []},
 'amek': {'ameke': []},
 'amekran': {'amekrane': []},
 'amel': {'amele': ['ameled', 'ameles'],
          'amelic': [],
          'ameling': [],
          'amell': ['amelle', 'amellal', 'ameller', 'amelled'],
          'amels': []},
 'amelakit': {'amelakites': []},
 'amelancbi': {'amelancbier': []},
 'amelanchi': {'amelanchier': []},
 'amelanchl': {'amelanchler': []},
 'ameland': {'amelander': []},
 'amelanehi': {'amelanehier': []},
 'amelang': {'amelange': [], 'amelangs': []},
 'amelanist': {'amelanistic': []},
 'amelanocyt': {'amelanocyte': []},
 'amelanosi': {'amelanosis': []},
 'amelanot': {'amelanotic': []},
 'amelanu': {'amelanus': []},
 'amele': ['ameled', 'ameles'],
 'amelekit': {'amelekite': ['amelekites']},
 'amelekite': ['amelekites'],
 'ameleor': {'ameleorate': [], 'ameleoration': []},
 'amelesagora': {'amelesagoras': []},
 'amelett': {'amelette': []},
 'ameletu': {'ameletus': []},
 'ameli': {'amelie': []},
 'amelia': ['ameliae'],
 'ameliarann': {'ameliaranne': []},
 'ameliatori': {'ameliatory': []},
 'amelican': {'amelicans': []},
 'ameliel': {'amelieles': []},
 'amelikit': {'amelikites': []},
 'amelin': {'ameline': [], 'amelins': []},
 'amelinck': {'amelincks': []},
 'amelind': {'amelinde': []},
 'amelio': {'amelios': []},
 'amelior': {'ameliorability': [],
             'ameliorable': [],
             'ameliorant': ['ameliorants'],
             'ameliorate': ['ameliorated', 'ameliorates'],
             'ameliorating': [],
             'amelioration': [],
             'ameliorative': ['amelioratives', 'amelioratively'],
             'ameliorator': ['ameliorators'],
             'ameliore': ['ameliores', 'ameliorer', 'ameliorent'],
             'ameliorism': [],
             'ameliorization': []},
 'ameliorant': ['ameliorants'],
 'ameliorar': {'ameliorare': []},
 'ameliorate': ['ameliorated', 'ameliorates'],
 'amelioration': {'ameliorationism': []},
 'ameliorationist': {'ameliorationists': []},
 'ameliorative': ['amelioratives', 'amelioratively'],
 'ameliorator': ['ameliorators'],
 'amelioratori': {'amelioratory': []},
 'ameliore': {'amelioree': ['ameliorees']},
 'amelioree': ['ameliorees'],
 'ameliori': {'amelioriate': ['amelioriated'],
              'amelioriating': [],
              'amelioriation': []},
 'amelioriate': ['amelioriated'],
 'amelioris': {'ameliorisation': []},
 'ameliorist': {'amelioristic': [], 'ameliorists': []},
 'amelis': {'amelise': []},
 'amelit': {'amelite': []},
 'ameliu': {'amelius': []},
 'amell': ['amelle', 'amellal', 'ameller', 'amelled'],
 'amelloid': {'amelloides': []},
 'amellu': {'amellus': []},
 'ameloblast': ['ameloblastic'],
 'ameloblastoma': {'ameloblastomas': []},
 'ameloblastomat': {'ameloblastomatous': []},
 'amelocement': {'amelocemental': []},
 'amelod': {'amelodic': []},
 'amelodentin': {'amelodentinal': []},
 'amelogen': {'amelogenic': []},
 'amelogenesi': {'amelogenesis': []},
 'amelogenin': {'amelogenins': []},
 'amelor': {'ameloration': []},
 'amelori': {'ameloriate': ['ameloriated'],
             'ameloriating': [],
             'ameloriation': []},
 'ameloriate': ['ameloriated'],
 'amelot': {'amelote': [], 'amelots': []},
 'amelott': {'amelotte': []},
 'amels': {'amelse': []},
 'amelu': {'amelus': []},
 'amelung': {'amelungs': []},
 'amely': {'amelye': []},
 'amem': {'amemic': []},
 'amemb': {'amembal': [], 'amember': []},
 'amembassi': {'amembassy': []},
 'amemberofth': {'amemberofthe': []},
 'amemberofthekluw': {'amemberofthekluwer': []},
 'amembl': {'amembly': []},
 'amembran': {'amembrane': []},
 'amemd': {'amemded': [], 'amemdment': ['amemdments']},
 'amemdment': ['amemdments'],
 'ameme': {'amemee': []},
 'amemi': {'amemie': []},
 'amemia': {'amemias': []},
 'amemo': {'amemos': []},
 'amemori': {'amemorial': [], 'amemory': []},
 'amempsino': {'amempsinos': []},
 'amempsinu': {'amempsinus': []},
 'amempto': {'amemptos': []},
 'amemptu': {'amemptus': []},
 'amemu': {'amemus': []},
 'amen': ['amense', 'amensal', 'amensalism'],
 'amena': {'amenaed': [], 'amenament': [], 'amenas': []},
 'amenac': {'amenace': []},
 'amenag': {'amenage': ['amenages',
                        'amenager',
                        'amenageant',
                        'amenagement',
                        'amenagements']},
 'amenage': {'amenagee': ['amenagees']},
 'amenagee': ['amenagees'],
 'amenageur': {'amenageurs': []},
 'amenahl': {'amenahle': []},
 'amenai': {'amenaient': []},
 "amenai'd": {"amenai'de": []},
 'amenaid': {'amenaide': []},
 'amenanu': {'amenanus': []},
 'amenardi': {'amenardis': []},
 'amenarta': {'amenartas': []},
 'amenaunc': {'amenaunce': []},
 'amenaza': {'amenazas': []},
 'amenazada': {'amenazadas': []},
 'amenazado': {'amenazados': []},
 'amenazador': {'amenazadores': []},
 'amenazadora': {'amenazadoras': []},
 'amenazant': {'amenazante': ['amenazantes']},
 'amenazante': ['amenazantes'],
 'amenc': {'amence': [], 'amenci': [], 'amencs': []},
 'amenca': {'amencas': []},
 'amencain': {'amencaine': ['amencaines'], 'amencains': []},
 'amencaine': ['amencaines'],
 'amencan': {'amencans': []},
 'amencana': {'amencanas': []},
 'amencanist': {'amencanistes': []},
 'amencanu': {'amencanus': []},
 'amencorn': {'amencorner': []},
 'amencu': {'amencus': []},
 'amend': {'amendability': [],
           'amendable': [],
           'amendant': [],
           'amendation': ['amendations'],
           'amende': ['amendes',
                      'amender',
                      'amended',
                      'amenders',
                      'amendent',
                      'amendents',
                      'amendement',
                      'amendements'],
           'amending': ['amendings'],
           'amendment': [],
           'amends': []},
 'amenda': {'amendament': []},
 'amendai': {'amendaient': []},
 'amendam': {'amendames': []},
 'amendamend': {'amendamended': []},
 'amendation': ['amendations'],
 'amendatori': {'amendatory': []},
 'amende': {'amendee': ['amendees']},
 'amendedbi': {'amendedby': []},
 'amendedth': {'amendedthe': []},
 'amendee': ['amendees'],
 'amendemen': {'amendemens': []},
 'amendement': {'amendemente': []},
 'amendemnt': {'amendemnts': []},
 'amendi': {'amendiment': [], 'amendis': [], 'amendys': []},
 'amendin': {'amendinent': []},
 'amending': {'amendinge': []},
 'amendingth': {'amendingthe': []},
 'amendm': {'amendmant': [], 'amendme': ['amendmer']},
 'amendme': ['amendmer'],
 'amendmen': {'amendmens': []},
 'amendmend': {'amendmends': []},
 'amendmenl': {'amendmenls': []},
 'amendment': {'amendmente': []},
 'amendmentbas': {'amendmentbased': []},
 'amendmentprotect': {'amendmentprotected': []},
 'amendmet': {'amendmets': []},
 'amendmeut': {'amendmeuts': []},
 'amendmt': {'amendmts': []},
 'amendn': {'amendnent': ['amendnents']},
 'amendnent': ['amendnents'],
 'amendolagin': {'amendolagine': []},
 'amendphi': {'amendphis': []},
 'amendrn': {'amendrnent': []},
 'amendt': {'amendts': []},
 'amendth': {'amendthe': []},
 'amendu': {'amendue': []},
 'amendyng': {'amendynge': []},
 'amene': {'amenee': ['amenees']},
 'amenebi': {'amenebis': []},
 'amenee': ['amenees'],
 'amenem': {'amenemes': []},
 'amenembat': {'amenembats': []},
 'amenemh': {'amenemhe': []},
 'amenemha': {'amenemhas': []},
 'amenemhat': {'amenemhats': []},
 'amenemhet': {'amenemhets': []},
 'amenemm': {'amenemmes': []},
 'amenemon': {'amenemone': []},
 'amenemop': {'amenemope': ['amenemopes']},
 'amenemope': ['amenemopes'],
 'amenephth': {'amenephthes': []},
 'amener': {'amenerent': [], 'ameneritis': []},
 'amenerai': {'ameneraient': []},
 'ameneti': {'ameneties': []},
 'amengu': {'amengual': []},
 'amenhophi': {'amenhophis': []},
 'amenhopi': {'amenhopis': []},
 'amenhotep': {'amenhoteps': []},
 'amenhotp': {'amenhotpe': []},
 'ameni': {'ameniable': [], 'amenis': [], 'ameny': []},
 'amenia': {'amenia': []},
 'amenian': {'amenians': []},
 'amenidad': {'amenidades': []},
 'amenion': {'amenions': []},
 'amenir': {'ameniritis': []},
 'amenirdi': {'amenirdis': []},
 'amenit': {'amenital': [],
            'amenitate': ['amenitates'],
            'amenite': ['amenites'],
            'amenitities': []},
 'amenitate': ['amenitates'],
 'amenite': ['amenites'],
 'ameniti': {'amenitie': []},
 'amenitit': {'amenitites': []},
 'amenltl': {'amenltles': []},
 'amenm': {'amenmes': []},
 'amenmes': {'amenmeses': []},
 'amenmess': {'amenmesse': ['amenmesses']},
 'amenmesse': ['amenmesses'],
 'amenmos': {'amenmose': []},
 'amennakht': {'amennakhte': []},
 'ameno': {'amenoment': [], 'amenos': []},
 'amenofi': {'amenofis': []},
 'amenoi': {'amenoient': []},
 'amenok': {'amenokal': []},
 'amenokoyan': {'amenokoyane': []},
 'amenomop': {'amenomope': []},
 'amenon': {'amenons': []},
 'amenop': {'amenope': []},
 'amenopbi': {'amenopbis': []},
 'amenoph': {'amenophes': [], 'amenophs': []},
 'amenophi': {'amenophis': []},
 'amenophid': {'amenophide': []},
 'amenophis': {'amenophises': []},
 'amenophl': {'amenophls': []},
 'amenophthi': {'amenophthis': []},
 'amenorrh': {'amenorrheal': [],
              'amenorrheic': ['amenorrheics'],
              'amenorrhic': []},
 'amenorrhc': {'amenorrhceal': [], 'amenorrhceic': []},
 'amenorrhe': {'amenorrhee': []},
 'amenorrhea': {'amenorrhea': []},
 'amenorrheic': ['amenorrheics'],
 'amenorrho': {'amenorrhoe': ['amenorrhoeic', 'amenorrhoeal'],
               'amenorrhoic': []},
 'amenorrhoe': ['amenorrhoeic', 'amenorrhoeal'],
 'amenoth': {'amenothes': []},
 'amenothi': {'amenothis': []},
 'amenouzum': {'amenouzume': []},
 'amenqu': {'amenque': ['amenques']},
 'amenque': ['amenques'],
 'amenr': {'amenre': []},
 'amens': {'amen': ['amense', 'amensal', 'amensalism']},
 'amensalist': {'amensalistic': []},
 'amensi': {'amensis': []},
 'amensti': {'amensty': []},
 'ament': ['amente',
           'amented',
           'amentes',
           'amental',
           'amenting',
           'amentals',
           'amentous',
           'amentity',
           'amentable',
           'amentment',
           'amentally',
           'amentation',
           'amentities',
           'amentations'],
 'amentac': {'amentaceous': []},
 'amentacea': {'amentaceae': []},
 'amentacec': {'amentacece': []},
 'amentaces': {'amentacese': []},
 'amental': {'amentales': []},
 'amentari': {'amentary': []},
 'amenth': {'amenthe': ['amenthes']},
 'amenthe': ['amenthes'],
 'amenti': {'amential': [], 'amenties': [], 'amentis': []},
 'amentia': ['amentiae'],
 'amentiaqu': {'amentiaque': []},
 'amentibu': {'amentibus': []},
 'amentifer': {'amentiferous': []},
 'amentifera': {'amentiferae': []},
 'amentiflora': {'amentiflorae': []},
 'amentiqu': {'amentique': []},
 'amento': {'amentos': []},
 'amentoflavon': {'amentoflavone': []},
 'amentrad': {'amentrade': []},
 'amenu': {'amenus': []},
 'amenuens': {'amenuenses': []},
 'amenuensi': {'amenuensis': []},
 'amenuis': {'amenuise': ['amenuiser', 'amenuisement']},
 'amenuise': ['amenuiser', 'amenuisement'],
 'amenus': {'amenused': [], 'amenuser': []},
 'amenuvegb': {'amenuvegbe': []},
 'ameo': {'ameos': []},
 'ameob': {'ameobic': []},
 'ameoba': {'ameobae': []},
 'amer': {'ameral': [],
          'amere': ['ameres', 'amereli', 'amerent', 'amerement'],
          'americ': ['americs', 'americal', 'americals'],
          'amering': [],
          'amerous': [],
          'amers': []},
 'amera': {'ameras': []},
 'amerac': {'amerace': []},
 'ameranthropoid': {'ameranthropoides': []},
 'amerasian': {'amerasians': []},
 'amerasingh': {'amerasinghe': []},
 'amerazin': {'amerazine': []},
 'amerbach': {'amerbachs': []},
 'amerbachiu': {'amerbachius': []},
 'amerc': {'amerce': ['amerced', 'amerces', 'amercement'], 'amercing': []},
 'amerca': {'amercas': []},
 'amercan': {'amercanism': [], 'amercans': []},
 'amerce': ['amerced', 'amerces', 'amercement'],
 'amerch': {'amerchant': []},
 'amerci': {'amerciable': [],
            'amerciate': ['amerciated'],
            'amercied': [],
            'amerciments': [],
            'amercy': []},
 'amercia': {'amerciament': ['amerciaments'], 'amercias': []},
 'amerciament': {'amerciamentes': []},
 'amerciamenti': {'amerciamentis': []},
 'amercian': {'amercians': []},
 'amerciate': ['amerciated'],
 'amerciatu': {'amerciatus': []},
 'amercot': {'amercote': []},
 'amerd': {'amerded': [], 'amerding': [], 'amerdment': []},
 'amerdal': {'amerdale': []},
 'amere': ['ameres', 'amereli', 'amerent', 'amerement'],
 'amered': {'ameredes': []},
 'amerel': {'amereller': []},
 'amerg': {'amerge': ['amerger', 'amerged', 'amergency']},
 'amerge': ['amerger', 'amerged', 'amergency'],
 'amerhippu': {'amerhippus': []},
 'ameri': {'amerie': ['ameries'], 'ameris': [], 'amery': ['amerys']},
 'ameria': {'amerias': []},
 'amerian': {'amerians': []},
 'ameriau': {'ameriaue': []},
 'americ': {'americable': [],
            'americance': [],
            'americant': [],
            'americe': ['americer', 'americes']},
 'america': ['americae', 'americaness', 'americanesses'],
 "america'": {"america's": []},
 "america'l": {"america'll": []},
 'americaa': {'americaas': []},
 'americaansch': {'americaansche': []},
 'americabash': {'americabashing': []},
 'americabi': {'americaby': []},
 'americacentr': {'americacentric': []},
 'americad': {'americade': []},
 'americaensch': {'americaensche': []},
 'americah': {'americahe': []},
 'americaha': {'americahas': []},
 'americai': {'americais': []},
 'americain': {'americaine': ['americaines'], 'americains': []},
 'americaine': ['americaines'],
 'americainist': {'americainistes': []},
 'americal': {'americall': []},
 'americale': {'americalee': []},
 'americam': {'americame': [], 'americams': []},
 'americami': {'americamis': []},
 'americamt': {'americamts': []},
 'american': ['americane',
              'americanal',
              'americanes',
              'americaner',
              'americanize',
              'americanity',
              'americanism',
              'americanizes',
              'americanness',
              'americanitis',
              'americanizer',
              'americanized',
              'americanizing',
              'americanizers',
              'americanicity',
              'americanization'],
 'americana': ['americanae'],
 'americanacademi': {'americanacademy': []},
 'americanacc': {'americanaccented': []},
 'americanairiin': {'americanairiines': []},
 'americanairlin': {'americanairlines': []},
 'americanassoci': {'americanassociation': []},
 'americanauthor': {'americanauthored': []},
 'americanback': {'americanbacked': []},
 'americanbas': {'americanbased': []},
 'americanbr': {'americanbred': []},
 'americanc': {'americancity': []},
 'americancathol': {'americancatholic': []},
 'americancent': {'americancentered': []},
 'americancentr': {'americancentred': [], 'americancentric': []},
 'americanchines': {'americanchinese': []},
 'americancontrol': {'americancontrolled': []},
 'americancr': {'americancreated': []},
 'americancultur': {'americanculture': []},
 'americanderiv': {'americanderived': []},
 'americandesign': {'americandesigned': []},
 'americandevelop': {'americandeveloped': []},
 'americandirect': {'americandirected': []},
 'americandomin': {'americandominated': []},
 'americaneconom': {'americaneconomic': []},
 'americaneduc': {'americaneducated': []},
 'americanequip': {'americanequipped': []},
 'americanes': {'americanese': []},
 'americanesqu': {'americanesque': []},
 'americanfamili': {'americanfamilies': []},
 'americanfinanc': {'americanfinanced': []},
 'americanflag': {'americanflagged': []},
 'americanfund': {'americanfunded': []},
 'americangrac': {'americangrace': []},
 'americanheritag': {'americanheritage': []},
 'americanhistor': {'americanhistorical': []},
 'americanhistori': {'americanhistory': []},
 'americani': {'americanie': [], 'americanis': []},
 'americanimpos': {'americanimposed': []},
 'americanindian': {'americanindians': []},
 'americaninfluenc': {'americaninfluenced': []},
 'americaniniti': {'americaninitiated': []},
 'americaninspir': {'americaninspired': []},
 'americaninstitut': {'americaninstitute': []},
 'americanintern': {'americaninternational': []},
 'americanis': {'americanisation': [],
                'americanise': ['americanises',
                                'americaniser',
                                'americanised',
                                'americanisers'],
                'americanising': []},
 'americanisch': {'americanische': ['americanischer', 'americanisches']},
 'americanische': ['americanischer', 'americanisches'],
 'americanise': ['americanises',
                 'americaniser',
                 'americanised',
                 'americanisers'],
 'americanisl': {'americanisles': []},
 'americanislam': {'americanislamic': []},
 'americanism': {'americanisme': []},
 'americanismo': {'americanismos': []},
 'americanismu': {'americanismus': []},
 'americanisra': {'americanisraeli': []},
 'americanist': {'americaniste': ['americanistes'],
                 'americanistic': ['americanistics'],
                 'americanists': []},
 'americanista': {'americanistas': []},
 'americaniste': ['americanistes'],
 'americanistic': ['americanistics'],
 'americanit': {'americanite': ['americanites'], 'americanits': []},
 'americanite': ['americanites'],
 'americanizzazion': {'americanizzazione': []},
 'americanjapanes': {'americanjapanese': []},
 'americanjew': {'americanjews': []},
 'americanjoum': {'americanjoumal': []},
 'americanjourn': {'americanjournal': []},
 'americanl': {'americanled': []},
 'americanlafr': {'americanlafrance': []},
 'americanli': {'americanly': []},
 'americanlibrari': {'americanlibrary': []},
 'americanlif': {'americanlife': []},
 'americanlik': {'americanlike': []},
 'americanliteratur': {'americanliterature': []},
 'americanlook': {'americanlooking': []},
 'americanmad': {'americanmade': []},
 'americanman': {'americanmanned': []},
 'americanmanag': {'americanmanaged': []},
 'americanmanufactur': {'americanmanufactured': []},
 'americanmed': {'americanmedical': []},
 'americann': {'americannational': [], 'americanns': []},
 'americano': {'americanoes': [], 'americanos': []},
 'americanoccupi': {'americanoccupied': []},
 'americanocentr': {'americanocentric': []},
 'americanoid': {'americanoids': []},
 'americanolog': {'americanology': []},
 'americanologist': {'americanologists': []},
 'americanoper': {'americanoperated': []},
 'americanophil': {'americanophile': ['americanophiles']},
 'americanophile': ['americanophiles'],
 'americanophob': {'americanophobe': ['americanophobes']},
 'americanophobe': ['americanophobes'],
 'americanori': {'americanoriented': []},
 'americanorigin': {'americanoriginated': []},
 'americanown': {'americanowned': []},
 'americanpalestin': {'americanpalestine': []},
 'americanpeopl': {'americanpeople': []},
 'americanphilippin': {'americanphilippine': []},
 'americanphilosoph': {'americanphilosophical': []},
 'americanpolit': {'americanpolitical': [], 'americanpolitics': []},
 'americanproduc': {'americanproduced': []},
 'americanpsychiatr': {'americanpsychiatric': []},
 'americanpsychiatricassoci': {'americanpsychiatricassociation': []},
 'americanpsycholog': {'americanpsychological': []},
 'americanpsychologicalassoci': {'americanpsychologicalassociation': []},
 'americanrais': {'americanraised': []},
 'americanregist': {'americanregistered': []},
 'americanrel': {'americanrelated': []},
 'americanrevolut': {'americanrevolution': []},
 'americanrockwel': {'americanrockwell': []},
 'americans': {'americanse': []},
 "americans'l": {"americans'll": []},
 'americanski': {'americanskis': [], 'americansky': []},
 'americansocieti': {'americansociety': []},
 'americansociolog': {'americansociological': []},
 'americansound': {'americansounding': []},
 'americansponsor': {'americansponsored': []},
 'americanst': {'americanstates': []},
 'americanstudi': {'americanstudies': []},
 'americanstyl': {'americanstyle': ['americanstyled']},
 'americanstyle': ['americanstyled'],
 'americansupervis': {'americansupervised': []},
 'americansuppli': {'americansupplied': []},
 'americansupport': {'americansupported': []},
 'americantheatr': {'americantheatre': []},
 'americanthem': {'americanthemed': []},
 'americantrain': {'americantrained': []},
 'americantyp': {'americantype': []},
 'americanu': {'americanue': [], 'americanus': []},
 'americanunit': {'americanunited': []},
 'americanv': {'americanvs': []},
 'americanvietnames': {'americanvietnamese': []},
 'americanwhit': {'americanwhite': []},
 'americaonlin': {'americaonline': []},
 'americaphil': {'americaphile': []},
 'americar': {'americare': ['americares'], 'americars': []},
 'americare': ['americares'],
 'americari': {'americaris': []},
 'americaspeak': {'americaspeaks': []},
 'americat': {'americats': []},
 'americath': {'americathe': []},
 'americau': {'americaus': []},
 'americauu': {'americauus': []},
 'americawa': {'americawas': []},
 'americawid': {'americawide': []},
 'americc': {'americce': []},
 'americd': {'americds': []},
 'americe': {'americee': []},
 'americen': {'americens': []},
 'americentr': {'americentric': [], 'americentrism': []},
 'americh': {'americhe': []},
 'americi': {'americy': []},
 'americian': {'americians': []},
 'americk': {'americke': [], 'americks': []},
 'americki': {'americky': []},
 'americn': {'americns': []},
 'americna': {'americnas': []},
 'americnn': {'americnns': []},
 'americo': {'americos': []},
 'americocentr': {'americocentric': [], 'americocentrism': []},
 'americoferu': {'americoferus': []},
 'americol': {'americole': []},
 'americoliberian': {'americoliberians': []},
 'americolog': {'americology': []},
 'americommerci': {'americommercial': []},
 'americon': {'americons': []},
 'americophil': {'americophile': ['americophiles']},
 'americophile': ['americophiles'],
 'americophob': {'americophobe': ['americophobes']},
 'americophobe': ['americophobes'],
 'americorp': {'americorps': []},
 'americruis': {'americruiser': []},
 'americs': {'americse': []},
 'americu': {'americus': []},
 'americun': {'americuns': []},
 'ameridian': {'ameridians': []},
 'amerie': ['ameries'],
 'ameriea': {'amerieas': []},
 'amerieain': {'amerieaine': [], 'amerieains': []},
 'ameriean': {'amerieans': []},
 'amerieanu': {'amerieanus': []},
 'ameriekalinj': {'ameriekalinje': []},
 'amerieu': {'amerieus': []},
 'amerig': {'amerige': []},
 'ameriga': {'amerigas': []},
 'amerigan': {'amerigans': []},
 'amerigu': {'amerigue': []},
 'amerii': {'ameriis': []},
 'ameriican': {'ameriicans': []},
 'amerik': {'amerikal': [],
            'amerikanci': [],
            'amerike': ['amerikes', 'ameriker'],
            'ameriks': []},
 'amerika': {'amerikas': []},
 'amerikaan': {'amerikaans': []},
 'amerikaans': {'amerikaanse': []},
 'amerikaansch': {'amerikaansche': []},
 'amerikabild': {'amerikabilder': [], 'amerikabildes': []},
 'amerikabomb': {'amerikabomber': []},
 'amerikadeutsch': {'amerikadeutscher': []},
 'amerikafahr': {'amerikafahrer': []},
 'amerikahau': {'amerikahaus': []},
 'amerikakund': {'amerikakunde': []},
 'amerikalinj': {'amerikalinje': []},
 'amerikamiid': {'amerikamiide': []},
 'amerikamud': {'amerikamude': []},
 'amerikan': {'amerikane': ['amerikaner', 'amerikaners'], 'amerikans': []},
 'amerikane': ['amerikaner', 'amerikaners'],
 'amerikanern': {'amerikanernes': []},
 'amerikanet': {'amerikanets': []},
 'amerikani': {'amerikanis': []},
 'amerikanisch': {'amerikanische': ['amerikanischer', 'amerikanisches']},
 'amerikanische': ['amerikanischer', 'amerikanisches'],
 'amerikaniseh': {'amerikanisehe': []},
 'amerikanish': {'amerikanishe': []},
 'amerikanismu': {'amerikanismus': []},
 'amerikanistenkongress': {'amerikanistenkongresses': []},
 'amerikanistisch': {'amerikanistische': ['amerikanistisches']},
 'amerikanistische': ['amerikanistisches'],
 'amerikano': {'amerikanos': []},
 'amerikansch': {'amerikansche': []},
 'amerikansk': {'amerikanske': []},
 'amerikanski': {'amerikanskie': [], 'amerikanskis': [], 'amerikansky': []},
 'amerikanskiy': {'amerikanskiye': []},
 'amerikantsi': {'amerikantsy': []},
 'amerikareis': {'amerikareise': []},
 'amerikarezept': {'amerikarezeption': []},
 'amerike': {'amerikee': []},
 'ameriki': {'amerikie': [], 'amerikis': [], 'ameriky': []},
 'ameriko': {'amerikos': []},
 'amerikoj': {'amerikoje': []},
 'amerimnu': {'amerimnus': []},
 'amerin': {'amerine': [], 'amerins': []},
 'amerind': ['amerindic'],
 'amerindia': {'amerindias': []},
 'amerindian': ['amerindianization'],
 'amerindien': {'amerindiens': []},
 'amerindienn': {'amerindienne': ['amerindiennes']},
 'amerindienne': ['amerindiennes'],
 'amerindio': {'amerindios': []},
 'amering': {'ameringer': []},
 'amerinu': {'amerinus': []},
 'amerio': {'amerioe': []},
 'amerioa': {'amerioas': []},
 'amerioan': {'amerioans': []},
 'amerioanu': {'amerioanus': []},
 'ameriou': {'amerioue': []},
 'ameripass': {'ameripasses': []},
 'ameriphon': {'ameriphone': []},
 'ameripol': {'ameripoll': []},
 'ameripris': {'ameriprise': []},
 'ameriqn': {'ameriqne': []},
 'ameriqu': {'amerique': ['ameriques']},
 'ameriquain': {'ameriquaine': [], 'ameriquains': []},
 'amerique': ['ameriques'],
 'ameriqv': {'ameriqve': []},
 'ameriran': {'amerirans': []},
 'ameris': {'amerise': []},
 'ameriscoggin': {'ameriscoggins': []},
 'ameriserv': {'ameriserve': []},
 'amerisingh': {'amerisinghe': []},
 'amerisourc': {'amerisource': []},
 'amerist': {'ameristic': []},
 'ameristo': {'ameristos': []},
 'ameristu': {'ameristus': []},
 'amerisuit': {'amerisuites': []},
 'amerisur': {'amerisure': []},
 'amerit': {'amerites': []},
 'amerita': {'ameritas': []},
 'ameritan': {'ameritans': []},
 'amerith': {'amerithe': []},
 'ameriton': {'ameritone': []},
 'ameritrad': {'ameritrade': []},
 'ameritu': {'ameritus': []},
 'ameriu': {'amerius': []},
 'ameriuru': {'ameriurus': []},
 'amerjm': {'amerjmed': []},
 'amerk': {'amerks': []},
 'amerkan': {'amerkans': []},
 'amerkanu': {'amerkanus': []},
 'amerkot': {'amerkote': []},
 'amerl': {'amerling': []},
 'amerlan': {'amerlane': []},
 'amerlc': {'amerlce': []},
 'amerlca': {'amerlcas': []},
 'amerlcan': {'amerlcans': []},
 'amerlcanu': {'amerlcanus': []},
 'amerlcu': {'amerlcus': []},
 'amerli': {'amerly': []},
 'amerlior': {'amerliorate': [], 'amerlioration': []},
 'amerlit': {'amerlite': []},
 'amerloan': {'amerloans': []},
 'amerloqu': {'amerloque': ['amerloques']},
 'amerloque': ['amerloques'],
 'amerlqu': {'amerlque': []},
 'amermin': {'amerminal': []},
 'amerminu': {'amerminus': []},
 'amern': {'amernic': []},
 'amero': {'ameros': []},
 'amerocentr': {'amerocentric': []},
 'ameroi': {'ameroie': []},
 'ameronothrida': {'ameronothridae': []},
 'ameronothru': {'ameronothrus': []},
 'ameros': {'amerose': []},
 'ameroseiida': {'ameroseiidae': []},
 'amerospora': {'amerosporae': []},
 'amerrican': {'amerricans': []},
 'amerriqu': {'amerrique': []},
 'amerrisqu': {'amerrisque': []},
 'amers': {'amersed': []},
 'amersdorf': {'amersdorfer': []},
 'amersfoorts': {'amersfoortse': []},
 'amersingh': {'amersinghe': []},
 'amertcan': {'amertcans': []},
 'amerth': {'amerthe': []},
 'amertqu': {'amertque': []},
 'amertum': {'amertume': ['amertumes']},
 'amertume': ['amertumes'],
 'ameru': {'amerus': []},
 'amerv': {'amerval': []},
 'amery': {'amerye': []},
 'ameryc': {'ameryce': []},
 'ameryk': {'ameryke': []},
 'amerykani': {'amerykanie': []},
 'amerykanski': {'amerykanskie': []},
 'ameryki': {'ameryky': []},
 'amerzen': {'amerzene': []},
 'ames': {'amese': ['ameses']},
 'amesbi': {'amesby': []},
 'amesbnri': {'amesbnry': []},
 'amesbubi': {'amesbuby': []},
 'amesburi': {'amesbury': []},
 'amescoa': {'amescoas': []},
 'amese': ['ameses'],
 'amesed': {'ameseder': []},
 'amesha': {'ameshas': []},
 'ameshaspand': {'ameshaspands': []},
 'ameshaspend': {'ameshaspends': []},
 'ameshaspenta': {'ameshaspentas': []},
 'ameshuri': {'ameshury': []},
 'amesi': {'amesis': []},
 'amesit': {'amesite': []},
 'amesiu': {'amesius': []},
 'ameslewi': {'ameslewis': []},
 'amesn': {'amesnable': [], 'amesne': []},
 'ameso': {'amesos': []},
 'amess': {'amesse': ['amesses']},
 'amessag': {'amessage': []},
 'amesse': ['amesses'],
 'amest': {'amestic': []},
 'amesthet': {'amesthetic': ['amesthetics'], 'amesthetized': []},
 'amestheti': {'amesthetie': []},
 'amesthetic': ['amesthetics'],
 'amesthetis': {'amesthetised': []},
 'amesti': {'amesty': []},
 'amestri': {'amestris': []},
 'amesvil': {'amesville': []},
 'amet': {'ametal': [], 'amete': ['ametes', 'ameter', 'ameters'], 'amets': []},
 'ameta': {'ametas': []},
 'ametabol': {'ametabolic': [], 'ametabolous': []},
 'ametal': {'ametallic': []},
 'ametamorph': {'ametamorphic': []},
 'ametaphor': {'ametaphoric': []},
 'ametaphys': {'ametaphysical': []},
 'amete': ['ametes', 'ameter', 'ameters'],
 'ametep': {'ametepe': []},
 'ameteur': {'ameteurs': []},
 'ametewe': {'ametewee': []},
 'ameth': {'amethe': [], 'amething': []},
 'amethason': {'amethasone': []},
 'amethe': {'amethee': []},
 'amethi': {'amethie': []},
 'amethia': {'amethias': []},
 'amethist': {'amethiste': [], 'amethists': []},
 'amethocain': {'amethocaine': []},
 'amethod': {'amethodical': []},
 'amethodolog': {'amethodological': [], 'amethodology': []},
 'amethon': {'amethone': []},
 'amethopterin': {'amethopterine': []},
 'amethu': {'amethus': []},
 'amethusto': {'amethustos': []},
 'amethylen': {'amethylene': []},
 'amethylstyren': {'amethylstyrene': []},
 'amethyst': ['amethyste', 'amethystes', 'amethystic'],
 'amethystblu': {'amethystblue': []},
 'amethystcolor': {'amethystcolored': []},
 'amethystcolour': {'amethystcoloured': []},
 'amethystin': {'amethystine': []},
 'amethystinu': {'amethystinus': []},
 'amethysto': {'amethystos': []},
 'amethystu': {'amethystus': []},
 'ameti': {'ametie': [], 'ametis': [], 'amety': []},
 'ametica': {'ameticas': []},
 'ametican': {'ameticanization': [], 'ameticans': []},
 'ametim': {'ametimes': []},
 'ametl': {'ametler': [], 'ametller': []},
 'ametle': {'ametlee': []},
 'ametqu': {'ametque': []},
 'ametr': {'ametric': ['ametrics', 'ametrical', 'ametrically']},
 'ametralladora': {'ametralladoras': []},
 'ametric': ['ametrics', 'ametrical', 'ametrically'],
 'ametrin': {'ametrine': []},
 'ametro': {'ametros': []},
 'ametromet': {'ametrometer': []},
 'ametrop': {'ametrope': ['ametropes'], 'ametropic': []},
 'ametrope': ['ametropes'],
 'ametropi': {'ametropie': []},
 'ametropia': {'ametropia': []},
 'ametropodida': {'ametropodidae': []},
 'ametropu': {'ametropus': []},
 'ametryn': {'ametryne': []},
 'ametsbichl': {'ametsbichler': []},
 'amett': {'amette': ['amettes']},
 'amette': ['amettes'],
 'ametter': {'amettere': []},
 'amettl': {'amettler': []},
 'ametu': {'ametus': []},
 'amety': {'ametye': []},
 'ameu': {'ameue': [], 'ameus': []},
 'ameubl': {'ameublement': ['ameublements']},
 'ameublement': ['ameublements'],
 'ameubliss': {'ameublissement': []},
 'ameud': {'ameuded': [], 'ameudment': []},
 'ameui': {'ameuie': []},
 'ameuil': {'ameuille': []},
 'ameuni': {'ameuny': []},
 'ameuniv': {'ameunivers': []},
 'ameunt': {'ameunts': []},
 'ameuophi': {'ameuophis': []},
 'ameut': {'ameuter': []},
 'amev': {'amevive': []},
 'amevicain': {'amevicains': []},
 'ameviqu': {'amevique': []},
 'amey': {'ameye': [], 'ameys': []},
 'ameyd': {'ameyde': []},
 'ameyiqu': {'ameyique': []},
 'amez': {'ameze': []},
 'amezian': {'ameziane': []},
 'amf': {'amfs': []},
 'amfebutamon': {'amfebutamone': []},
 'amfepramon': {'amfepramone': []},
 'amfetamin': {'amfetamine': ['amfetamines']},
 'amfetamine': ['amfetamines'],
 'amfi': {'amfis': []},
 'amfibolit': {'amfiboliter': []},
 'amfibolitt': {'amfibolitter': []},
 'amfili': {'amfilie': []},
 'amfilohij': {'amfilohije': []},
 'amfipod': {'amfipoder': []},
 'amfipoli': {'amfipolis': []},
 'amfiriqu': {'amfirique': []},
 'amfiteatr': {'amfiteatre': []},
 'amfli': {'amflie': [], 'amfly': []},
 'amfo': {'amfos': []},
 'amfog': {'amfoge': []},
 'amfonel': {'amfonelic': []},
 'amforta': {'amfortas': []},
 'amfr': {'amfre': ['amfred'], 'amfrs': []},
 'amfractibu': {'amfractibus': []},
 'amfractu': {'amfractus': []},
 'amfre': ['amfred'],
 'amfrevil': {'amfreville': []},
 'amfri': {'amfried': []},
 'amfriqu': {'amfrique': []},
 'amfry': {'amfrye': []},
 'amg': {'amge': [], 'amgs': []},
 'amghar': {'amghars': []},
 'amgibu': {'amgibuity': [], 'amgibuous': []},
 'amgo': {'amgoed': [], 'amgoing': []},
 'amgrat': {'amgrateful': []},
 'amgriqu': {'amgrique': []},
 'amh': {'amhe': ['amhed'], 'amhs': []},
 'amha': {'amhas': []},
 'amhar': {'amharic': [], 'amharization': [], 'amharized': [], 'amhars': []},
 'amhara': {'amhara': []},
 'amharan': {'amharans': []},
 'amhari': {'amharie': []},
 'amharica': {'amharicae': []},
 'amhariqu': {'amharique': ['amhariques']},
 'amharique': ['amhariques'],
 'amharis': {'amharisation': []},
 'amharisch': {'amharische': []},
 'amhassad': {'amhassade': []},
 'amhassadeur': {'amhassadeurs': []},
 'amhassador': {'amhassadors': []},
 'amhe': ['amhed'],
 'amheit': {'amheiter': []},
 'amher': {'amhere': [], 'amheric': [], 'amhers': []},
 'amherson': {'amhersons': []},
 'amherst': {'amherster': [], 'amhersts': []},
 'amherstdal': {'amherstdale': []},
 'amherstia': {'amherstiae': []},
 'amherstiea': {'amherstieae': []},
 'amhert': {'amherts': []},
 'amhianc': {'amhiance': []},
 'amhienc': {'amhience': []},
 'amhient': {'amhiente': []},
 'amhigu': {'amhiguities': [], 'amhiguity': [], 'amhiguous': ['amhiguously']},
 'amhiguous': ['amhiguously'],
 'amhiqu': {'amhique': []},
 'amhit': {'amhition': ['amhitions']},
 'amhiti': {'amhitious': ['amhitiously']},
 'amhition': ['amhitions'],
 'amhitious': ['amhitiously'],
 'amhival': {'amhivalence': ['amhivalences'], 'amhivalent': []},
 'amhivalence': ['amhivalences'],
 'amhoi': {'amhois': []},
 'amhois': {'amhoise': []},
 'amhoni': {'amhony': []},
 'amhor': {'amhority': []},
 'amhra': {'amhras': []},
 'amhro': {'amhros': []},
 'amhrois': {'amhroise': []},
 'amhropo': {'amhropos': []},
 'amhropolog': {'amhropology': []},
 'amhropologi': {'amhropologie': []},
 'amhros': {'amhrose': []},
 'amhrosiu': {'amhrosius': []},
 'amht': {'amhts': []},
 'amhuinnsuidh': {'amhuinnsuidhe': []},
 'amhul': {'amhulance': ['amhulances']},
 'amhulacr': {'amhulacral': []},
 'amhulance': ['amhulances'],
 'amhulatori': {'amhulatory': []},
 'amhurst': {'amhursts': []},
 'amhush': {'amhushed': []},
 'ami': {'amie': ['amies', 'amied'], 'amine': [], 'amis': [], 'amy': ['amys']},
 "ami'i": {"ami'y": []},
 'amia': {'amia': []},
 'amiaabl': {'amiaable': []},
 'amiabi': {'amiabie': []},
 'amiabil': {'amiabill': []},
 'amiabl': {'amiability': [],
            'amiable': ['amiables', 'amiablement', 'amiableness'],
            'amiablity': [],
            'amiably': []},
 'amiablc': {'amiablcness': []},
 'amiable': ['amiables', 'amiablement', 'amiableness'],
 'amiablelook': {'amiablelooking': []},
 'amiablenef': {'amiablenefs': []},
 'amiableness': {'amiablenesse': []},
 'amiabli': {'amiablie': []},
 'amiahil': {'amiahility': []},
 'amiahl': {'amiahle': []},
 'amial': {'amiales': [], 'amials': []},
 'amian': {'amiane': [], 'amians': []},
 'amiando': {'amiandos': []},
 'amiant': {'amiante': []},
 'amianthin': {'amianthine': []},
 'amiantho': {'amianthos': []},
 'amianthu': {'amianthus': []},
 'amianti': {'amiantis': []},
 'amianto': {'amiantos': []},
 'amiantu': {'amiantus': []},
 'amianu': {'amianus': []},
 'amiat': {'amiate': []},
 'amiatinu': {'amiatinus': []},
 'amiatu': {'amiatus': []},
 'amib': {'amibe': ['amibes']},
 'amibe': ['amibes'],
 'amibi': {'amibis': []},
 'amibias': {'amibiase': []},
 'amibiasi': {'amibiasis': []},
 'amibienn': {'amibienne': []},
 'amibigu': {'amibiguities': [], 'amibiguity': [], 'amibiguous': []},
 'amibio': {'amibios': []},
 'amibit': {'amibition': ['amibitions'], 'amibitous': []},
 'amibiti': {'amibitious': []},
 'amibition': ['amibitions'],
 'amibival': {'amibivalence': []},
 'amibl': {'amible': []},
 'amibodi': {'amibody': []},
 'amibt': {'amibtion': ['amibtions']},
 'amibti': {'amibtious': []},
 'amibtion': ['amibtions'],
 'amic': {'amicability': [],
          'amicable': ['amicables', 'amicableness'],
          'amicably': [],
          'amical': ['amically', 'amicality'],
          'amice': ['amices'],
          'amicism': [],
          'amiciti': ['amicitis'],
          'amics': []},
 'amica': {'amicae': [], 'amicas': []},
 'amicabil': {'amicabile': ['amicabiles']},
 'amicabile': ['amicabiles'],
 'amicabili': {'amicabilis': []},
 'amicabilibu': {'amicabilibus': []},
 'amicabilit': {'amicabiliter': []},
 'amicable': ['amicables', 'amicableness'],
 'amicahl': {'amicahle': []},
 'amicahli': {'amicahly': []},
 'amical': {'amicale': ['amicales', 'amicalement']},
 'amicale': ['amicales', 'amicalement'],
 'amicc': {'amicce': []},
 'amice': ['amices'],
 'amich': {'amichal': [], 'amiche': ['amiches']},
 'amiche': ['amiches'],
 'amichevol': {'amichevole': []},
 'amichevolment': {'amichevolmente': []},
 'amicholinerg': {'amicholinergic': []},
 'amici': {'amicie': [], 'amicis': []},
 'amicici': {'amicicie': []},
 'amicicia': {'amicicias': []},
 'amicicid': {'amicicide': []},
 'amicid': {'amicide': []},
 'amicior': {'amiciores': []},
 'amicip': {'amicipated': []},
 'amiciqu': {'amicique': []},
 'amicir': {'amicire': []},
 'amicisqu': {'amicisque': []},
 'amicissim': {'amicissime': []},
 'amicissima': {'amicissimas': []},
 'amicissimi': {'amicissimis': []},
 'amicissimo': {'amicissimos': []},
 'amicissimu': {'amicissimus': []},
 'amicita': {'amicitae': []},
 'amiciti': {'amicitie': []},
 'amicitia': {'amicitiae': [], 'amicitias': []},
 'amicitiaequ': {'amicitiaeque': []},
 'amicitiamqu': {'amicitiamque': []},
 'amicitiav': {'amicitiave': []},
 'amicitic': {'amicitice': []},
 'amicitie': {'amicitiee': []},
 'amicitii': {'amicitiis': []},
 'amicitis': {'amicitise': []},
 'amicitit': {'amicitite': []},
 'amiciu': {'amicius': []},
 'amicizi': {'amicizie': []},
 'amick': {'amicks': []},
 'amicla': {'amiclas': []},
 'amicn': {'amicns': []},
 'amico': {'amicos': []},
 "amico'": {"amico's": []},
 'amicomb': {'amicombe': []},
 'amicon': {'amicone': []},
 'amicoqu': {'amicoque': []},
 'amicorumqu': {'amicorumque': []},
 'amicosant': {'amicosante': []},
 'amicosqu': {'amicosque': []},
 'amicou': {'amicoues': []},
 'amicrob': {'amicrobic': []},
 'amicrobi': {'amicrobial': []},
 'amicrofilaraem': {'amicrofilaraemic': []},
 'amicrofilarem': {'amicrofilaremic': []},
 'amicron': {'amicronic': [], 'amicrons': []},
 'amicronucl': {'amicronucleate': []},
 'amicroscop': {'amicroscope': [], 'amicroscopic': []},
 'amics': {'amicse': []},
 'amict': {'amicted': [], 'amictic': [], 'amiction': [], 'amicts': []},
 'amicta': {'amictae': []},
 'amicti': {'amictis': []},
 'amictibu': {'amictibus': []},
 'amicto': {'amictos': []},
 'amictu': {'amictus': []},
 'amicu': {'amicus': []},
 'amiculi': {'amiculis': []},
 'amiculu': {'amiculus': []},
 'amicv': {'amicvs': []},
 'amicway': {'amicways': []},
 'amid': {'amidal': [],
          'amidate': ['amidates', 'amidated'],
          'amidating': [],
          'amidation': ['amidations'],
          'amide': [],
          'amidic': [],
          'amidism': [],
          'amidization': [],
          'amidized': [],
          'amidou': [],
          'amids': []},
 'amida': {'amidaism': [], 'amidas': []},
 'amidah': {'amidahs': []},
 'amidaist': {'amidaists': []},
 'amidas': {'amidase': ['amidases']},
 'amidase': ['amidases'],
 'amidate': ['amidates', 'amidated'],
 'amidation': ['amidations'],
 'amidd': {'amidde': ['amiddes']},
 'amidde': ['amiddes'],
 'amiddl': {'amiddle': []},
 'amide': {'amidee': []},
 'amideimid': {'amideimide': []},
 'amidelink': {'amidelinked': []},
 'amidenu': {'amidenus': []},
 'amidepress': {'amidepressant': ['amidepressants']},
 'amidepressant': ['amidepressants'],
 'amidetyp': {'amidetype': []},
 'amideu': {'amideus': []},
 'amidi': {'amidie': []},
 'amidid': {'amidide': []},
 'amidif': {'amidification': []},
 'amidin': {'amidinated': [], 'amidination': [], 'amidine': ['amidines']},
 'amidine': ['amidines'],
 'amidinohydrazon': {'amidinohydrazone': ['amidinohydrazones']},
 'amidinohydrazone': ['amidinohydrazones'],
 'amidinohydrolas': {'amidinohydrolase': []},
 'amidinopenicillan': {'amidinopenicillanic': []},
 'amidinopropan': {'amidinopropane': []},
 'amidinotransferas': {'amidinotransferase': ['amidinotransferases']},
 'amidinotransferase': ['amidinotransferases'],
 'amidist': {'amidists': []},
 'amidit': {'amidite': ['amidites']},
 'amidite': ['amidites'],
 'amido': {'amidos': []},
 'amidoacet': {'amidoacetic': []},
 'amidoacid': {'amidoacids': []},
 'amidoalkyl': {'amidoalkylation': []},
 'amidoamin': {'amidoamine': ['amidoamines']},
 'amidoamine': ['amidoamines'],
 'amidoazobenzen': {'amidoazobenzene': []},
 'amidobenzaldehyd': {'amidobenzaldehyde': []},
 'amidobenzen': {'amidobenzene': []},
 'amidobenzo': {'amidobenzoic': []},
 'amidobodi': {'amidobodies': []},
 'amidocapro': {'amidocaproic': []},
 'amidochlorid': {'amidochloride': []},
 'amidocompound': {'amidocompounds': []},
 'amidoderiv': {'amidoderivatives': []},
 'amidohydrolas': {'amidohydrolase': ['amidohydrolases']},
 'amidohydrolase': ['amidohydrolases'],
 'amidolyas': {'amidolyase': []},
 'amidolysi': {'amidolysis': []},
 'amidolyt': {'amidolytic': []},
 'amidon': {'amidone': [], 'amidons': []},
 'amidonaphthalen': {'amidonaphthalene': []},
 'amidophenol': {'amidophenols': []},
 'amidophosphor': {'amidophosphoric': []},
 'amidophosphoribosyltransferas': {'amidophosphoribosyltransferase': []},
 'amidopropion': {'amidopropionic': []},
 'amidopyrin': {'amidopyrine': []},
 'amidosuccin': {'amidosuccinic': []},
 'amidosulfon': {'amidosulfonic': []},
 'amidosulfur': {'amidosulfuric': []},
 'amidosulphon': {'amidosulphonic': []},
 'amidotransferas': {'amidotransferase': ['amidotransferases']},
 'amidotransferase': ['amidotransferases'],
 'amidotrizo': {'amidotrizoate': [], 'amidotrizoic': []},
 'amidovalerian': {'amidovalerianic': []},
 'amidrazon': {'amidrazones': []},
 'amidship': {'amidships': []},
 'amidst': {'amidsts': []},
 'amidstth': {'amidstthe': []},
 'amidsumm': {'amidsummer': []},
 'amidth': {'amidthe': []},
 'amie': {'amiee': ['amiees']},
 'amieabl': {'amieable': [], 'amieably': []},
 'amiee': ['amiees'],
 'amief': {'amiefs': []},
 'amiei': {'amieis': []},
 'amiel': {'amiell': ['amielle'], 'amiels': []},
 'amiell': ['amielle'],
 'amien': {'amiens': []},
 'amiennoi': {'amiennois': []},
 'amienoi': {'amienois': []},
 'amienois': {'amienoise': []},
 "amiens'": {"amiens's": []},
 'amiensroy': {'amiensroye': []},
 'amient': {'amients': []},
 'amieo': {'amieos': []},
 'amiep': {'amieps': []},
 'amier': {'amiers': []},
 'amiesit': {'amiesite': []},
 'amieti': {'amiety': []},
 'amieu': {'amieus': []},
 'amieuru': {'amieurus': []},
 'amiev': {'amievs': []},
 'amif': {'amifications': [], 'amifs': []},
 'amiflamin': {'amiflamine': []},
 'amifontain': {'amifontaine': []},
 'amifostin': {'amifostine': []},
 'amig': {'amigable': ['amigables'], 'amigant': [], 'amiger': [], 'amiges': []},
 'amiga': {'amigas': []},
 'amigable': ['amigables'],
 'amigablement': {'amigablemente': []},
 'amigado': {'amigados': []},
 'amigao': {'amigaos': []},
 'amigdala': {'amigdalas': []},
 'amiges': {'amigesic': []},
 'amighti': {'amighty': []},
 'amign': {'amigne': []},
 'amigni': {'amigny': []},
 'amigo': ['amigoe'],
 'amigon': {'amigone': []},
 'amigonu': {'amigonus': []},
 'amigot': {'amigotes': []},
 'amigu': {'amigues': [], 'amiguity': [], 'amiguous': []},
 'amiguito': {'amiguitos': []},
 'amih': {'amihes': []},
 'amiher': {'amihere': []},
 'amii': {'amiie': ['amiies'], 'amiis': []},
 'amiid': {'amiids': []},
 'amiida': {'amiidae': []},
 'amiie': ['amiies'],
 'amiiform': {'amiiformes': []},
 'amiihil': {'amiihilation': []},
 'amiis': {'amiisant': []},
 'amiiversari': {'amiiversary': []},
 'amije': {'amijee': []},
 'amik': {'amike': []},
 'amikou': {'amikoues': []},
 'amikoua': {'amikouas': []},
 'amikouet': {'amikouets': []},
 'amil': {'amilable': [],
          'amile': ['amiled', 'amiles'],
          'amiling': [],
          'amilism': [],
          'amill': ['amille'],
          'amils': []},
 'amilac': {'amilaceous': []},
 'amilas': {'amilase': []},
 'amilca': {'amilcas': []},
 'amilcar': {'amilcare': [], 'amilcars': []},
 'amildar': {'amildars': []},
 'amile': ['amiled', 'amiles'],
 'amili': {'amilial': [], 'amilie': ['amilies'], 'amily': []},
 'amilia': {'amilias': []},
 'amiliar': {'amiliares': [],
             'amiliarity': [],
             'amiliarization': [],
             'amiliarize': ['amiliarized'],
             'amiliarizing': [],
             'amiliars': []},
 'amiliari': {'amiliaris': []},
 'amiliarize': ['amiliarized'],
 'amiliarli': {'amiliarly': []},
 'amilie': ['amilies'],
 'amilior': {'amilioration': []},
 'amilist': {'amilistic': []},
 'amilitari': {'amilitary': []},
 'amiliu': {'amilius': []},
 'amilk': {'amilking': []},
 'amill': ['amille'],
 'amillaro': {'amillaros': []},
 'amillaru': {'amillarus': []},
 'amillenarian': {'amillenarians': []},
 'amilleni': {'amillenial': []},
 'amillenni': {'amillennial': ['amillennialism']},
 'amillennial': ['amillennialism'],
 'amillennialist': {'amillennialists': []},
 'amilli': {'amilly': []},
 'amillion': {'amillions': []},
 'amilorid': {'amiloride': []},
 'amiloridesensit': {'amiloridesensitive': []},
 'amilozid': {'amilozide': []},
 'amilpa': {'amilpas': []},
 'amilu': {'amilus': []},
 'amim': {'amimal': ['amimals'], 'amims': []},
 'amimal': ['amimals'],
 'amimalle': {'amimallee': []},
 'amimech': {'amimeche': []},
 'amimet': {'amimetic': []},
 'amimon': {'amimone': []},
 'amin': {'aminable': [],
          'aminal': ['aminals'],
          'aminate': ['aminates', 'aminated'],
          'aminating': [],
          'amination': ['aminations'],
          'amine': ['amined', 'aminer', 'aminers', 'aminent'],
          'aminic': [],
          'amining': [],
          'aminism': [],
          'aminities': [],
          'aminization': [],
          'aminized': [],
          'aminou': ['aminous'],
          'amins': []},
 "amin'ni": {"amin'ny": []},
 'amina': {'aminas': []},
 'aminacrin': {'aminacrine': []},
 'aminadab': {'aminadabs': []},
 'aminag': {'aminagement': []},
 'aminal': ['aminals'],
 'aminas': {'aminase': ['aminases']},
 'aminase': ['aminases'],
 'aminat': {'aminatou': []},
 'aminate': ['aminates', 'aminated'],
 'amination': ['aminations'],
 'aminazin': {'aminazine': []},
 'aminci': {'amincie': ['amincies'], 'amincis': []},
 'amincie': ['amincies'],
 'aminciss': {'amincissement': []},
 'amind': {'aminded': [], 'amindive': []},
 'amindar': {'amindars': []},
 'amindebt': {'amindebted': []},
 'amindi': {'amindys': []},
 'amindivi': {'amindivis': []},
 'amine': {'aminee': ['aminees']},
 'aminecontain': {'aminecontaining': []},
 'aminecur': {'aminecured': []},
 'aminee': ['aminees'],
 'aminelik': {'aminelike': []},
 'amineptin': {'amineptine': []},
 'aminer': {'amineral': []},
 'aminereact': {'aminereactive': []},
 'aminerg': {'aminergic': []},
 'aminergiqu': {'aminergiques': []},
 'aminetermin': {'amineterminated': []},
 'aming': ['amings'],
 'amini': {'aminis': [], 'aminy': []},
 'aminia': {'aminias': []},
 'aminianu': {'aminianus': []},
 'aminid': {'aminidive': []},
 'aminidas': {'aminidase': []},
 'aminim': {'aminimal': []},
 'aminimid': {'aminimide': ['aminimides']},
 'aminimide': ['aminimides'],
 'aminiot': {'aminiotic': []},
 'aminist': {'aminister': ['aministered']},
 'aminister': ['aministered'],
 'aministr': {'aministration': [],
              'aministrative': [],
              'aministrator': ['aministrators']},
 'aministrator': ['aministrators'],
 'aministri': {'aministry': []},
 'aminiu': {'aminius': []},
 'amink': {'aminked': []},
 'aminli': {'aminly': []},
 'aminn': {'aminne': []},
 'aminnels': {'aminnelse': []},
 'amino': {'amino': []},
 'aminoacet': {'aminoacetate': [], 'aminoacetic': []},
 'aminoacetaldehyd': {'aminoacetaldehyde': []},
 'aminoacetanilid': {'aminoacetanilide': []},
 'aminoaceton': {'aminoacetone': []},
 'aminoacetonitril': {'aminoacetonitrile': []},
 'aminoacetophenon': {'aminoacetophenone': []},
 'aminoaci': {'aminoacy': []},
 'aminoacid': {'aminoacide': ['aminoacides'],
               'aminoacidic': [],
               'aminoacids': []},
 'aminoacide': ['aminoacides'],
 'aminoacidemia': {'aminoacidemias': []},
 'aminoaciderg': {'aminoacidergic': []},
 'aminoacido': {'aminoacidos': []},
 'aminoacidopathi': {'aminoacidopathies': [], 'aminoacidopathy': []},
 'aminoaciduri': {'aminoacidurie': []},
 'aminoaciduria': {'aminoaciduria': []},
 'aminoacridin': {'aminoacridine': ['aminoacridines']},
 'aminoacridine': ['aminoacridines'],
 'aminoacridon': {'aminoacridone': []},
 'aminoacryl': {'aminoacrylate': [], 'aminoacrylic': []},
 'aminoacyl': {'aminoacylate': ['aminoacylates', 'aminoacylated'],
               'aminoacylating': [],
               'aminoacylation': ['aminoacylations']},
 'aminoacyladenosin': {'aminoacyladenosine': []},
 'aminoacyladenyl': {'aminoacyladenylate': ['aminoacyladenylates']},
 'aminoacyladenylate': ['aminoacyladenylates'],
 'aminoacylas': {'aminoacylase': ['aminoacylases']},
 'aminoacylase': ['aminoacylases'],
 'aminoacylat': {'aminoacylatable': []},
 'aminoacylate': ['aminoacylates', 'aminoacylated'],
 'aminoacylation': ['aminoacylations'],
 'aminoacyltransf': {'aminoacyltransfer': []},
 'aminoacyltrna': {'aminoacyltrnas': []},
 'aminoadamantan': {'aminoadamantane': []},
 'aminoadenin': {'aminoadenine': []},
 'aminoadenosin': {'aminoadenosine': []},
 'aminoadip': {'aminoadipate': [], 'aminoadipic': []},
 'aminoalanin': {'aminoalanine': []},
 'aminoalcohol': {'aminoalcohols': []},
 'aminoaldehyd': {'aminoaldehyde': ['aminoaldehydes']},
 'aminoaldehyde': ['aminoaldehydes'],
 'aminoalkan': {'aminoalkane': []},
 'aminoalkyl': {'aminoalkylated': [], 'aminoalkylation': []},
 'aminoalkylphosphon': {'aminoalkylphosphonic': []},
 'aminoalkylsilan': {'aminoalkylsilane': []},
 'aminoamid': {'aminoamide': ['aminoamides']},
 'aminoamide': ['aminoamides'],
 'aminoanilin': {'aminoaniline': []},
 'aminoanisol': {'aminoanisole': []},
 'aminoanthracen': {'aminoanthracene': []},
 'aminoanthraquinon': {'aminoanthraquinone': ['aminoanthraquinones']},
 'aminoanthraquinone': ['aminoanthraquinones'],
 'aminoantipyren': {'aminoantipyrene': []},
 'aminoantipyrin': {'aminoantipyrine': []},
 'aminoarabinos': {'aminoarabinose': []},
 'aminoaromat': {'aminoaromatic': []},
 'aminoazobenzen': {'aminoazobenzene': ['aminoazobenzenes']},
 'aminoazobenzene': ['aminoazobenzenes'],
 'aminoazody': {'aminoazodyes': []},
 'aminoazotoluen': {'aminoazotoluene': []},
 'aminobcnzo': {'aminobcnzoic': []},
 'aminobenzaldehyd': {'aminobenzaldehyde': []},
 'aminobenzamid': {'aminobenzamide': []},
 'aminobenzamidin': {'aminobenzamidine': []},
 'aminobenzen': {'aminobenzene': ['aminobenzenes']},
 'aminobenzene': ['aminobenzenes'],
 'aminobenzenearson': {'aminobenzenearsonic': []},
 'aminobenzenesulfon': {'aminobenzenesulfonate': [],
                        'aminobenzenesulfonic': []},
 'aminobenzenesulfonamid': {'aminobenzenesulfonamide': []},
 'aminobenzenesulphon': {'aminobenzenesulphonic': []},
 'aminobenzenesulphonamid': {'aminobenzenesulphonamide': []},
 'aminobenzhydrazid': {'aminobenzhydrazide': []},
 'aminobenzimidazol': {'aminobenzimidazole': []},
 'aminobenzo': {'aminobenzoate': ['aminobenzoates'], 'aminobenzoic': []},
 'aminobenzoa': {'aminobenzoas': []},
 'aminobenzoate': ['aminobenzoates'],
 'aminobenzoesaur': {'aminobenzoesaure': []},
 'aminobenzoi': {'aminobenzoie': []},
 'aminobenzonitril': {'aminobenzonitrile': []},
 'aminobenzophenon': {'aminobenzophenone': ['aminobenzophenones']},
 'aminobenzophenone': ['aminobenzophenones'],
 'aminobenzothiazol': {'aminobenzothiazole': ['aminobenzothiazoles']},
 'aminobenzothiazole': ['aminobenzothiazoles'],
 'aminobenzotriazol': {'aminobenzotriazole': []},
 'aminobenzoylglutam': {'aminobenzoylglutamate': [],
                        'aminobenzoylglutamic': []},
 'aminobenzylcellulos': {'aminobenzylcellulose': []},
 'aminobiphenyl': {'aminobiphenyls': []},
 'aminobisphosphon': {'aminobisphosphonate': ['aminobisphosphonates']},
 'aminobisphosphonate': ['aminobisphosphonates'],
 'aminobodi': {'aminobodies': []},
 'aminoboran': {'aminoborane': ['aminoboranes']},
 'aminoborane': ['aminoboranes'],
 'aminobulyr': {'aminobulyric': []},
 'aminoburyr': {'aminoburyric': []},
 'aminobutan': {'aminobutane': []},
 'aminobutano': {'aminobutanoic': []},
 'aminobuter': {'aminobuteric': []},
 'aminobuti': {'aminobuty': []},
 'aminobutir': {'aminobutiric': []},
 'aminobutr': {'aminobutric': []},
 'aminobutry': {'aminobutryic': []},
 'aminobutryr': {'aminobutryric': []},
 'aminobuttersaur': {'aminobuttersaure': []},
 'aminobutvr': {'aminobutvric': []},
 'aminobutyr': {'aminobutyrate': [], 'aminobutyric': []},
 'aminobutyraldehyd': {'aminobutyraldehyde': []},
 'aminobutyri': {'aminobutyrie': []},
 'aminobutyriqu': {'aminobutyrique': []},
 'aminobutyrylcholin': {'aminobutyrylcholine': []},
 'aminobutyrylhistidin': {'aminobutyrylhistidine': []},
 'aminocapro': {'aminocaproate': [], 'aminocaproic': []},
 'aminocapron': {'aminocapronic': []},
 'aminocapryl': {'aminocaprylic': []},
 'aminocarbon': {'aminocarbonic': []},
 'aminocellulos': {'aminocellulose': []},
 'aminocentesi': {'aminocentesis': []},
 'aminocephalosporan': {'aminocephalosporanic': []},
 'aminocephalosporin': {'aminocephalosporins': []},
 'aminochlorid': {'aminochloride': []},
 'aminochrom': {'aminochrome': ['aminochromes']},
 'aminochrome': ['aminochromes'],
 'aminochrysen': {'aminochrysene': []},
 'aminocinnam': {'aminocinnamate': [], 'aminocinnamic': []},
 'aminocl': {'aminocles': []},
 'aminoclonidin': {'aminoclonidine': []},
 'aminocompound': {'aminocompounds': []},
 'aminocontain': {'aminocontaining': []},
 'aminocoumarin': {'aminocoumarins': []},
 'aminocroton': {'aminocrotonate': [], 'aminocrotonic': []},
 'aminocyclitol': {'aminocyclitols': []},
 'aminocyclobutan': {'aminocyclobutane': []},
 'aminocyclopentan': {'aminocyclopentane': []},
 'aminocyclopropan': {'aminocyclopropane': []},
 'aminodecano': {'aminodecanoic': []},
 'aminoderiv': {'aminoderivative': ['aminoderivatives']},
 'aminoderivative': ['aminoderivatives'],
 'aminodiacet': {'aminodiacetic': []},
 'aminodiethylanilin': {'aminodiethylaniline': []},
 'aminodimethylanilin': {'aminodimethylaniline': []},
 'aminodinitrotoluen': {'aminodinitrotoluenes': []},
 'aminodiphenylamin': {'aminodiphenylamine': []},
 'aminododecano': {'aminododecanoic': []},
 'aminoenanth': {'aminoenanthic': []},
 'aminoest': {'aminoester': ['aminoesters']},
 'aminoester': ['aminoesters'],
 'aminoeth': {'aminoether': []},
 'aminoethan': {'aminoethane': []},
 'aminoethanesulfon': {'aminoethanesulfonic': []},
 'aminoethanesulphon': {'aminoethanesulphonic': []},
 'aminoethano': {'aminoethanoic': []},
 'aminoethanol': {'aminoethanols': []},
 'aminoethi': {'aminoethy': []},
 'aminoethyl': {'aminoethylated': [], 'aminoethylation': []},
 'aminoethylcarbazol': {'aminoethylcarbazole': []},
 'aminoethylcellulos': {'aminoethylcellulose': []},
 'aminoethylcystein': {'aminoethylcysteine': []},
 'aminoethyleth': {'aminoethylether': []},
 'aminoethylethanolamin': {'aminoethylethanolamine': []},
 'aminoethylphosphon': {'aminoethylphosphonate': [],
                        'aminoethylphosphonic': []},
 'aminoethylpiperazin': {'aminoethylpiperazine': []},
 'aminoethylsulfon': {'aminoethylsulfonic': []},
 'aminoethylsulphon': {'aminoethylsulphonic': []},
 'aminofluoren': {'aminofluorene': ['aminofluorenes']},
 'aminofluorene': ['aminofluorenes'],
 'aminofluorin': {'aminofluorine': []},
 'aminofol': {'aminofolic': []},
 'aminoform': {'aminoformic': []},
 'aminofunct': {'aminofunctional': []},
 'aminofunction': {'aminofunctionalized': []},
 'aminogen': {'aminogenic': []},
 'aminogli': {'aminogly': []},
 'aminoglucos': {'aminoglucose': []},
 'aminoglucosid': {'aminoglucoside': ['aminoglucosides']},
 'aminoglucoside': ['aminoglucosides'],
 'aminoglutar': {'aminoglutaric': []},
 'aminoglutethamid': {'aminoglutethamide': []},
 'aminoglutethemid': {'aminoglutethemide': []},
 'aminoglutethimid': {'aminoglutethimide': []},
 'aminoglvcosid': {'aminoglvcosides': []},
 'aminoglycan': {'aminoglycans': []},
 'aminoglycocid': {'aminoglycocide': ['aminoglycocides']},
 'aminoglycocide': ['aminoglycocides'],
 'aminoglycosid': {'aminoglycoside': ['aminoglycosides'],
                   'aminoglycosidic': []},
 'aminoglycoside': ['aminoglycosides'],
 'aminoglycosideinduc': {'aminoglycosideinduced': []},
 'aminoglycosidemodifi': {'aminoglycosidemodifying': []},
 'aminoglycosideresist': {'aminoglycosideresistant': []},
 'aminogram': {'aminograms': []},
 'aminogroup': {'aminogroups': []},
 'aminogrupp': {'aminogruppe': []},
 'aminoguanidin': {'aminoguanidine': ['aminoguanidines']},
 'aminoguanidine': ['aminoguanidines'],
 'aminoguanosin': {'aminoguanosine': []},
 'aminogylcosid': {'aminogylcosides': []},
 'aminoheptan': {'aminoheptane': []},
 'aminoheptano': {'aminoheptanoic': []},
 'aminohippur': {'aminohippurate': [], 'aminohippuric': []},
 'aminohutyr': {'aminohutyric': []},
 'aminohydrolas': {'aminohydrolase': ['aminohydrolases']},
 'aminohydrolase': ['aminohydrolases'],
 'aminoid': {'aminoids': []},
 'aminoievulin': {'aminoievulinic': []},
 'aminoimidazol': {'aminoimidazole': []},
 'aminoindan': {'aminoindane': []},
 'aminoisobutylacet': {'aminoisobutylacetic': []},
 'aminoisobutyr': {'aminoisobutyrate': [], 'aminoisobutyric': []},
 'aminoisocapro': {'aminoisocaproic': []},
 'aminoisophthal': {'aminoisophthalic': []},
 'aminoisoquinolin': {'aminoisoquinoline': []},
 'aminoisovaler': {'aminoisovaleric': []},
 'aminoisovalerian': {'aminoisovalerianic': []},
 'aminoketon': {'aminoketone': ['aminoketones']},
 'aminoketone': ['aminoketones'],
 'aminolaevul': {'aminolaevulic': []},
 'aminolaevulin': {'aminolaevulinate': [], 'aminolaevulinic': []},
 'aminolaur': {'aminolauric': []},
 'aminolcvulin': {'aminolcvulinic': []},
 'aminolevuiin': {'aminolevuiinic': []},
 'aminolevul': {'aminolevulic': []},
 'aminolevulen': {'aminolevulenic': []},
 'aminolevulin': {'aminolevulinate': [], 'aminolevulinic': []},
 'aminolipid': {'aminolipids': []},
 'aminolysi': {'aminolysis': []},
 'aminolyt': {'aminolytic': []},
 'aminolyz': {'aminolyzed': []},
 'aminom': {'aminome': []},
 'aminomalon': {'aminomalonate': [], 'aminomalonic': []},
 'aminomercur': {'aminomercuric': []},
 'aminomethan': {'aminomethane': []},
 'aminomethanesulfon': {'aminomethanesulfonic': []},
 'aminomethi': {'aminomethy': []},
 'aminomethyl': {'aminomethylated': [], 'aminomethylation': []},
 'aminomethylbenzen': {'aminomethylbenzene': []},
 'aminomethylbenzo': {'aminomethylbenzoic': []},
 'aminomethylen': {'aminomethylene': []},
 'aminomethylphosphon': {'aminomethylphosphonic': []},
 'aminomethylpyridin': {'aminomethylpyridine': []},
 'aminometradin': {'aminometradine': []},
 'aminomodifi': {'aminomodified': []},
 'aminomucon': {'aminomuconic': []},
 'aminomutas': {'aminomutase': []},
 'aminonaphthalen': {'aminonaphthalene': ['aminonaphthalenes']},
 'aminonaphthalene': ['aminonaphthalenes'],
 'aminonaphthalenesulfon': {'aminonaphthalenesulfonic': []},
 'aminonaphthalid': {'aminonaphthalide': []},
 'aminonaphthalimid': {'aminonaphthalimide': []},
 'aminonaphthol': {'aminonaphthols': []},
 'aminonaphtholsulfon': {'aminonaphtholsulfonic': []},
 'aminonaphtholsulphon': {'aminonaphtholsulphonic': []},
 'aminoniac': {'aminoniacal': []},
 'aminonicotin': {'aminonicotinic': []},
 'aminonicotinamid': {'aminonicotinamide': []},
 'aminonitril': {'aminonitrile': ['aminonitriles']},
 'aminonitrile': ['aminonitriles'],
 'aminonitrotoluen': {'aminonitrotoluenes': []},
 'aminoniu': {'aminonius': []},
 'aminononano': {'aminononanoic': []},
 'aminonucleosid': {'aminonucleoside': ['aminonucleosides']},
 'aminonucleoside': ['aminonucleosides'],
 'aminooctano': {'aminooctanoic': []},
 'aminopelargon': {'aminopelargonic': []},
 'aminopenicillan': {'aminopenicillanic': []},
 'aminopenicillin': {'aminopenicillinic': [], 'aminopenicillins': []},
 'aminopentamid': {'aminopentamide': []},
 'aminopentan': {'aminopentane': []},
 'aminopentano': {'aminopentanoic': []},
 'aminopeptid': {'aminopeptide': ['aminopeptides']},
 'aminopeptidas': {'aminopeptidase': ['aminopeptidases']},
 'aminopeptidase': ['aminopeptidases'],
 'aminopeptide': ['aminopeptides'],
 'aminophenanthren': {'aminophenanthrene': []},
 'aminophenazon': {'aminophenazone': []},
 'aminophenol': {'aminophenolic': [], 'aminophenols': []},
 'aminophenylacet': {'aminophenylacetic': []},
 'aminophenylalanin': {'aminophenylalanine': []},
 'aminophenylarsen': {'aminophenylarsenic': []},
 'aminophenylarson': {'aminophenylarsonate': [], 'aminophenylarsonic': []},
 'aminophenylboron': {'aminophenylboronic': []},
 'aminophenylbutyr': {'aminophenylbutyric': []},
 'aminophenylmercur': {'aminophenylmercuric': []},
 'aminophenylphosph': {'aminophenylphosphate': []},
 'aminophenylstibon': {'aminophenylstibonic': []},
 'aminophenylsulfamid': {'aminophenylsulfamide': []},
 'aminophenylthioeth': {'aminophenylthioether': []},
 'aminopheras': {'aminopherase': []},
 'aminophi': {'aminophy': []},
 'aminophospholipid': {'aminophospholipids': []},
 'aminophosphon': {'aminophosphonate': ['aminophosphonates'],
                   'aminophosphonic': []},
 'aminophosphonate': ['aminophosphonates'],
 'aminophosphonovaler': {'aminophosphonovalerate': [],
                         'aminophosphonovaleric': []},
 'aminophthal': {'aminophthalate': [], 'aminophthalic': []},
 'aminophthalhydrazid': {'aminophthalhydrazide': []},
 'aminophthalimid': {'aminophthalimide': []},
 'aminophvllin': {'aminophvlline': []},
 'aminophylin': {'aminophyline': []},
 'aminophyllin': {'aminophylline': []},
 'aminopimel': {'aminopimelate': [], 'aminopimelic': []},
 'aminopiperidin': {'aminopiperidine': []},
 'aminoplast': ['aminoplastic', 'aminoplastics'],
 'aminopoli': {'aminopoly': []},
 'aminopolyeth': {'aminopolyether': []},
 'aminopolypeptidas': {'aminopolypeptidase': ['aminopolypeptidases']},
 'aminopolypeptidase': ['aminopolypeptidases'],
 'aminopolysaccharid': {'aminopolysaccharide': ['aminopolysaccharides']},
 'aminopolysaccharide': ['aminopolysaccharides'],
 'aminopolystyren': {'aminopolystyrene': []},
 'aminopropan': {'aminopropane': []},
 'aminopropanesulfon': {'aminopropanesulfonic': []},
 'aminopropano': {'aminopropanoate': [], 'aminopropanoic': []},
 'aminopropen': {'aminopropene': []},
 'aminopropeptid': {'aminopropeptide': ['aminopropeptides']},
 'aminopropeptide': ['aminopropeptides'],
 'aminopropi': {'aminopropy': []},
 'aminopropion': {'aminopropionate': [], 'aminopropionic': []},
 'aminopropionitril': {'aminopropionitrile': []},
 'aminopropiophenon': {'aminopropiophenone': []},
 'aminoproprionitril': {'aminoproprionitrile': []},
 'aminopropyl': {'aminopropylation': []},
 'aminopropylbenzen': {'aminopropylbenzene': []},
 'aminopropylsilan': {'aminopropylsilane': []},
 'aminopterin': {'aminopterine': []},
 'aminopterinthymidin': {'aminopterinthymidine': []},
 'aminopteroglutam': {'aminopteroglutamic': []},
 'aminopteroylaspart': {'aminopteroylaspartic': []},
 'aminopteroylglutam': {'aminopteroylglutamic': []},
 'aminopurin': {'aminopurine': ['aminopurines'], 'aminopurins': []},
 'aminopurine': ['aminopurines'],
 'aminopyrazin': {'aminopyrazine': []},
 'aminopyrazol': {'aminopyrazole': []},
 'aminopyrazolopyrimidin': {'aminopyrazolopyrimidine': []},
 'aminopyren': {'aminopyrene': []},
 'aminopyridin': {'aminopyridine': ['aminopyridines']},
 'aminopyridine': ['aminopyridines'],
 'aminopyrimidin': {'aminopyrimidine': ['aminopyrimidines']},
 'aminopyrimidine': ['aminopyrimidines'],
 'aminopyrin': {'aminopyrine': []},
 'aminopyrrolidin': {'aminopyrrolidine': []},
 'aminopyrrolidon': {'aminopyrrolidone': []},
 'aminoquinaldin': {'aminoquinaldine': []},
 'aminoquinolin': {'aminoquinoline': ['aminoquinolines']},
 'aminoquinoline': ['aminoquinolines'],
 'aminoquinolon': {'aminoquinolone': ['aminoquinolones']},
 'aminoquinolone': ['aminoquinolones'],
 'aminoquinon': {'aminoquinone': ['aminoquinones']},
 'aminoquinone': ['aminoquinones'],
 'aminor': {'aminority': []},
 'aminoresin': {'aminoresins': []},
 'aminos': {'aminosal': []},
 'aminosaccharid': {'aminosaccharides': []},
 'aminosalicvl': {'aminosalicvlic': []},
 'aminosalicycl': {'aminosalicyclic': []},
 'aminosalicyl': {'aminosalicylate': ['aminosalicylates'],
                  'aminosalicylic': []},
 'aminosalicylate': ['aminosalicylates'],
 'aminosalicylur': {'aminosalicyluric': []},
 'aminosalycil': {'aminosalycilic': []},
 'aminosalycyl': {'aminosalycylic': []},
 'aminosaur': {'aminosaure': []},
 'aminosid': {'aminosides': []},
 'aminosidin': {'aminosidine': []},
 'aminosilan': {'aminosilane': ['aminosilanes']},
 'aminosilane': ['aminosilanes'],
 'aminostat': {'aminostatic': []},
 'aminostear': {'aminostearic': []},
 'aminosteroid': {'aminosteroids': []},
 'aminostilben': {'aminostilbene': ['aminostilbenes']},
 'aminostilbene': ['aminostilbenes'],
 'aminostratigraph': {'aminostratigraphic': []},
 'aminostratigraphi': {'aminostratigraphy': []},
 'aminostyren': {'aminostyrene': []},
 'aminosuber': {'aminosuberic': []},
 'aminosubstitut': {'aminosubstituted': []},
 'aminosuccin': {'aminosuccinic': []},
 'aminosuccinam': {'aminosuccinamic': []},
 'aminosugar': {'aminosugars': []},
 'aminosulfon': {'aminosulfonic': []},
 'aminosulphon': {'aminosulphonic': []},
 'aminosyr': {'aminosyrer': []},
 'aminot': {'aminotic': []},
 'aminotartranil': {'aminotartranilic': []},
 'aminotermin': {'aminoterminal': ['aminoterminally'], 'aminoterminated': []},
 'aminoterminal': ['aminoterminally'],
 'aminoterminu': {'aminoterminus': []},
 'aminotetralin': {'aminotetralines': [], 'aminotetralins': []},
 'aminotetrazol': {'aminotetrazole': []},
 'aminothiazol': {'aminothiazole': ['aminothiazoles']},
 'aminothiazole': ['aminothiazoles'],
 'aminothiazolin': {'aminothiazoline': []},
 'aminothiol': {'aminothiols': []},
 'aminothiolact': {'aminothiolactic': []},
 'aminothiophen': {'aminothiophene': []},
 'aminotoluen': {'aminotoluene': ['aminotoluenes']},
 'aminotoluene': ['aminotoluenes'],
 'aminotran': {'aminotrans': []},
 'aminotranferas': {'aminotranferase': ['aminotranferases']},
 'aminotranferase': ['aminotranferases'],
 'aminotransaminas': {'aminotransaminase': ['aminotransaminases']},
 'aminotransaminase': ['aminotransaminases'],
 'aminotransferas': {'aminotransferase': []},
 'aminotransteras': {'aminotransterase': []},
 'aminotriazin': {'aminotriazine': ['aminotriazines']},
 'aminotriazine': ['aminotriazines'],
 'aminotriazol': {'aminotriazole': []},
 'aminotripeptidas': {'aminotripeptidase': []},
 'aminotyrosin': {'aminotyrosine': []},
 'aminou': ['aminous'],
 'aminoundecano': {'aminoundecanoic': []},
 'aminouracil': {'aminouracils': []},
 'aminouron': {'aminouronic': []},
 'aminovaler': {'aminovalerate': [], 'aminovaleric': []},
 'aminovalerian': {'aminovalerianic': []},
 'aminovoran': {'aminovorans': []},
 'aminozon': {'aminozones': []},
 'amint': {'aminte': []},
 'aminta': {'amintae': [], 'amintas': []},
 'aminth': {'aminthe': []},
 'amintha': {'aminthas': []},
 'amintit': {'amintite': []},
 'amintiu': {'amintius': []},
 'amintor': {'amintore': [], 'amintors': []},
 'amintu': {'amintus': []},
 'aminu': {'aminus': []},
 "aminu'": {"aminu's": []},
 'aminui': {'aminuis': []},
 'aminut': {'aminute': []},
 'aminzad': {'aminzade': []},
 'amio': {'amios': []},
 'amioabl': {'amioable': []},
 'amiochu': {'amiochus': []},
 'amiodaron': {'amiodarone': []},
 'amiodaroneinduc': {'amiodaroneinduced': []},
 'amiodipin': {'amiodipine': []},
 'amiodoron': {'amiodorone': []},
 'amioi': {'amiois': []},
 'amion': {'amione': [], 'amions': []},
 'amiopsi': {'amiopsis': []},
 'amiot': {'amiotic': [], 'amiots': []},
 'amiott': {'amiotte': []},
 'amiou': {'amious': []},
 'amiounc': {'amiounced': [], 'amiouncement': []},
 'amioy': {'amioyance': []},
 'amipaqu': {'amipaque': []},
 'amipat': {'amipater': []},
 'amiphenazol': {'amiphenazole': []},
 'amipropho': {'amiprophos': []},
 'amipsia': {'amipsias': []},
 'amipsychot': {'amipsychotic': []},
 'amiqu': {'amique': ['amiques']},
 'amiquari': {'amiquary': []},
 'amique': ['amiques'],
 'amir': ['amire',
          'amiral',
          'amired',
          'amirer',
          'amirou',
          'amirant',
          'amirate',
          'amirals',
          'amirates',
          'amirable'],
 'amira': {'amiras': []},
 'amiracl': {'amiracle': []},
 'amirakad': {'amirakadal': []},
 'amiral': {'amirale': [], 'amirall': []},
 'amiraldu': {'amiraldus': []},
 'amiralti': {'amiralty': []},
 'amirant': {'amirante': ['amirantes']},
 'amirante': ['amirantes'],
 'amiration': {'amiratione': []},
 'amiratu': {'amiratus': []},
 'amirault': {'amiraults': []},
 'amiraut': {'amiraute': []},
 'amirchahi': {'amirchahy': []},
 'amiri': {'amirie': [], 'amiris': [], 'amiry': []},
 'amirica': {'amiricas': []},
 'amiricain': {'amiricaine': ['amiricaines'], 'amiricains': []},
 'amiricaine': ['amiricaines'],
 'amiricanist': {'amiricanistes': []},
 'amirid': {'amirids': []},
 'amiridi': {'amiridis': []},
 'amiriqu': {'amirique': ['amiriques']},
 'amiriquain': {'amiriquains': []},
 'amirique': ['amiriques'],
 'amiriy': {'amiriye': []},
 'amirouch': {'amirouche': []},
 'amiroutz': {'amiroutzes': []},
 'amirsi': {'amirsys': []},
 'amiru': {'amirus': []},
 'amirutz': {'amirutzes': []},
 'amiryvil': {'amiryville': []},
 'amis': {'amise': ['amises']},
 'amisc': {'amiscou': []},
 'amisch': {'amische': []},
 'amise': ['amises'],
 'amisemit': {'amisemitism': []},
 'amisen': {'amisenes': []},
 'amisenu': {'amisenus': []},
 'amiser': {'amiserable': [], 'amiserant': [], 'amisere': []},
 'amiseri': {'amiseris': []},
 'amiserimu': {'amiserimus': []},
 'amish': {'amishness': []},
 'amishaimaisel': {'amishaimaisels': []},
 'amishmennonit': {'amishmennonite': []},
 'amishvil': {'amishville': []},
 'amisimu': {'amisimus': []},
 'amisiss': {'amisisse': ['amisissent']},
 'amisisse': ['amisissent'],
 'amisisti': {'amisistis': []},
 'amisiu': {'amisius': []},
 'amislaveri': {'amislavery': []},
 'amiso': {'amisos': []},
 'amisodaru': {'amisodarus': []},
 'amisometradin': {'amisometradine': []},
 'amiss': {'amisse': ['amisses'],
           'amissibility': [],
           'amissible': [],
           'amissing': [],
           'amission': ['amissions']},
 'amissa': {'amissae': [], 'amissas': []},
 'amisse': ['amisses'],
 'amissi': {'amissis': []},
 'amission': {'amissione': []},
 'amissionari': {'amissionary': []},
 'amissioni': {'amissionis': []},
 'amississ': {'amississe': []},
 'amisso': {'amissos': []},
 'amissori': {'amissories': []},
 'amisss': {'amissse': []},
 'amissu': {'amissus': []},
 'amissuru': {'amissurus': []},
 'amissvil': {'amissville': []},
 'amist': {'amistance': [], 'amiste': ['amisted'], 'amists': []},
 'amistad': {'amistade': ['amistades'], 'amistads': []},
 'amistade': ['amistades'],
 'amistadensi': {'amistadensis': []},
 'amistak': {'amistake': []},
 'amiste': ['amisted'],
 'amisti': {'amistie': []},
 'amistic': {'amistice': []},
 'amistosa': {'amistosas': []},
 'amistosament': {'amistosamente': []},
 'amistoso': {'amistosos': []},
 'amistr': {'amistres': []},
 'amistri': {'amistris': []},
 'amisu': {'amisus': []},
 'amisulpirid': {'amisulpiride': []},
 'amisulprid': {'amisulpride': []},
 'amisvil': {'amisville': []},
 'amit': {'amital': [],
          'amitate': [],
          'amite': ['amites'],
          'amitic': [],
          'amition': ['amitions'],
          'amits': [],
          'amitted': []},
 'amita': {'amitae': [], 'amitas': []},
 'amitabha': {'amitabhas': []},
 'amitag': {'amitage': []},
 'amitaloc': {'amitalocal': []},
 'amitauja': {'amitaujas': []},
 'amitaya': {'amitayas': []},
 'amitayu': {'amitayus': []},
 'amitdyu': {'amitdyus': []},
 'amite': {'amitee': []},
 'amiterm': {'amitermes': []},
 'amitermitina': {'amitermitinae': []},
 'amithiozon': {'amithiozone': []},
 'amithyst': {'amithyste': []},
 'amiti': {'amitie': [], 'amitious': [], 'amitis': [], 'amity': []},
 'amitii': {'amitiis': []},
 'amitinu': {'amitinus': []},
 'amitiok': {'amitioke': []},
 'amition': ['amitions'],
 'amitnptylin': {'amitnptyline': []},
 'amito': {'amitos': []},
 'amitochondri': {'amitochondrial': [], 'amitochondriate': []},
 'amiton': {'amitone': []},
 'amitor': {'amitore': []},
 'amitos': {'amitose': ['amitoses']},
 'amitose': ['amitoses'],
 'amitosi': {'amitosis': []},
 'amitot': {'amitotic': ['amitotically']},
 'amitotic': ['amitotically'],
 'amitotisch': {'amitotische': []},
 'amitrach': {'amitrachates': []},
 'amitriprylin': {'amitripryline': []},
 'amitripti': {'amitripty': []},
 'amitriptylen': {'amitriptylene': []},
 'amitriptylin': {'amitriptyline': []},
 'amitriptyllin': {'amitriptylline': []},
 'amitripylin': {'amitripyline': []},
 'amitroch': {'amitrochates': []},
 'amitrochad': {'amitrochades': []},
 'amitrol': {'amitrole': []},
 'amitryptalin': {'amitryptaline': []},
 'amitryptilen': {'amitryptilene': []},
 'amitryptilin': {'amitryptiline': []},
 'amitryptylin': {'amitryptyline': []},
 'amitsi': {'amitsis': []},
 'amitt': {'amittant': [], 'amitte': ['amittent']},
 'amitta': {'amittas': []},
 'amittamu': {'amittamus': []},
 'amittati': {'amittatis': []},
 'amitte': ['amittent'],
 'amitteb': {'amittebant': []},
 'amitten': {'amittens': []},
 'amittenda': {'amittendae': []},
 'amittent': {'amittentes': []},
 'amitter': {'amittere': ['amitterent']},
 'amittere': ['amitterent'],
 'amitti': {'amittis': []},
 'amittimu': {'amittimus': []},
 'amitu': {'amitus': []},
 'amity': {'amitye': []},
 'amityvil': {'amityville': []},
 'amiu': {'amius': []},
 'amiual': {'amiually': []},
 'amiubl': {'amiuble': []},
 'amiud': {'amiude': []},
 'amiuiti': {'amiuity': []},
 'amiuru': {'amiurus': []},
 'amiz': {'amized': []},
 'amizad': {'amizade': ['amizades']},
 'amizade': ['amizades'],
 'amizett': {'amizette': []},
 'amj': {'amjed': []},
 'amjabl': {'amjable': []},
 'amjdi': {'amjdis': []},
 'amjdigdi': {'amjdigdis': []},
 'amjel': {'amjeles': []},
 'amjemergm': {'amjemergmed': []},
 'amjhor': {'amjhore': []},
 'amjhyperten': {'amjhypertens': []},
 'amjindm': {'amjindmed': []},
 'amjm': {'amjmed': []},
 'amjnur': {'amjnurs': []},
 'amjor': {'amjore': []},
 'amjp': {'amjps': []},
 'amjphi': {'amjphys': []},
 'amjprevm': {'amjprevmed': []},
 'amk': {'amke': [], 'amking': [], 'amks': []},
 'amkha': {'amkhas': []},
 'aml': {'amle': ['amled', 'amles'], 'amling': ['amlings'], 'amls': []},
 'amla': {'amlae': [], 'amlas': []},
 'amlach': {'amlacher': []},
 'amlah': {'amlahs': []},
 'amlaiki': {'amlaiky': []},
 'amlan': {'amlaner': []},
 'amlav': {'amlave': []},
 'amlcd': {'amlcds': []},
 'amlcu': {'amlcus': []},
 'amld': {'amlds': []},
 'amlde': {'amldee': []},
 'amle': {'amlee': []},
 'amleg': {'amlegation': []},
 'amlet': {'amlets': []},
 'amlethu': {'amlethus': []},
 'amlgo': {'amlgos': []},
 'amli': {'amliative': [], 'amlie': [], 'amly': []},
 'amliat': {'amliated': []},
 'amlicit': {'amlicites': []},
 'amlick': {'amlicke': []},
 'amling': {'amlinger': []},
 'amlinski': {'amlinsky': []},
 'amliti': {'amlity': []},
 'amlitud': {'amlitude': []},
 'amlli': {'amllie': [], 'amlly': []},
 'amln': {'amlne': ['amlned'], 'amlns': []},
 'amlne': ['amlned'],
 'amlodipin': {'amlodipine': []},
 'amlott': {'amlotte': []},
 'amlov': {'amlover': []},
 'amlr': {'amlrs': []},
 'amlriqu': {'amlrique': []},
 'amlro': {'amlros': []},
 'amlyas': {'amlyase': []},
 'amlysi': {'amlysis': []},
 'amm': {'amme': ['ammes'], 'amms': []},
 'amma': {'ammae': [], 'ammas': []},
 'ammabl': {'ammable': []},
 'ammaccapan': {'ammaccapane': []},
 'ammaestrar': {'ammaestrare': []},
 'ammaeu': {'ammaeus': []},
 'ammai': {'ammais': []},
 'ammain': {'ammains': []},
 'ammair': {'ammaire': []},
 'ammal': {'ammality': [], 'ammals': []},
 'ammale': {'ammalee': []},
 'ammaliar': {'ammaliare': []},
 'amman': ['ammaniti', 'ammanitis'],
 'ammanem': {'ammanemes': []},
 'ammani': {'ammany': []},
 'ammanit': {'ammanites': [], 'ammanition': []},
 'ammaniu': {'ammanius': []},
 'ammann': {'ammanns': []},
 'ammantar': {'ammantare': []},
 'ammanu': {'ammanus': []},
 'ammanuensi': {'ammanuensis': []},
 'ammarel': {'ammarell': []},
 'ammari': {'ammary': []},
 'ammarna': {'ammarnas': []},
 'ammass': {'ammassate': [], 'ammassed': [], 'ammassing': []},
 'ammassar': {'ammassare': []},
 'ammat': {'ammate': ['ammated'],
           'ammatic': ['ammatical'],
           'ammation': ['ammations']},
 'ammata': {'ammatas': []},
 'ammate': ['ammated'],
 'ammathu': {'ammathus': []},
 'ammatic': ['ammatical'],
 'ammation': ['ammations'],
 'ammatori': {'ammatory': []},
 'ammau': {'ammaus': []},
 'ammazzar': {'ammazzare': []},
 'ammcain': {'ammcaine': [], 'ammcains': []},
 'ammcanist': {'ammcanistes': []},
 'amme': {'ammee': []},
 'ammea': {'ammeas': []},
 'ammeist': {'ammeister': []},
 'ammelid': {'ammelide': []},
 'ammelin': {'ammeline': []},
 'ammelior': {'ammeliorate': [], 'ammelioration': []},
 'ammen': {'amman': [], 'ammenable': [], 'ammener': [], 'ammenities': []},
 'ammend': {'ammendations': [],
            'ammende': ['ammended'],
            'ammending': [],
            'ammendment': ['ammendments'],
            'ammends': []},
 'ammendal': {'ammendale': []},
 'ammende': ['ammended'],
 'ammendment': ['ammendments'],
 'ammenem': {'ammenemes': []},
 'ammenephth': {'ammenephthes': []},
 'ammenheus': {'ammenheuser': []},
 'ammensprach': {'ammensprache': []},
 'ammer': {'ammered': [],
           'ammerer': [],
           'ammeres': [],
           'ammering': [],
           'ammers': []},
 'ammera': {'ammeraal': []},
 'ammerci': {'ammercial': []},
 'ammerel': {'ammereller': []},
 'ammergau': {'ammergauer': ['ammergauers']},
 'ammergauer': ['ammergauers'],
 'ammeri': {'ammeris': []},
 'ammeric': {'ammerice': []},
 'ammerl': {'ammerle': []},
 'ammerland': {'ammerlander': []},
 'ammermiil': {'ammermiiller': []},
 'ammermul': {'ammermuller': []},
 'ammernit': {'ammernition': []},
 'ammerse': {'ammersee': []},
 'ammerth': {'ammerthal': []},
 'ammess': {'ammesse': []},
 'ammesti': {'ammesty': []},
 'ammet': {'ammeter': []},
 'ammetervoltmet': {'ammetervoltmeter': []},
 'ammetri': {'ammetry': []},
 'ammett': {'ammette': []},
 'ammetter': {'ammettere': []},
 'ammetterebb': {'ammetterebbe': []},
 'ammettess': {'ammettesse': []},
 'ammi': {'ammie': ['ammies'], 'ammis': [], 'ammy': []},
 'ammia': {'ammias': []},
 'ammiacea': {'ammiaceae': []},
 'ammiami': {'ammiamis': []},
 'ammiamu': {'ammiamus': []},
 'ammian': {'ammians': []},
 'ammiana': {'ammianas': []},
 'ammianiu': {'ammianius': []},
 'ammiann': {'ammianns': []},
 'ammiano': {'ammianos': []},
 'ammiantj': {'ammiantjs': []},
 'ammianu': {'ammianus': []},
 'ammianusmarcellinu': {'ammianusmarcellinus': []},
 'ammiauu': {'ammiauus': []},
 'ammick': {'ammicks': []},
 'ammidon': {'ammidons': []},
 'ammie': ['ammies'],
 'ammimit': {'ammimition': []},
 'ammin': {'ammination': [], 'ammine': []},
 'amminap': {'amminapes': []},
 'amming': {'amminger': []},
 'amministr': {'amministrate': [], 'amministrative': []},
 'amministrar': {'amministrare': []},
 'amministration': {'amministratione': []},
 'amministrator': {'amministratore': []},
 'amministratric': {'amministratrice': []},
 'amministrazion': {'amministrazione': []},
 'amminit': {'amminition': []},
 'amminiu': {'amminius': []},
 'amminnu': {'amminnus': []},
 'amminstrazion': {'amminstrazione': []},
 'amminu': {'amminus': []},
 'ammio': {'ammios': []},
 'ammiolit': {'ammiolite': []},
 'ammiot': {'ammiotic': []},
 'ammir': {'ammiral': ['ammirals'], 'ammirate': []},
 'ammirabil': {'ammirabile': []},
 'ammiral': ['ammirals'],
 'ammirali': {'ammiralis': []},
 'ammirar': {'ammirare': []},
 'ammiration': {'ammiratione': []},
 'ammirator': {'ammiratore': []},
 'ammiratu': {'ammiratus': []},
 'ammirazion': {'ammirazione': []},
 'ammirevol': {'ammirevole': []},
 'ammirevolment': {'ammirevolmente': []},
 'ammis': {'ammise': []},
 'ammiss': {'ammission': []},
 'ammissibil': {'ammissibile': []},
 'ammission': {'ammissione': []},
 'ammistrazion': {'ammistrazione': []},
 'ammitte': {'ammittee': []},
 'ammitzbol': {'ammitzboll': []},
 'ammiu': {'ammius': []},
 'ammlanu': {'ammlanus': []},
 'ammmunit': {'ammmunition': []},
 'ammnnit': {'ammnnition': []},
 'ammo': ['ammoes'],
 'ammoacid': {'ammoacids': []},
 'ammob': {'ammobates': []},
 'ammobaculit': {'ammobaculites': []},
 'ammobenzo': {'ammobenzoic': []},
 'ammobiliar': {'ammobiliare': []},
 'ammobutyr': {'ammobutyric': []},
 'ammoc': {'ammocates': []},
 'ammocaet': {'ammocaetes': []},
 'ammoccet': {'ammoccete': ['ammoccetes']},
 'ammoccete': ['ammoccetes'],
 'ammocet': {'ammocete': ['ammocetes']},
 'ammocete': ['ammocetes'],
 'ammochari': {'ammocharis': []},
 'ammocharida': {'ammocharidae': []},
 'ammochosto': {'ammochostos': []},
 'ammock': {'ammocks': []},
 'ammococt': {'ammococtes': []},
 'ammocoet': {'ammocoete': ['ammocoetes']},
 'ammocoete': ['ammocoetes'],
 'ammodiscida': {'ammodiscidae': []},
 'ammodiscu': {'ammodiscus': []},
 'ammodorca': {'ammodorcas': []},
 'ammodramu': {'ammodramus': []},
 'ammodromu': {'ammodromus': []},
 'ammodyl': {'ammodyles': []},
 'ammodyt': {'ammodytes': []},
 'ammodytc': {'ammodytcs': []},
 'ammodytida': {'ammodytidae': []},
 'ammodytoid': {'ammodytoides': []},
 'ammogliar': {'ammogliare': []},
 'ammoiiiac': {'ammoiiiacal': []},
 'ammokhosto': {'ammokhostos': []},
 'ammol': {'ammole': []},
 'ammomac': {'ammomacal': []},
 'ammoman': {'ammomanes': []},
 'ammomu': {'ammomus': []},
 'ammon': {'ammonal': [],
           'ammonated': [],
           'ammonation': [],
           'ammone': [],
           'ammonic': ['ammonical'],
           'ammoniti': ['ammonitis', 'ammonities'],
           'ammonization': [],
           'ammonous': [],
           'ammons': []},
 'ammona': {'ammonaical': [], 'ammonas': []},
 'ammonam': {'ammonams': []},
 'ammond': {'ammonds': []},
 'ammondel': {'ammondell': []},
 'ammonemu': {'ammonemus': []},
 'ammoner': {'ammonere': []},
 'ammonett': {'ammonette': []},
 'ammoni': {'ammonial': [],
            'ammoniate': ['ammoniates', 'ammoniated'],
            'ammoniating': [],
            'ammoniation': [],
            'ammoniator': ['ammoniators'],
            'ammonie': [],
            'ammonious': [],
            'ammonis': []},
 'ammonia': ['ammoniae', 'ammoniaeal'],
 'ammoniabas': {'ammoniabased': []},
 'ammoniac': ['ammoniacal'],
 'ammoniacal': {'ammoniacale': []},
 'ammoniacontain': {'ammoniacontaining': []},
 'ammoniacu': {'ammoniacus': []},
 'ammoniaform': {'ammoniaforming': []},
 'ammoniafre': {'ammoniafree': []},
 'ammoniaga': {'ammoniagas': []},
 'ammoniagen': {'ammoniagenes': [], 'ammoniagenic': []},
 'ammoniagenesi': {'ammoniagenesis': []},
 'ammoniak': {'ammoniaks': []},
 'ammoniakalisch': {'ammoniakalische': []},
 'ammoniakgehalt': {'ammoniakgehaltes': []},
 'ammoniaksynthes': {'ammoniaksynthese': []},
 'ammoniakwerk': {'ammoniakwerke': []},
 'ammonialik': {'ammonialike': []},
 'ammonialyas': {'ammonialyase': []},
 'ammonian': {'ammonians': []},
 'ammonianu': {'ammonianus': []},
 'ammoniao': {'ammoniaoal': []},
 'ammoniaphon': {'ammoniaphone': []},
 'ammoniaproduc': {'ammoniaproducing': []},
 'ammoniaqu': {'ammoniaque': []},
 'ammoniasalt': {'ammoniasalts': []},
 'ammoniate': ['ammoniates', 'ammoniated'],
 'ammoniator': ['ammoniators'],
 'ammoniatr': {'ammoniatreated': []},
 'ammoniawat': {'ammoniawater': []},
 'ammonic': {'ammonice': []},
 'ammonid': {'ammonide': ['ammonides'], 'ammonids': []},
 'ammonide': ['ammonides'],
 'ammonie': {'ammoniee': []},
 'ammonif': {'ammonification': []},
 'ammonifi': {'ammonified': [], 'ammonifiers': [], 'ammonify': ['ammonifying']},
 'ammonify': ['ammonifying'],
 'ammonin': {'ammonins': []},
 'ammoninc': {'ammonincal': []},
 'ammonio': {'ammonios': []},
 'ammoniochlorid': {'ammoniochloride': []},
 'ammoniocitr': {'ammoniocitrate': []},
 'ammoniocupr': {'ammoniocupric': []},
 'ammonioferr': {'ammonioferric': []},
 'ammoniogen': {'ammoniogenic': []},
 'ammoniogenesi': {'ammoniogenesis': []},
 'ammoniomagnes': {'ammoniomagnesic': []},
 'ammonionitr': {'ammonionitrate': []},
 'ammoniophosph': {'ammoniophosphate': []},
 'ammoniosulph': {'ammoniosulphate': []},
 'ammoniotel': {'ammoniotelic': [], 'ammoniotelism': []},
 'ammonir': {'ammonire': []},
 'ammonis': {'ammonise': []},
 'ammonisc': {'ammonisce': []},
 'ammonit': {'ammonite': ['ammoniter'], 'ammonitic': [], 'ammonition': []},
 'ammonita': {'ammonitae': [], 'ammonitas': []},
 'ammonite': ['ammoniter'],
 'ammoniti': ['ammonitis', 'ammonities'],
 'ammonitida': {'ammonitidae': []},
 'ammonitidc': {'ammonitidce': []},
 'ammonitids': {'ammonitidse': []},
 'ammonitifer': {'ammonitiferous': []},
 'ammonition': {'ammonitione': []},
 'ammonitionibu': {'ammonitionibus': []},
 'ammonitu': {'ammonitus': []},
 'ammoniu': {'ammonius': []},
 'ammonium': {'ammonium': []},
 'ammoniumacet': {'ammoniumacetate': []},
 'ammoniumbromid': {'ammoniumbromide': []},
 'ammoniumchlorid': {'ammoniumchloride': []},
 'ammoniumcontain': {'ammoniumcontaining': []},
 'ammoniumnitr': {'ammoniumnitrate': []},
 'ammoniumphosph': {'ammoniumphosphate': []},
 'ammoniumsalt': {'ammoniumsalts': []},
 'ammoniumsalz': {'ammoniumsalze': []},
 'ammoniumsulf': {'ammoniumsulfate': []},
 'ammoniumsulph': {'ammoniumsulphate': []},
 'ammoniuret': {'ammoniurets': []},
 'ammonizion': {'ammonizione': []},
 'ammonl': {'ammonle': []},
 'ammonlac': {'ammonlacal': []},
 'ammonlu': {'ammonlus': []},
 'ammonobas': {'ammonobasic': []},
 'ammonodotu': {'ammonodotus': []},
 'ammonoid': ['ammonoides'],
 'ammonolysi': {'ammonolysis': []},
 'ammonolyt': {'ammonolytic': []},
 'ammonolyz': {'ammonolyzed': []},
 'ammonotel': {'ammonotelic': [], 'ammonotelism': []},
 'ammonotherm': {'ammonothermal': []},
 'ammonsalz': {'ammonsalze': []},
 'ammonsform': {'ammonsformation': []},
 'ammonshorn': {'ammonshornes': [], 'ammonshorns': []},
 'ammonshornform': {'ammonshornformation': []},
 'ammontar': {'ammontare': []},
 'ammonticchiar': {'ammonticchiare': []},
 'ammophil': {'ammophilous': []},
 'ammophila': {'ammophilae': [], 'ammophilas': []},
 'ammophilu': {'ammophilus': []},
 'ammopho': {'ammophos': []},
 'ammor': {'ammoral': [], 'ammore': []},
 'ammorbidir': {'ammorbidire': []},
 'ammorit': {'ammorite': ['ammorites']},
 'ammorite': ['ammorites'],
 'ammort': {'ammortization': [], 'ammortized': []},
 'ammos': {'ammosity': []},
 'ammosauru': {'ammosaurus': []},
 'ammosi': {'ammosis': []},
 'ammospermophilu': {'ammospermophilus': []},
 'ammot': {'ammotic': []},
 'ammotheida': {'ammotheidae': []},
 'ammotragu': {'ammotragus': []},
 'ammotreti': {'ammotretis': []},
 'ammotrypan': {'ammotrypane': []},
 'ammou': {'ammous': []},
 'ammouch': {'ammouche': []},
 'ammouiac': {'ammouiacal': []},
 'ammouiu': {'ammouius': []},
 'ammount': {'ammounted': [], 'ammounting': [], 'ammounts': []},
 'ammouri': {'ammoury': []},
 'ammov': {'ammove': []},
 'ammover': {'ammovere': []},
 'ammqu': {'ammque': []},
 'ammtanu': {'ammtanus': []},
 'ammu': {'ammus': []},
 'ammucchiar': {'ammucchiare': []},
 'ammuchaba': {'ammuchabas': []},
 'ammud': {'ammude': []},
 'ammuit': {'ammuition': []},
 'ammukutti': {'ammukutty': []},
 'ammumt': {'ammumtion': []},
 'ammun': {'ammunation': [],
           'ammunication': [],
           'ammunities': [],
           'ammunity': []},
 'ammuna': {'ammunas': []},
 'ammuneet': {'ammuneetion': []},
 'ammuninit': {'ammuninition': []},
 'ammunisjonsfabrikk': {'ammunisjonsfabrikker': []},
 'ammunit': {'ammunition': ['ammunitioned', 'ammunitioning']},
 'ammunition': ['ammunitioned', 'ammunitioning'],
 'ammunitioncart': {'ammunitioncarts': []},
 'ammunitiontrain': {'ammunitiontrains': []},
 'ammunitionwaggon': {'ammunitionwaggons': []},
 'ammunitionwagon': {'ammunitionwagons': []},
 'ammunitit': {'ammunitition': []},
 'ammunt': {'ammuntion': []},
 'ammus': {'ammuse': ['ammused', 'ammusement', 'ammusements'], 'ammusing': []},
 'ammuse': ['ammused', 'ammusement', 'ammusements'],
 'ammut': {'ammution': []},
 'ammuuit': {'ammuuition': []},
 'ammynit': {'ammynition': []},
 'amn': {'amne': ['amnes', 'amned'], 'amning': [], 'amns': []},
 'amna': {'amnae': [], 'amnas': []},
 'amnach': {'amnachal': []},
 'amnaeu': {'amnaeus': []},
 'amnat': {'amnation': []},
 'amnaya': {'amnayas': []},
 'amnc': {'amncs': []},
 'amndel': {'amndell': []},
 'amne': ['amnes', 'amned'],
 'amnefti': {'amnefty': []},
 'amnel': {'amnell': []},
 'amnemon': {'amnemonic': []},
 'amnemqu': {'amnemque': []},
 'amneri': {'amneris': []},
 'amnes': {'amnesic': ['amnesically']},
 'amnesi': {'amnesial': [], 'amnesie': [], 'amnesis': []},
 'amnesia': {'amnesia': []},
 'amnesiac': ['amnesiacal'],
 'amnesiat': {'amnesiatic': []},
 'amnesic': ['amnesically'],
 'amnesiqu': {'amnesique': ['amnesiques']},
 'amnesique': ['amnesiques'],
 'amnesomrad': {'amnesomrade': []},
 'amnesqu': {'amnesque': []},
 'amnest': {'amnested': [], 'amnestic': ['amnestics']},
 'amnesti': {'amnestie': ['amnestied'], 'amnesty': ['amnestying']},
 'amnestic': ['amnestics'],
 'amnestie': ['amnestied'],
 'amnestisch': {'amnestische': []},
 'amnestu': {'amnestus': []},
 'amnesty': ['amnestying'],
 'amnet': {'amnets': []},
 'amneu': {'amneus': []},
 'amnevil': {'amneville': []},
 'amnew': {'amnews': []},
 'amni': {'amnie': [], 'amnis': [], 'amny': []},
 'amnia': {'amnias': []},
 'amnibu': {'amnibus': []},
 'amnicolida': {'amnicolidae': []},
 'amnigenu': {'amnigenus': []},
 'amniianu': {'amniianus': []},
 'amnio': {'amnio': []},
 'amnioblast': {'amnioblasts': []},
 'amniobutyr': {'amniobutyric': []},
 'amniocentes': {'amniocentesis': []},
 'amniocentesi': {'amniocentesis': []},
 'amniocentisi': {'amniocentisis': []},
 'amniochori': {'amniochorial': []},
 'amniochorion': {'amniochorionic': []},
 'amniocyt': {'amniocyte': ['amniocytes']},
 'amniocyte': ['amniocytes'],
 'amniodrainag': {'amniodrainage': []},
 'amniofetographi': {'amniofetography': []},
 'amniogen': {'amniogenic': []},
 'amniogenesi': {'amniogenesis': []},
 'amniogram': {'amniograms': []},
 'amniographi': {'amniography': []},
 'amnioinfus': {'amnioinfusion': ['amnioinfusions']},
 'amnioinfusion': ['amnioinfusions'],
 'amniol': {'amniolic': []},
 'amniom': {'amniomancy': []},
 'amnion': ['amnionic', 'amnionitis', 'amnionicity'],
 'amnioniac': {'amnioniacal': []},
 'amnioperiton': {'amnioperitoneal': []},
 'amnior': {'amnioric': []},
 'amnioreduct': {'amnioreduction': []},
 'amnioscop': {'amnioscope': [], 'amnioscopic': []},
 'amnioscopi': {'amnioscopy': []},
 'amnioseros': {'amnioserosal': []},
 'amniot': {'amniote': [], 'amniotic': ['amniotically']},
 'amniotennier': {'amniotenniere': []},
 'amniotic': ['amniotically'],
 'amniotiqu': {'amniotique': ['amniotiques']},
 'amniotique': ['amniotiques'],
 'amniotocel': {'amniotocele': []},
 'amniotomi': {'amniotomies': [], 'amniotomy': []},
 'amniso': {'amnisos': []},
 'amnisso': {'amnissos': []},
 'amnisti': {'amnistie': ['amnisties'], 'amnisty': []},
 'amnistie': ['amnisties'],
 'amnisu': {'amnisus': []},
 'amniti': {'amnities': [], 'amnity': []},
 'amniu': {'amnius': []},
 'amnl': {'amnle': []},
 'amnla': {'amnlae': []},
 'amno': {'amnos': []},
 'amnon': {'amnons': []},
 'amnot': {'amnotic': []},
 'amns': {'amnse': ['amnsed'], 'amnsing': []},
 'amnse': ['amnsed'],
 'amnsement': {'amnsements': []},
 'amnu': {'amnus': []},
 'amnunit': {'amnunition': []},
 'amny': {'amnye': []},
 'amo': {'amoe': [], 'amoing': [], 'amos': []},
 'amoa': {'amoaful': []},
 'amoan': {'amoaning': []},
 'amob': {'amobe': []},
 'amoba': {'amobae': []},
 'amobarbit': {'amobarbital': []},
 'amobi': {'amoby': []},
 'amobil': {'amobile': []},
 'amobiu': {'amobius': []},
 'amoboid': {'amoboide': []},
 'amocbiasi': {'amocbiasis': []},
 'amoci': {'amociation': []},
 'amoczki': {'amoczky': []},
 'amod': {'amodal': ['amodally', 'amodality'], 'amode': []},
 'amodal': ['amodally', 'amodality'],
 'amoder': {'amoderate': ['amoderately']},
 'amoderate': ['amoderately'],
 'amodeu': {'amodeus': []},
 'amodiaquin': {'amodiaquine': []},
 'amodif': {'amodification': []},
 'amodifi': {'amodified': []},
 'amodrin': {'amodrine': []},
 'amodul': {'amodule': []},
 'amoeb': {'amoebal': [], 'amoebe': [], 'amoebic': ['amoebically']},
 'amoeba': {'amoeba': []},
 'amoebacid': {'amoebacidal': []},
 'amoebalik': {'amoebalike': []},
 'amoebapor': {'amoebapore': []},
 'amoebashap': {'amoebashaped': []},
 'amoebc': {'amoebce': []},
 'amoebeu': {'amoebeus': []},
 'amoebiasi': {'amoebiasis': []},
 'amoebic': ['amoebically'],
 'amoebichu': {'amoebichus': []},
 'amoebicid': {'amoebicidal': [], 'amoebicide': ['amoebicides']},
 'amoebicide': ['amoebicides'],
 'amoebida': {'amoebidae': []},
 'amoebidial': {'amoebidiales': []},
 'amoebiosi': {'amoebiosis': []},
 'amoebobact': {'amoebobacter': []},
 'amoebocera': {'amoeboceras': []},
 'amoebocyt': {'amoebocyte': ['amoebocytes'], 'amoebocytic': []},
 'amoebocyte': ['amoebocytes'],
 'amoeboflagel': {'amoeboflagellate': ['amoeboflagellates']},
 'amoeboflagellate': ['amoeboflagellates'],
 'amoeboid': {'amoeboidal': [], 'amoeboids': []},
 'amoeboma': {'amoebomas': []},
 'amoebs': {'amoebse': []},
 'amoebula': {'amoebulae': []},
 'amoen': {'amoene': [], 'amoenities': [], 'amoenity': []},
 'amoena': {'amoenae': [], 'amoenas': []},
 'amoeni': {'amoenis': []},
 'amoenioribu': {'amoenioribus': []},
 'amoenissimu': {'amoenissimus': []},
 'amoenit': {'amoenitate': ['amoenitates']},
 'amoenita': {'amoenitas': []},
 'amoenitate': ['amoenitates'],
 'amoenitati': {'amoenitatis': []},
 'amoeniu': {'amoenius': []},
 'amoeno': {'amoenos': []},
 'amoenu': {'amoenus': []},
 'amoev': {'amoeved': []},
 'amog': {'amoge': []},
 'amoglossu': {'amoglossus': []},
 'amohe': {'amohee': []},
 'amoi': {'amoie': [], 'amois': []},
 'amoib': {'amoibe': []},
 'amoibicho': {'amoibichos': []},
 'amoibo': {'amoibos': []},
 'amoil': {'amoils': []},
 'amoimt': {'amoimted': [], 'amoimting': [], 'amoimts': []},
 'amoin': {'amoine': [], 'amoins': []},
 'amoindri': {'amoindrie': ['amoindries'], 'amoindris': []},
 'amoindrie': ['amoindries'],
 'amoindriss': {'amoindrissant': [], 'amoindrissement': []},
 'amoinu': {'amoinus': []},
 'amoiph': {'amoiphous': []},
 'amoiridi': {'amoiridis': []},
 'amoit': {'amoition': []},
 'amoiti': {'amoitious': []},
 'amok': {'amoke': ['amoked', 'amoker'], 'amoking': [], 'amoks': []},
 'amoke': ['amoked', 'amoker'],
 'amokran': {'amokrane': []},
 'amokw': {'amokwe': []},
 'amol': {'amole': ['amoled', 'amoles', 'amoleds'], 'amoll': [], 'amols': []},
 'amoladera': {'amoladeras': []},
 'amolana': {'amolanas': []},
 'amolanon': {'amolanone': []},
 'amold': {'amoldering': [], 'amolds': []},
 'amoldars': {'amoldarse': []},
 'amoldi': {'amoldy': []},
 'amoldu': {'amoldus': []},
 'amole': ['amoled', 'amoles', 'amoleds'],
 'amolecul': {'amolecule': []},
 'amolibro': {'amolibros': []},
 'amoliendi': {'amoliendis': []},
 'amolik': {'amolike': []},
 'amolin': {'amoline': []},
 'amolitud': {'amolitude': []},
 'amolli': {'amollie': [], 'amollis': []},
 'amolliss': {'amollissement': [], 'amollissent': []},
 'amolop': {'amolops': []},
 'amolph': {'amolphe': []},
 'amolynto': {'amolyntos': []},
 'amolyt': {'amolytic': []},
 'amom': {'amome': []},
 'amomal': {'amomales': [], 'amomalous': []},
 'amomali': {'amomalies': []},
 'amometu': {'amometus': []},
 'amomi': {'amomis': []},
 'amomin': {'amominal': []},
 'amomo': {'amomos': []},
 'amomphareto': {'amompharetos': []},
 'amompharetu': {'amompharetus': []},
 'amomum': {'amomums': []},
 'amomyrtu': {'amomyrtus': []},
 'amon': ['amone', 'amonic', 'amoner', 'amonate'],
 'amonafid': {'amonafide': []},
 'amonasteri': {'amonastery': []},
 'amoncel': {'amoncele': ['amonceler', 'amonceles'],
             'amoncellement': ['amoncellements']},
 'amoncele': {'amoncelees': []},
 'amoncellement': ['amoncellements'],
 'amond': {'amonded': [], 'amonding': [], 'amondment': [], 'amonds': []},
 'amondel': {'amondell': []},
 'amonest': {'amoneste': []},
 'amonestacion': {'amonestaciones': []},
 'amonestado': {'amonestados': []},
 'amonestandol': {'amonestandoles': []},
 'amonett': {'amonette': []},
 'among': {'amonge': ['amonges'], 'amongs': []},
 'amongal': {'amongall': []},
 'amongchristian': {'amongchristians': []},
 'amonge': ['amonges'],
 'amongequ': {'amongequals': []},
 'amongest': {'amongeste': []},
 'amongfriend': {'amongfriends': []},
 'amonggroup': {'amonggroups': []},
 'amonghi': {'amonghis': []},
 'amongi': {'amongis': []},
 'amongindividu': {'amongindividuals': []},
 'amongit': {'amongits': []},
 'amongjapanes': {'amongjapanese': []},
 'amongjesu': {'amongjesus': []},
 'amongjew': {'amongjews': []},
 'amongjh': {'amongjhe': []},
 'amongjournalist': {'amongjournalists': []},
 'amongjth': {'amongjthe': []},
 'amongl': {'amongll': []},
 'amonglh': {'amonglhe': []},
 'amongmani': {'amongmany': []},
 'amongn': {'amongnations': []},
 'amongoth': {'amongother': ['amongothers']},
 'amongother': ['amongothers'],
 'amongotherth': {'amongotherthings': []},
 'amongpati': {'amongpatients': []},
 'amongpeopl': {'amongpeople': []},
 'amongperson': {'amongpersons': []},
 'amongpopul': {'amongpopulation': []},
 'amongsever': {'amongseveral': []},
 'amongsom': {'amongsome': []},
 'amongst': {'amongste': [], 'amongsts': []},
 'amongsthi': {'amongsthis': []},
 'amongstoth': {'amongstother': ['amongstothers']},
 'amongstother': ['amongstothers'],
 'amongstth': {'amongstthe': []},
 'amongstthemselv': {'amongstthemselves': []},
 'amongt': {'amongts': []},
 'amongth': {'amongthe': []},
 'amongthemselv': {'amongthemselves': []},
 'amongthes': {'amongthese': []},
 'amongthos': {'amongthose': []},
 'amongu': {'amongue': [], 'amongus': []},
 'amongy': {'amongyou': []},
 'amongyourselv': {'amongyourselves': []},
 'amoni': {'amonis': [], 'amony': []},
 'amoniac': {'amoniacal': []},
 'amonian': {'amonians': []},
 'amonin': {'amonines': []},
 'amonit': {'amonite': ['amonites'], 'amonition': []},
 'amonite': ['amonites'],
 'amoniu': {'amonius': []},
 'amonk': {'amonker': []},
 'amonnt': {'amonnted': [], 'amonnting': [], 'amonnts': []},
 'amonopoli': {'amonopoly': []},
 'amonoth': {'amonothe': []},
 'amonoton': {'amonotonic': []},
 'amonr': {'amonre': []},
 'amonrasonth': {'amonrasonther': []},
 'amonsoas': {'amonsoase': []},
 'amont': {'amonte': ['amontes', 'amonted'], 'amonting': [], 'amonts': []},
 'amonte': ['amontes', 'amonted'],
 'amonthli': {'amonthly': []},
 'amontillado': {'amontillado': []},
 'amonton': {'amontons': []},
 'amontonada': {'amontonadas': []},
 'amontonado': {'amontonados': []},
 'amonu': {'amonument': []},
 'amonut': {'amonute': ['amonuted'], 'amonuts': []},
 'amonute': ['amonuted'],
 'amoont': {'amoonts': []},
 'amoor': {'amoore': [], 'amoors': []},
 'amoorski': {'amoorsky': []},
 'amoos': {'amoose': ['amoosed', 'amoosement']},
 'amoose': ['amoosed', 'amoosement'],
 'amoothli': {'amoothly': []},
 'amop': {'amope': []},
 'amoph': {'amophous': []},
 'amopoulo': {'amopoulos': []},
 'amor': ['amore',
          'amores',
          'amorer',
          'amoric',
          'amoral',
          'amored',
          'amorism',
          'amoriti',
          'amorant',
          'amorous',
          'amorally',
          'amorized',
          'amorality',
          'amorizing',
          'amoralize',
          'amorously',
          'amoralism',
          'amorities',
          'amoralized',
          'amorization',
          'amoralizing',
          'amorousness',
          'amoralization'],
 'amora': ['amoraer', 'amoraic'],
 'amorabon': {'amorabons': []},
 'amorait': {'amoraites': [], 'amoraitic': []},
 'amoral': {'amorale': ['amorales']},
 'amorale': ['amorales'],
 'amoraliri': {'amoraliry': []},
 'amoralism': {'amoralisme': []},
 'amoralist': ['amoralistic'],
 'amorand': {'amorandes': []},
 'amorc': {'amorcant': [],
           'amorce': ['amorcer', 'amorces', 'amorcent'],
           'amorcs': []},
 'amorcag': {'amorcage': []},
 'amorce': {'amorcee': ['amorcees']},
 'amorcee': ['amorcees'],
 'amord': {'amorde': ['amorder'], 'amords': []},
 'amorde': ['amorder'],
 'amore': {'amoree': []},
 "amore'": {"amore's": []},
 'amorean': {'amoreans': []},
 'amoreggiar': {'amoreggiare': []},
 'amoreira': {'amoreiras': []},
 'amorel': {'amorelle': []},
 'amoremqu': {'amoremque': []},
 'amores': {'amorese': []},
 'amoret': {'amorets': []},
 'amorett': {'amorette': ['amorettes']},
 'amorette': ['amorettes'],
 'amoretto': {'amorettos': []},
 'amoreu': {'amoreus': []},
 'amoreuol': {'amoreuole': []},
 'amoreus': {'amoreuse': ['amoreuses']},
 'amoreuse': ['amoreuses'],
 'amorevol': {'amorevole': []},
 'amorevolment': {'amorevolmente': []},
 'amorf': {'amorfe': []},
 'amorfa': {'amorfas': []},
 'amorfo': {'amorfos': []},
 'amorg': {'amorges': []},
 'amorga': {'amorgas': []},
 'amorgiano': {'amorgianos': []},
 'amorgo': {'amorgos': []},
 'amorgu': {'amorgus': []},
 'amorh': {'amorhous': []},
 'amori': {'amorial': [],
           'amorie': ['amories', 'amorient'],
           'amoris': [],
           'amory': ['amorys']},
 'amorian': {'amorians': []},
 'amoribu': {'amoribus': []},
 'amorican': {'amoricans': []},
 'amoricu': {'amoricus': []},
 'amorie': ['amories', 'amorient'],
 'amoril': {'amoriles': []},
 'amorin': {'amorine': []},
 'amorio': {'amorios': []},
 'amoriqu': {'amorique': []},
 'amorisqu': {'amorisque': []},
 'amorist': ['amoristic'],
 'amorit': {'amorite': ['amorites'],
            'amoritic': [],
            'amoritization': [],
            'amoritized': []},
 'amoritc': {'amoritcs': []},
 'amorite': ['amorites'],
 'amoritz': {'amoritzation': []},
 'amorkeso': {'amorkesos': []},
 'amormt': {'amormts': []},
 'amorn': {'amorning': []},
 'amoro': {'amoros': []},
 'amorolfin': {'amorolfine': []},
 'amoron': {'amorons': []},
 'amoros': {'amorose': [], 'amorosities': [], 'amorosity': []},
 'amorosa': {'amorosas': []},
 'amorosament': {'amorosamente': []},
 'amoroso': {'amorosos': []},
 'amorosu': {'amorosus': []},
 'amorous': {'amorouse': []},
 'amorousness': {'amorousnesse': []},
 'amorp': {'amorpous': []},
 'amorph': {'amorphe': ['amorpher', 'amorphes'],
            'amorphic': ['amorphics', 'amorphicity'],
            'amorphism': ['amorphisms'],
            'amorphization': [],
            'amorphize': ['amorphizes', 'amorphized'],
            'amorphizing': [],
            'amorphous': ['amorphously', 'amorphousness'],
            'amorphs': []},
 'amorpha': {'amorpha': []},
 'amorphe': ['amorpher', 'amorphes'],
 'amorphi': {'amorphy': []},
 'amorphic': ['amorphics', 'amorphicity'],
 'amorphis': {'amorphisation': [],
              'amorphise': ['amorphised'],
              'amorphising': []},
 'amorphise': ['amorphised'],
 'amorphism': ['amorphisms'],
 'amorphiz': {'amorphizable': []},
 'amorphize': ['amorphizes', 'amorphized'],
 'amorpho': {'amorphos': []},
 'amorphochilu': {'amorphochilus': []},
 'amorphognathoid': {'amorphognathoides': []},
 'amorphognathu': {'amorphognathus': []},
 'amorphoid': {'amorphoides': []},
 'amorphomyc': {'amorphomyces': []},
 'amorphon': {'amorphons': []},
 'amorphoph': {'amorphophalli': []},
 'amorphophallu': {'amorphophallus': []},
 'amorphophalu': {'amorphophalus': []},
 'amorphor': {'amorphorous': []},
 'amorphoru': {'amorphorus': []},
 'amorphos': {'amorphosed': [], 'amorphoses': []},
 'amorphosi': {'amorphosis': []},
 'amorphosynthesi': {'amorphosynthesis': []},
 'amorphous': ['amorphously', 'amorphousness'],
 'amorphouscrystallin': {'amorphouscrystalline': []},
 'amorphouslik': {'amorphouslike': []},
 'amorphouslook': {'amorphouslooking': []},
 'amorphu': {'amorphus': []},
 'amorpn': {'amorpnous': []},
 'amorqu': {'amorque': []},
 'amorreu': {'amorreus': []},
 'amorrhit': {'amorrhite': ['amorrhites']},
 'amorrhite': ['amorrhites'],
 'amorrit': {'amorrites': []},
 'amort': {'amortal': [],
           'amortization': [],
           'amortize': ['amortized', 'amortizes', 'amortizer', 'amortizers'],
           'amortizing': [],
           'amorts': []},
 'amortec': {'amortecer': []},
 'amortgag': {'amortgage': []},
 'amorti': {'amortie': ['amorties'], 'amortis': []},
 'amortie': ['amorties'],
 'amortiguador': {'amortiguadores': []},
 'amortis': {'amortisable': [],
             'amortisation': [],
             'amortise': ['amortises', 'amortised', 'amortisement'],
             'amortising': []},
 'amortise': ['amortises', 'amortised', 'amortisement'],
 'amortiss': {'amortissable': [],
              'amortissant': [],
              'amortissement': ['amortissements']},
 'amortissement': ['amortissements'],
 'amortisseur': {'amortisseurs': []},
 'amortiz': {'amortizability': [],
             'amortizable': [],
             'amortizement': ['amortizements']},
 'amortizacion': {'amortizaciones': []},
 'amortizado': {'amortizados': []},
 'amortize': ['amortized', 'amortizes', 'amortizer', 'amortizers'],
 'amortizement': ['amortizements'],
 'amortlz': {'amortlzable': []},
 'amoru': {'amorus': []},
 'amorw': {'amorwe': []},
 'amory': ['amorys'],
 'amoryu': {'amoryus': []},
 'amos': ['amose'],
 'amosbuch': {'amosbuches': []},
 'amoscan': {'amoscanate': []},
 'amosea': {'amoseas': []},
 'amosi': {'amosis': []},
 'amosit': {'amosite': ['amosites']},
 'amosite': ['amosites'],
 'amoskeag': {'amoskeags': []},
 'amoski': {'amosky': []},
 'amosoqu': {'amosoque': []},
 'amospher': {'amosphere': [], 'amospheric': []},
 'amoss': {'amosse': []},
 'amossi': {'amossy': []},
 'amostant': {'amostante': []},
 'amostra': {'amostras': []},
 'amostverski': {'amostversky': []},
 'amosvil': {'amosville': []},
 'amot': {'amote': ['amotes'],
          'amotion': ['amotions', 'amotional'],
          'amotive': [],
          'amots': []},
 'amota': {'amotas': []},
 'amotap': {'amotape': []},
 'amote': ['amotes'],
 'amoth': {'amother': []},
 'amotherbi': {'amotherby': []},
 'amoti': {'amotis': []},
 'amotil': {'amotile': [], 'amotility': []},
 'amotinado': {'amotinados': []},
 'amotinars': {'amotinarse': []},
 'amotion': {'amotione': []},
 'amotioni': {'amotionis': []},
 'amotiv': {'amotivated': [],
            'amotivating': [],
            'amotivation': ['amotivational']},
 'amotivation': ['amotivational'],
 'amotmt': {'amotmted': [], 'amotmts': []},
 'amoto': {'amotos': []},
 'amotoneuron': {'amotoneurones': [], 'amotoneurons': []},
 'amott': {'amotts': []},
 'amotu': {'amotus': []},
 'amou': {'amoue': ['amoued'], 'amous': []},
 'amouat': {'amouats': []},
 'amouco': {'amoucos': []},
 'amoue': ['amoued'],
 'amouer': {'amouere': []},
 'amoug': {'amougou': []},
 'amougi': {'amougies': []},
 'amould': {'amouldering': []},
 'amoum': {'amoums': []},
 'amoun': {'amouned': [], 'amouning': [], 'amouns': []},
 'amounc': {'amounced': []},
 'amound': {'amounderness': [], 'amounds': []},
 'amoundern': {'amoundernes': []},
 'amoung': {'amounge': []},
 'amouni': {'amounis': []},
 'amounl': {'amounls': []},
 'amounr': {'amounred': [], 'amounrs': []},
 'amount': ['amounte',
            'amounted',
            'amountes',
            'amounting',
            'amountted',
            'amountting'],
 'amountdu': {'amountdue': []},
 'amounteth': {'amountethe': []},
 'amounti': {'amountis': []},
 'amounting': {'amountinge': []},
 'amountofth': {'amountofthe': []},
 'amountoftim': {'amountoftime': []},
 'amountth': {'amountthe': []},
 'amounty': {'amountyou': []},
 'amour': ['amoure',
           'amoures',
           'amoured',
           'amouric',
           'amourous',
           'amouring',
           'amourously',
           'amourousness'],
 "amour'": {"amour's": []},
 'amourd': {'amourde': []},
 'amouret': {'amouretes': [], 'amourets': []},
 'amourett': {'amourette': ['amourettes']},
 'amourette': ['amourettes'],
 'amoureu': {'amoureus': []},
 'amoureus': {'amoureuse': ['amoureuses', 'amoureusement']},
 'amoureuse': ['amoureuses', 'amoureusement'],
 'amourf': {'amourfou': []},
 'amourgi': {'amourgis': []},
 'amouri': {'amoury': []},
 'amourist': {'amourists': []},
 'amourpass': {'amourpassion': []},
 'amourph': {'amourphous': []},
 'amourpropr': {'amourpropre': []},
 'amourt': {'amourts': []},
 'amous': {'amouse': []},
 'amouso': {'amousos': []},
 'amouss': {'amoussou': []},
 'amout': {'amouted': [], 'amouting': [], 'amouts': []},
 'amouut': {'amouuted': [], 'amouuting': [], 'amouuts': []},
 'amouvil': {'amouville': []},
 'amouy': {'amouyal': []},
 'amouz': {'amouzou': []},
 'amov': {'amovability': [],
          'amovable': [],
          'amoval': [],
          'amove': ['amoves', 'amoved', 'amoveant', 'amoveable', 'amovement'],
          'amovible': ['amovibles'],
          'amoving': []},
 'amove': ['amoves', 'amoved', 'amoveant', 'amoveable', 'amovement'],
 'amovea': {'amoveas': []},
 'amoveati': {'amoveatis': []},
 'amovebimu': {'amovebimus': []},
 'amovemu': {'amovemus': []},
 'amovendi': {'amovendis': []},
 'amovendo': {'amovendos': []},
 'amovendu': {'amovendus': []},
 'amovent': {'amoventes': []},
 'amover': {'amovere': []},
 'amovi': {'amovie': []},
 'amovibil': {'amovibiles': []},
 'amovible': ['amovibles'],
 'amow': {'amowed': []},
 'amoy': ['amoye', 'amoyal'],
 'amoyensi': {'amoyensis': []},
 'amozona': {'amozonas': []},
 'amozoqu': {'amozoque': []},
 'amp': ['ampe', 'ampes', 'amped', 'amping', 'ampelis'],
 "amp'": {"amp'e": []},
 'ampa': {'ampas': []},
 'ampac': {'ampacities': [], 'ampacity': []},
 'ampactiv': {'ampactivated': []},
 'ampag': {'ampage': []},
 'ampagn': {'ampagne': []},
 'ampaign': {'ampaigning': [], 'ampaigns': []},
 'ampakin': {'ampakine': ['ampakines']},
 'ampakine': ['ampakines'],
 'ampangab': {'ampangabe': []},
 'ampani': {'ampanies': [], 'ampany': []},
 'ampanihi': {'ampanihy': []},
 'ampar': {'ampare': ['ampared'], 'ampars': []},
 'ampara': {'amparaes': []},
 'amparada': {'amparadas': []},
 'amparado': {'amparados': []},
 'amparars': {'ampararse': []},
 'amparas': {'amparase': []},
 'ampare': ['ampared'],
 'amparib': {'amparibe': []},
 'amparo': {'amparos': []},
 'ampart': {'amparts': []},
 'ampas': {'ampase': []},
 'ampasimb': {'ampasimbe': []},
 'ampbel': {'ampbell': []},
 'ampbind': {'ampbinding': []},
 'ampbipoli': {'ampbipolis': []},
 'ampbitrit': {'ampbitrite': []},
 'ampclopsi': {'ampclopsis': []},
 'ampcr': {'ampcre': ['ampcres']},
 'ampcre': ['ampcres'],
 'ampcrometr': {'ampcrometric': []},
 'ampdepend': {'ampdependent': []},
 'ampdr': {'ampdre': ['ampdres']},
 'ampdre': ['ampdres'],
 "ampe'r": {"ampe're": []},
 'ampedu': {'ampedus': []},
 'ampel': {'ampelitis': [], 'ampelou': []},
 'ampela': {'ampelas': []},
 'ampelamu': {'ampelamus': []},
 'ampelicep': {'ampeliceps': []},
 'ampelida': {'ampelidae': [], 'ampelidas': []},
 'ampelidacea': {'ampelidaceae': []},
 'ampelidc': {'ampelidce': []},
 'ampelidea': {'ampelideae': []},
 'ampelidec': {'ampelidece': []},
 'ampelids': {'ampelidse': []},
 'ampelinu': {'ampelinus': []},
 'ampeliscida': {'ampeliscidae': []},
 'ampelit': {'ampelite': ['ampelites']},
 'ampelite': ['ampelites'],
 'ampeliu': {'ampelius': []},
 'ampelo': {'ampelos': []},
 'ampelocissu': {'ampelocissus': []},
 'ampelodesmo': {'ampelodesmos': []},
 'ampeloglypt': {'ampeloglypter': []},
 'ampelograph': {'ampelographer': ['ampelographers'], 'ampelographic': []},
 'ampelographer': ['ampelographers'],
 'ampelographi': {'ampelographie': [], 'ampelography': []},
 'ampelomyc': {'ampelomyces': []},
 'ampelopi': {'ampelopis': []},
 'ampelopsi': {'ampelopsis': []},
 'ampelopsidi': {'ampelopsidis': []},
 'ampelopteri': {'ampelopteris': []},
 'ampelu': {'ampelus': []},
 'ampen': {'ampene': []},
 'ampenberg': {'ampenberger': []},
 'ampene': {'ampenee': []},
 'amper': {'ampere': ['ampered'], 'ampering': [], 'ampers': []},
 'amperag': {'amperage': []},
 'amperas': {'amperase': []},
 'amperc': {'ampercs': []},
 'ampere': ['ampered'],
 'ampereag': {'ampereage': []},
 'ampereconductor': {'ampereconductors': []},
 'amperehour': {'amperehours': []},
 'amperemet': {'amperemeter': ['amperemeters']},
 'amperemeter': ['amperemeters'],
 'amperesecond': {'ampereseconds': []},
 'ampereturn': {'ampereturns': []},
 'amperit': {'amperite': []},
 'ampermet': {'ampermeter': []},
 'amperomctr': {'amperomctric': []},
 'amperomet': {'amperometer': [], 'amperometic': []},
 'amperometr': {'amperometric': ['amperometrically']},
 'amperometri': {'amperometry': []},
 'amperometric': ['amperometrically'],
 'amperon': {'amperone': []},
 'amperostat': {'amperostatic': []},
 'amperozid': {'amperozide': []},
 'ampers': {'amperse': []},
 'ampersand': {'ampersand': []},
 'amperwerk': {'amperwerke': []},
 'ampf': {'ampfing': []},
 'ampfer': {'ampfere': ['ampferer']},
 'ampfere': ['ampferer'],
 'amph': {'amphe': []},
 'amphabel': {'amphabell': []},
 'amphacanthu': {'amphacanthus': []},
 'amphaeu': {'amphaeus': []},
 'amphar': {'amphares': []},
 'ampharet': {'ampharete': []},
 'ampharetid': {'ampharetids': []},
 'ampharetida': {'ampharetidae': []},
 'amphas': {'amphasized': []},
 'amphasi': {'amphasis': []},
 'amphctamin': {'amphctamine': []},
 'amphechinu': {'amphechinus': []},
 'amphenon': {'amphenone': []},
 'ampher': {'amphere': ['ampheres']},
 'amphere': ['ampheres'],
 'amphetamin': {'amphetamine': ['amphetamined'], 'amphetaminic': []},
 'amphetamine': ['amphetamined'],
 'amphetaminebarbitur': {'amphetaminebarbiturate': []},
 'amphetamineinduc': {'amphetamineinduced': []},
 'amphetaminelik': {'amphetaminelike': []},
 'amphetamineregul': {'amphetamineregulated': []},
 'amphetaminerel': {'amphetaminerelated': []},
 'amphetaminetyp': {'amphetaminetype': []},
 'amphetemin': {'amphetemines': []},
 'amphetimin': {'amphetimines': []},
 'amphfic': {'amphfication': []},
 'amphi': {'amphis': [], 'amphy': []},
 'amphia': {'amphias': []},
 'amphiacanthoid': {'amphiacanthoides': []},
 'amphiachyri': {'amphiachyris': []},
 'amphial': {'amphiale': []},
 'amphialo': {'amphialos': []},
 'amphialu': {'amphialus': []},
 'amphianthu': {'amphianthus': []},
 'amphiara': {'amphiarae': []},
 'amphiaraii': {'amphiaraiis': []},
 'amphiarao': {'amphiaraos': []},
 'amphiarau': {'amphiaraus': []},
 'amphiareo': {'amphiareos': []},
 'amphiareu': {'amphiareus': []},
 'amphiariu': {'amphiarius': []},
 'amphiaro': {'amphiaros': []},
 'amphiarthrodi': {'amphiarthrodial': []},
 'amphiarthros': {'amphiarthroses': []},
 'amphiarthrosi': {'amphiarthrosis': []},
 'amphiarthrot': {'amphiarthrotic': []},
 'amphiaru': {'amphiarus': []},
 'amphiascoid': {'amphiascoides': []},
 'amphiascu': {'amphiascus': []},
 'amphiast': {'amphiaster': ['amphiasters']},
 'amphiaster': ['amphiasters'],
 'amphiastr': {'amphiastral': []},
 'amphiatlant': {'amphiatlantic': []},
 'amphib': {'amphibal': [], 'amphibic': [], 'amphibous': [], 'amphibs': []},
 'amphibacillu': {'amphibacillus': []},
 'amphibalu': {'amphibalus': []},
 'amphibamu': {'amphibamus': []},
 'amphibi': {'amphibial': ['amphibials'],
             'amphibie': ['amphibies'],
             'amphibious': ['amphibiously', 'amphibiousness']},
 'amphibia': ['amphibiae'],
 'amphibial': ['amphibials'],
 'amphibian': ['amphibianism'],
 'amphibianlik': {'amphibianlike': []},
 'amphibicorisa': {'amphibicorisae': []},
 'amphibie': ['amphibies'],
 'amphibien': {'amphibiens': []},
 'amphibienei': {'amphibieneies': []},
 'amphibienkeim': {'amphibienkeimes': []},
 'amphibii': {'amphibiis': []},
 'amphibio': {'amphibios': []},
 'amphibiolog': {'amphibiological': [], 'amphibiology': []},
 'amphibion': {'amphibions': []},
 'amphibiot': {'amphibiotic': []},
 'amphibious': ['amphibiously', 'amphibiousness'],
 'amphibiouslook': {'amphibiouslooking': []},
 'amphibis': {'amphibise': []},
 'amphibiu': {'amphibius': []},
 'amphibium': {'amphibiums': []},
 'amphiblast': {'amphiblastic': []},
 'amphibo': {'amphibos': []},
 'amphibol': {'amphibole': [],
              'amphibolic': [],
              'amphibolism': [],
              'amphibolities': [],
              'amphibolization': [],
              'amphibolized': [],
              'amphibolous': ['amphibolously']},
 'amphibolc': {'amphibolcs': []},
 'amphibolebear': {'amphibolebearing': []},
 'amphibolebiotit': {'amphibolebiotite': []},
 'amphiboli': {'amphibolie': [], 'amphibolis': [], 'amphiboly': []},
 'amphibolia': {'amphiboliae': []},
 'amphibolida': {'amphibolidae': []},
 'amphibolig': {'amphiboligisms': []},
 'amphibolip': {'amphibolips': []},
 'amphiboliqu': {'amphiboliques': []},
 'amphibolis': {'amphibolisation': [], 'amphibolised': []},
 'amphibolit': {'amphibolite': [],
                'amphibolitic': [],
                'amphibolitization': [],
                'amphibolitized': []},
 'amphibolitc': {'amphibolitcs': []},
 'amphibolitefaci': {'amphibolitefacies': []},
 'amphibolitis': {'amphibolitisation': [], 'amphibolitised': []},
 'amphibolo': {'amphibolos': []},
 'amphibolog': {'amphibological': ['amphibologically'],
                'amphibologisms': [],
                'amphibology': []},
 'amphibologi': {'amphibologie': []},
 'amphibological': ['amphibologically'],
 'amphiboloru': {'amphibolorus': []},
 'amphibolous': ['amphibolously'],
 'amphibolu': {'amphibolus': []},
 'amphiboluru': {'amphibolurus': []},
 'amphibor': {'amphiboreal': []},
 'amphibrach': ['amphibrachic'],
 'amphibrachi': {'amphibrachys': []},
 'amphibromu': {'amphibromus': []},
 'amphibu': {'amphibus': []},
 'amphicarp': {'amphicarpic': []},
 'amphicarpi': {'amphicarpy': []},
 'amphicarpo': {'amphicarpos': []},
 'amphiccel': {'amphiccelous': []},
 'amphiccelia': {'amphiccelias': []},
 'amphicel': {'amphicelous': []},
 'amphicero': {'amphiceros': []},
 'amphiceru': {'amphicerus': []},
 'amphicheir': {'amphicheiral': []},
 'amphicl': {'amphicles': []},
 'amphiclu': {'amphiclus': []},
 'amphiclyon': {'amphiclyons': []},
 'amphicoel': {'amphicoelous': []},
 'amphicoelia': {'amphicoelias': []},
 'amphicom': {'amphicome': []},
 'amphicon': {'amphicone': []},
 'amphicotylida': {'amphicotylidae': []},
 'amphicr': {'amphicrates': []},
 'amphicrib': {'amphicribal': []},
 'amphicribr': {'amphicribral': []},
 'amphicrin': {'amphicrine': []},
 'amphict': {'amphiction': ['amphictions']},
 'amphictei': {'amphicteis': []},
 'amphictenida': {'amphictenidae': []},
 'amphicti': {'amphictis': [], 'amphicty': []},
 'amphiction': {'amphictione': ['amphictiones'], 'amphictionic': []},
 'amphictione': ['amphictiones'],
 'amphictioni': {'amphictionie': ['amphictionies'], 'amphictiony': []},
 'amphictionie': ['amphictionies'],
 'amphictyon': {'amphictyones': [],
                'amphictyonic': ['amphictyonics'],
                'amphictyons': []},
 "amphictyon'": {"amphictyon'ic": []},
 'amphictyoni': {'amphictyonie': [], 'amphictyonis': [], 'amphictyony': []},
 'amphictyonian': {'amphictyonians': []},
 'amphictyonic': ['amphictyonics'],
 'amphictyou': {'amphictyouic': []},
 'amphicyonid': {'amphicyonids': []},
 'amphicyonida': {'amphicyonidae': []},
 'amphicyt': {'amphicytes': []},
 'amphid': {'amphids': []},
 'amphidama': {'amphidamas': []},
 'amphidamu': {'amphidamus': []},
 'amphidasi': {'amphidasis': [], 'amphidasys': []},
 'amphidelph': {'amphidelphic': []},
 'amphidet': {'amphidetic': []},
 'amphidetu': {'amphidetus': []},
 'amphidi': {'amphidial': []},
 'amphidiploid': {'amphidiploid': []},
 'amphidiploidi': {'amphidiploidy': []},
 'amphidisc': {'amphidiscs': []},
 'amphidiu': {'amphidius': []},
 'amphidoru': {'amphidorus': []},
 'amphidotu': {'amphidotus': []},
 'amphidrom': {'amphidrome': ['amphidromes'],
               'amphidromic': [],
               'amphidromous': []},
 'amphidrome': ['amphidromes'],
 'amphidromi': {'amphidromies': [], 'amphidromy': []},
 'amphidromu': {'amphidromus': []},
 'amphientomida': {'amphientomidae': []},
 'amphierot': {'amphierotism': []},
 'amphiesm': {'amphiesmal': []},
 'amphiet': {'amphietes': []},
 'amphietyon': {'amphietyonic': [], 'amphietyons': []},
 'amphigen': {'amphigene': [],
              'amphigenic': [],
              'amphigenous': ['amphigenously']},
 'amphigenous': ['amphigenously'],
 'amphigon': {'amphigonic': [], 'amphigonous': []},
 'amphigoni': {'amphigony': []},
 'amphigor': {'amphigoric': []},
 'amphigori': {'amphigory': []},
 'amphigyn': {'amphigynous': []},
 'amphihalin': {'amphihaline': []},
 'amphihaploid': {'amphihaploids': []},
 'amphihi': {'amphihious': []},
 'amphihian': {'amphihians': []},
 'amphihol': {'amphihole': []},
 'amphiklo': {'amphiklos': []},
 'amphikr': {'amphikrates': []},
 'amphiktion': {'amphiktionic': []},
 'amphiktioni': {'amphiktiony': []},
 'amphiktyon': {'amphiktyones': [], 'amphiktyonic': [], 'amphiktyons': []},
 'amphiktyoni': {'amphiktyonie': ['amphiktyonies'],
                 'amphiktyonis': [],
                 'amphiktyony': []},
 'amphiktyonie': ['amphiktyonies'],
 'amphil': {'amphilic': [], 'amphill': []},
 'amphilanthu': {'amphilanthus': []},
 'amphilepi': {'amphilepis': []},
 'amphileptida': {'amphileptidae': []},
 'amphileptu': {'amphileptus': []},
 'amphilest': {'amphilestes': []},
 'amphilestid': {'amphilestids': []},
 'amphili': {'amphilis': []},
 'amphilicha': {'amphilichas': []},
 'amphiliida': {'amphiliidae': []},
 'amphilinid': {'amphilinids': []},
 'amphilinida': {'amphilinidae': []},
 'amphiliu': {'amphilius': []},
 'amphilli': {'amphillis': []},
 'amphilochian': {'amphilochians': []},
 'amphilochida': {'amphilochidae': []},
 'amphilochio': {'amphilochios': []},
 'amphilochiu': {'amphilochius': []},
 'amphilocho': {'amphilochos': []},
 'amphilochu': {'amphilochus': []},
 'amphilociu': {'amphilocius': []},
 'amphilocu': {'amphilocus': []},
 'amphilophi': {'amphilophis': []},
 'amphilophu': {'amphilophus': []},
 'amphiloqu': {'amphiloque': []},
 'amphilrit': {'amphilrite': []},
 'amphiluch': {'amphiluche': []},
 'amphilytu': {'amphilytus': []},
 'amphima': {'amphimas': []},
 'amphimac': {'amphimacer': ['amphimacers']},
 'amphimacer': ['amphimacers'],
 'amphimacho': {'amphimachos': []},
 'amphimachu': {'amphimachus': []},
 'amphimacru': {'amphimacrus': []},
 'amphimacu': {'amphimacus': []},
 'amphimallu': {'amphimallus': []},
 'amphimaru': {'amphimarus': []},
 'amphimeru': {'amphimerus': []},
 'amphimict': {'amphimictic': ['amphimictically']},
 'amphimictic': ['amphimictically'],
 'amphimnestu': {'amphimnestus': []},
 'amphimona': {'amphimonas': []},
 'amphinesian': {'amphinesians': []},
 'amphineur': {'amphineures': []},
 'amphineuran': {'amphineurans': []},
 'amphinom': {'amphinome': [], 'amphinomous': []},
 'amphinomid': {'amphinomids': []},
 'amphinomida': {'amphinomidae': []},
 'amphinomo': {'amphinomos': []},
 'amphinomu': {'amphinomus': []},
 'amphio': {'amphios': []},
 'amphion': {'amphione': [], 'amphionic': [], 'amphions': []},
 'amphioni': {'amphionis': []},
 'amphiop': {'amphiops': []},
 'amphioplu': {'amphioplus': []},
 'amphioru': {'amphiorus': []},
 'amphiozu': {'amphiozus': []},
 'amphipacif': {'amphipacific': []},
 'amphipat': {'amphipatic': []},
 'amphipath': {'amphipathic': ['amphipathicity'], 'amphipaths': []},
 'amphipathi': {'amphipathy': []},
 'amphipathic': ['amphipathicity'],
 'amphipelti': {'amphipeltis': []},
 'amphipera': {'amphiperas': []},
 'amphiphat': {'amphiphatic': []},
 'amphiphath': {'amphiphathic': []},
 'amphiphil': {'amphiphile': ['amphiphiles'],
               'amphiphilic': ['amphiphilicity'],
               'amphiphillic': [],
               'amphiphils': []},
 'amphiphile': ['amphiphiles'],
 'amphiphilic': ['amphiphilicity'],
 'amphiphlo': {'amphiphloic': []},
 'amphipholi': {'amphipholis': []},
 'amphiphyl': {'amphiphylic': []},
 'amphiphyt': {'amphiphytes': []},
 'amphipithecu': {'amphipithecus': []},
 'amphiplasti': {'amphiplasty': []},
 'amphiploid': {'amphiploids': []},
 'amphiploidi': {'amphiploidy': []},
 'amphipn': {'amphipnous': []},
 'amphipneust': {'amphipneustic': []},
 'amphipnoida': {'amphipnoidae': []},
 'amphipod': ['amphipode', 'amphipodes', 'amphipoder', 'amphipodous'],
 'amphipoh': {'amphipohs': []},
 'amphipoii': {'amphipoiis': []},
 'amphipol': {'amphipolls': []},
 'amphipoli': {'amphipolis': []},
 'amphipolitan': {'amphipolitans': []},
 'amphipolo': {'amphipolos': []},
 'amphipolu': {'amphipolus': []},
 'amphiporida': {'amphiporidae': []},
 'amphiporu': {'amphiporus': []},
 'amphiprionida': {'amphiprionidae': []},
 'amphiprostyl': {'amphiprostyle': []},
 'amphiprostylo': {'amphiprostylos': []},
 'amphiprot': {'amphiprotic': []},
 'amphipterygida': {'amphipterygidae': []},
 'amphiptych': {'amphiptyches': []},
 'amphipyrina': {'amphipyrinae': []},
 'amphirau': {'amphiraus': []},
 'amphirhynchu': {'amphirhynchus': []},
 'amphisauru': {'amphisaurus': []},
 'amphisbaen': {'amphisbaenic': []},
 'amphisbaena': {'amphisbaena': []},
 'amphisbaenian': {'amphisbaenians': []},
 'amphisbaenid': {'amphisbaenids': []},
 'amphisbaenida': {'amphisbaenidae': []},
 'amphiscolop': {'amphiscolops': []},
 'amphisculptur': {'amphisculpture': []},
 'amphisil': {'amphisile': []},
 'amphisoru': {'amphisorus': []},
 'amphisphaeriacea': {'amphisphaeriaceae': []},
 'amphispor': {'amphispores': []},
 'amphissaean': {'amphissaeans': []},
 'amphissan': {'amphissans': []},
 'amphissean': {'amphisseans': []},
 'amphissian': {'amphissians': []},
 'amphissit': {'amphissites': []},
 'amphisso': {'amphissos': []},
 'amphissu': {'amphissus': []},
 'amphisteginida': {'amphisteginidae': []},
 'amphistichu': {'amphistichus': []},
 'amphistom': {'amphistome': ['amphistomes']},
 'amphistomat': {'amphistomatic': [], 'amphistomatous': []},
 'amphistome': ['amphistomes'],
 'amphistomiasi': {'amphistomiasis': []},
 'amphistreu': {'amphistreus': []},
 'amphistyl': {'amphistylic': []},
 'amphiteat': {'amphiteater': []},
 'amphiteatr': {'amphiteatre': []},
 'amphitel': {'amphitelic': []},
 'amphiten': {'amphitene': []},
 'amphitetra': {'amphitetras': []},
 'amphith': {'amphithe': []},
 'amphithal': {'amphithales': []},
 'amphithalamo': {'amphithalamos': []},
 'amphithalamu': {'amphithalamus': []},
 'amphitheat': {'amphitheater': []},
 'amphitheaterlik': {'amphitheaterlike': []},
 'amphitheatr': {'amphitheatral': [],
                 'amphitheatre': ['amphitheatred'],
                 'amphitheatric': ['amphitheatrical', 'amphitheatrically']},
 'amphitheatre': ['amphitheatred'],
 'amphitheatrelik': {'amphitheatrelike': []},
 'amphitheatreshap': {'amphitheatreshaped': []},
 'amphitheatric': ['amphitheatrical', 'amphitheatrically'],
 'amphitheci': {'amphithecial': []},
 'amphithemi': {'amphithemis': []},
 'amphitheo': {'amphitheos': []},
 'amphitheriida': {'amphitheriidae': []},
 'amphitheu': {'amphitheus': []},
 'amphitho': {'amphithoe': []},
 'amphithoida': {'amphithoidae': []},
 'amphitnt': {'amphitnte': []},
 'amphito': {'amphitoe': []},
 'amphitornu': {'amphitornus': []},
 'amphitr': {'amphitritis': []},
 'amphitragulu': {'amphitragulus': []},
 'amphitretida': {'amphitretidae': []},
 'amphitretu': {'amphitretus': []},
 "amphitri't": {"amphitri'te": []},
 'amphitrich': {'amphitrichous': []},
 'amphitril': {'amphitrile': []},
 'amphitrion': {'amphitrions': []},
 'amphitrit': {'amphitrite': ['amphitrites']},
 'amphitrite': ['amphitrites'],
 'amphitrlt': {'amphitrlte': []},
 'amphitrop': {'amphitropal': [],
               'amphitrope': [],
               'amphitropic': ['amphitropical'],
               'amphitropous': []},
 'amphitropic': ['amphitropical'],
 'amphitryon': {'amphitryone': [], 'amphitryonic': [], 'amphitryons': []},
 'amphitryoni': {'amphitryonis': []},
 'amphitryoniad': {'amphitryoniades': []},
 'amphitryt': {'amphitryte': []},
 'amphitu': {'amphitus': []},
 'amphityp': {'amphitype': []},
 'amphiu': {'amphius': []},
 'amphiuma': {'amphiuma': []},
 'amphiumid': {'amphiumids': []},
 'amphiumida': {'amphiumidae': []},
 'amphiurid': {'amphiurids': []},
 'amphiurida': {'amphiuridae': []},
 'amphivas': {'amphivasal': []},
 'amphiviu': {'amphivius': []},
 'amphizo': {'amphizoic': []},
 'amphizoida': {'amphizoidae': []},
 'amphlblan': {'amphlblans': []},
 'amphlbol': {'amphlbole': ['amphlboles']},
 'amphlbole': ['amphlboles'],
 'amphlbolit': {'amphlbolite': []},
 'amphlet': {'amphlets': []},
 'amphlett': {'amphletts': []},
 'amphlettan': {'amphlettans': []},
 'amphlpoli': {'amphlpolis': []},
 'ampho': {'amphoe': ['amphoes']},
 'amphodu': {'amphodus': []},
 'amphoe': ['amphoes'],
 'ampholin': {'ampholine': ['ampholines']},
 'ampholine': ['ampholines'],
 'ampholit': {'ampholite': ['ampholites']},
 'ampholite': ['ampholites'],
 'ampholyt': {'ampholyte': ['ampholytes'], 'ampholytic': []},
 'ampholyte': ['ampholytes'],
 'amphon': {'amphone': []},
 'amphopepton': {'amphopeptone': []},
 'amphophil': {'amphophile': ['amphophiles'],
               'amphophilic': [],
               'amphophils': []},
 'amphophile': ['amphophiles'],
 'amphor': {'amphoral': [],
            'amphore': ['amphores'],
            'amphoric': [],
            'amphorous': [],
            'amphors': []},
 'amphora': {'amphora': []},
 'amphoracrinu': {'amphoracrinus': []},
 'amphoralik': {'amphoralike': []},
 'amphorashap': {'amphorashaped': []},
 'amphorc': {'amphorce': []},
 'amphore': {'amphoree': []},
 'amphoreu': {'amphoreus': []},
 'amphori': {'amphoris': []},
 'amphoriqu': {'amphorique': ['amphoriques']},
 'amphorique': ['amphoriques'],
 'amphorisko': {'amphoriskos': []},
 'amphors': {'amphorse': []},
 'amphoru': {'amphorus': []},
 'amphot': {'amphoter': ['amphoters']},
 'amphoter': {'amphotere': [],
              'amphoteric': ['amphoterics', 'amphotericity', 'amphoterically'],
              'amphoterism': []},
 'amphoteric': ['amphoterics', 'amphotericity', 'amphoterically'],
 'amphotericin': ['amphotericine'],
 'amphoterit': {'amphoterite': ['amphoterites']},
 'amphoterite': ['amphoterites'],
 'amphotero': {'amphoteros': []},
 'amphoterr': {'amphoterrible': []},
 'amphoteru': {'amphoterus': []},
 'amphother': {'amphotheric': []},
 'amphoti': {'amphotis': []},
 'amphotistiu': {'amphotistius': []},
 'amphotrop': {'amphotropic': []},
 'amphotroph': {'amphotrophic': []},
 'amphour': {'amphours': []},
 'amphrisiu': {'amphrisius': []},
 'amphrit': {'amphrite': []},
 'amphritit': {'amphritite': []},
 'amphritrit': {'amphritrite': []},
 'amphryso': {'amphrysos': []},
 'amphrysu': {'amphrysus': []},
 'amphtrac': {'amphtracs': []},
 'amphtrack': {'amphtracks': []},
 'amphtud': {'amphtude': ['amphtudes']},
 'amphtude': ['amphtudes'],
 'amphu': {'amphus': []},
 'amphur': {'amphurs': []},
 'amphyct': {'amphyction': ['amphyctions']},
 'amphyction': {'amphyctionic': []},
 'amphyctyon': {'amphyctyonic': []},
 'amphylli': {'amphyllis': []},
 'amphytrion': {'amphytrionic': [], 'amphytrions': []},
 'amphytrit': {'amphytrite': []},
 'ampi': {'ampie': ['ampies'], 'ampy': []},
 'ampiament': {'ampiamente': []},
 'ampicillin': ['ampicilline'],
 'ampicillinresist': {'ampicillinresistance': [], 'ampicillinresistant': []},
 'ampicillinsensit': {'ampicillinsensitive': []},
 'ampie': ['ampies'],
 'ampiezz': {'ampiezze': []},
 'ampif': {'ampification': []},
 'ampifi': {'ampified': []},
 'ampiglion': {'ampiglione': []},
 'ampiitud': {'ampiitude': []},
 'ampiiu': {'ampiius': []},
 'ampil': {'ampill': []},
 'ampin': {'ampins': []},
 'ampindepend': {'ampindependent': []},
 'ampinduc': {'ampinduced': []},
 'ampio': {'ampios': []},
 'ampiphil': {'ampiphilic': []},
 'ampir': {'ampire': ['ampires'], 'ampirical': []},
 'ampire': ['ampires'],
 'ampitheat': {'ampitheater': ['ampitheaters']},
 'ampitheater': ['ampitheaters'],
 'ampitheatr': {'ampitheatre': ['ampitheatres'], 'ampitheatrical': []},
 'ampitheatre': ['ampitheatres'],
 'ampitho': {'ampithoe': []},
 'ampithoida': {'ampithoidae': []},
 'ampitud': {'ampitude': ['ampitudes']},
 'ampitude': ['ampitudes'],
 'ampiu': {'ampius': []},
 'ampkitrit': {'ampkitrite': []},
 'ampl': {'ample': ['ampled', 'amples', 'ampleness'], 'ampling': []},
 'ampla': {'amplae': [], 'amplas': []},
 'amplament': {'amplamente': []},
 'amplat': {'amplats': []},
 'amplatz': {'amplatzer': []},
 'amplc': {'amplcs': []},
 'ample': ['ampled', 'amples', 'ampleness'],
 'amplebosom': {'amplebosomed': []},
 'amplect': {'amplectant': [], 'amplected': [], 'amplectic': []},
 'amplectan': {'amplectans': []},
 'amplectari': {'amplectaris': []},
 'amplecten': {'amplectens': []},
 'amplectend': {'amplectende': []},
 'amplectenda': {'amplectendae': []},
 'amplectent': {'amplectente': ['amplectentes']},
 'amplectente': ['amplectentes'],
 'amplectentibu': {'amplectentibus': []},
 'amplecter': {'amplectere': ['amplecterer']},
 'amplectere': ['amplecterer'],
 'amplecteri': {'amplecteris': []},
 'amplectiqu': {'amplectique': []},
 'amplepui': {'amplepuis': []},
 'amplet': {'amplete': ['ampletely']},
 'amplete': ['ampletely'],
 'ampleyfi': {'ampleyfied': []},
 'amplfic': {'amplfication': []},
 'amplfier': {'amplfiers': []},
 'ampli': {'ampliative': ['ampliatively'],
           'amplie': ['amplied'],
           'amplis': [],
           'amply': []},
 'amplia': {'amplias': []},
 'ampliacion': {'ampliaciones': []},
 'ampliada': {'ampliadas': []},
 'ampliado': {'ampliados': []},
 'ampliament': {'ampliamente': []},
 'ampliamu': {'ampliamus': []},
 'ampliandi': {'ampliandis': []},
 'ampliandos': {'ampliandose': []},
 'ampliar': {'ampliare': []},
 'ampliars': {'ampliarse': []},
 'ampliass': {'ampliasse': []},
 'ampliat': {'ampliate': ['ampliated', 'ampliates'],
             'ampliating': [],
             'ampliation': ['ampliations']},
 'ampliate': ['ampliated', 'ampliates'],
 'ampliati': {'ampliatis': []},
 'ampliation': {'ampliatione': ['ampliationes']},
 'ampliatione': ['ampliationes'],
 'ampliationibu': {'ampliationibus': []},
 'ampliative': ['ampliatively'],
 'ampliatu': {'ampliatus': []},
 'amplic': {'amplication': ['amplications'], 'amplicative': []},
 'amplication': ['amplications'],
 'amplicep': {'ampliceps': []},
 'amplicolli': {'amplicollis': []},
 'amplicon': {'amplicons': []},
 'ampliden': {'amplidens': []},
 'amplidyn': {'amplidyne': ['amplidynes']},
 'amplidyne': ['amplidynes'],
 'amplie': ['amplied'],
 'amplier': {'ampliers': []},
 'amplif': {'amplifed': [],
            'amplifer': ['amplifers'],
            'amplificate': ['amplificated', 'amplificates'],
            'amplification': [],
            'amplificative': [],
            'amplificator': ['amplificators'],
            'amplifing': []},
 'amplifc': {'amplifcation': []},
 'amplifer': ['amplifers'],
 'amplifi': {'amplifiability': [],
             'amplifiable': [],
             'amplifiant': [],
             'amplifie': ['amplifier',
                          'amplifies',
                          'amplified',
                          'amplifient',
                          'amplifieation'],
             'amplify': ['amplifyed', 'amplifying']},
 'amplific': {'amplificant': []},
 'amplificada': {'amplificadas': []},
 'amplificanda': {'amplificandae': [], 'amplificandas': []},
 'amplificandc': {'amplificandce': []},
 'amplificandi': {'amplificandis': []},
 'amplificar': {'amplificare': []},
 'amplificate': ['amplificated', 'amplificates'],
 'amplificateur': {'amplificateurs': []},
 'amplificati': {'amplificatis': []},
 'amplification': {'amplificatione': ['amplificationes']},
 'amplificatione': ['amplificationes'],
 'amplificationi': {'amplificationis': []},
 'amplificationibu': {'amplificationibus': []},
 'amplificator': {'amplificatore': []},
 'amplificatori': {'amplificatory': []},
 'amplificatric': {'amplificatrice': []},
 'amplificatu': {'amplificatus': []},
 'amplificazion': {'amplificazione': []},
 'amplifict': {'amplifiction': []},
 'amplifie': {'amplifiee': ['amplifiees']},
 'amplifiee': ['amplifiees'],
 'amplifik': {'amplifikation': []},
 'amplifiy': {'amplifiying': []},
 'amplifl': {'amplifler': []},
 'amplifoliu': {'amplifolius': []},
 'amplift': {'amplifted': [], 'amplifter': []},
 'ampliftc': {'ampliftcation': []},
 'amplifv': {'amplifving': []},
 'amplify': {'amplifyer': []},
 'ampliii': {'ampliiis': []},
 'ampliipoli': {'ampliipolis': []},
 'amplili': {'amplilied': [], 'amplilier': []},
 'amplim': {'amplimer': ['amplimers']},
 'amplimer': ['amplimers'],
 'amplin': {'amplins': []},
 'amplio': {'amplios': []},
 'amplior': {'ampliore': ['ampliores']},
 'ampliore': ['ampliores'],
 'ampliori': {'amplioris': []},
 'amplioribu': {'amplioribus': []},
 'amplipenni': {'amplipennis': []},
 'ampliqu': {'amplique': []},
 'amplis': {'amplisication': ['amplisications']},
 'amplisi': {'amplisied': []},
 'amplisication': ['amplisications'],
 'amplissim': {'amplissime': []},
 'amplissima': {'amplissimae': [], 'amplissimas': []},
 'amplissimi': {'amplissimis': []},
 'amplissimo': {'amplissimos': []},
 'amplissims': {'amplissimse': []},
 'amplissimu': {'amplissimus': []},
 'amplit': {'ampliter': [], 'amplitication': []},
 'ampliti': {'amplitier': []},
 'amplitid': {'amplitide': ['amplitides']},
 'amplitide': ['amplitides'],
 'amplititud': {'amplititude': []},
 'amplitnd': {'amplitnde': []},
 'amplitop': {'amplitopic': []},
 'amplitron': {'amplitrons': []},
 'amplitu': {'amplitue': ['amplitues']},
 'amplitud': {'amplitude': []},
 'amplitudedepend': {'amplitudedependent': []},
 'amplitudefrequ': {'amplitudefrequency': []},
 'amplitudemodul': {'amplitudemodulate': ['amplitudemodulated'],
                    'amplitudemodulating': [],
                    'amplitudemodulation': []},
 'amplitudemodulate': ['amplitudemodulated'],
 'amplitudenmodul': {'amplitudenmodulation': []},
 'amplitudephas': {'amplitudephase': []},
 'amplitudesensit': {'amplitudesensitive': []},
 'amplitudetim': {'amplitudetime': []},
 'amplitudeversu': {'amplitudeversus': []},
 'amplitudi': {'amplitudy': []},
 'amplitudin': {'amplitudinal': [],
                'amplitudine': [],
                'amplitudinous': ['amplitudinously']},
 'amplitudini': {'amplitudinis': []},
 'amplitudinous': ['amplitudinously'],
 'amplitudon': {'amplitudons': []},
 'amplitue': ['amplitues'],
 'amplituo': {'amplituoe': []},
 'amplitut': {'amplitute': ['amplitutes']},
 'amplitute': ['amplitutes'],
 'amplityp': {'amplitype': []},
 'ampliu': {'amplius': []},
 'ampliud': {'ampliude': []},
 'ampliusqu': {'ampliusque': []},
 'ampliv': {'amplival': []},
 'ampliw': {'ampliwed': [], 'ampliwes': []},
 'ampliwc': {'ampliwcation': []},
 'amplltud': {'amplltude': []},
 'ampllu': {'ampllus': []},
 'amplo': {'amplos': []},
 'amplonianu': {'amplonianus': []},
 'amploniu': {'amplonius': []},
 'amplorhinu': {'amplorhinus': []},
 'amploy': {'amployed': [], 'amployer': ['amployers'], 'amployment': []},
 'amploye': {'amployee': ['amployees']},
 'amployee': ['amployees'],
 'amployer': ['amployers'],
 'amploym': {'amploymant': []},
 'amplr': {'amplre': []},
 'ampltiud': {'ampltiude': []},
 'ampltud': {'ampltude': []},
 'amplu': {'amplus': []},
 'amply': {'amplye': []},
 'amplyfi': {'amplyfied': [], 'amplyfy': ['amplyfying']},
 'amplyfy': ['amplyfying'],
 'amplyjustifi': {'amplyjustified': []},
 'ampmedi': {'ampmediated': []},
 'ampmet': {'ampmeter': ['ampmeters']},
 'ampmeter': ['ampmeters'],
 'ampney': {'ampneys': []},
 'ampntat': {'ampntation': []},
 'ampo': {'ampoe': [], 'ampos': []},
 'ampol': {'ampolle': []},
 'ampolla': {'ampollas': []},
 'ampolleta': {'ampolletas': []},
 'ampor': {'ampore': []},
 'amporph': {'amporphous': []},
 'ampoul': {'ampoule': ['ampouled'],
            'ampouling': [],
            'ampoulle': [],
            'ampouls': []},
 'ampoulang': {'ampoulange': []},
 'ampoule': ['ampouled'],
 'ampp': {'amppe': []},
 'ampregul': {'ampregulated': []},
 'amprespons': {'ampresponsive': []},
 'ampriran': {'amprirans': []},
 'amprob': {'amprobe': []},
 'amprotropin': {'amprotropine': []},
 'ampsaga': {'ampsagas': []},
 'ampsanctu': {'ampsanctus': []},
 'ampshir': {'ampshire': []},
 'ampsivarian': {'ampsivarians': []},
 'ampsr': {'ampsre': []},
 'ampstimul': {'ampstimulated': []},
 'ampt': {'ampte': [], 'ampts': []},
 'amptbil': {'amptbill': []},
 'amptelik': {'amptelike': []},
 'ampthil': {'ampthill': ['ampthills']},
 'ampthill': ['ampthills'],
 'ampti': {'ampty': []},
 'amptil': {'amptill': []},
 'amptitud': {'amptitude': ['amptitudes']},
 'amptitude': ['amptitudes'],
 'amptli': {'amptly': []},
 'amptonshir': {'amptonshire': []},
 'amptr': {'amptre': []},
 'ampturn': {'ampturns': []},
 'ampu': {'ampues': [], 'ampus': []},
 'ampudiu': {'ampudius': []},
 'ampufi': {'ampufier': []},
 'ampui': {'ampuis': []},
 'ampul': ['ampull',
           'ampule',
           'ampulle',
           'ampuled',
           'ampulles',
           'ampullate',
           'ampullitis',
           'ampullated'],
 'ampula': {'ampulae': []},
 'ampular': {'ampulares': []},
 'ampulari': {'ampularis': []},
 'ampulh': {'ampulhe': []},
 'ampulicida': {'ampulicidae': []},
 'ampulicina': {'ampulicinae': []},
 'ampulk': {'ampulke': []},
 'ampulla': {'ampulla': []},
 'ampullac': {'ampullaceous': []},
 'ampullaceu': {'ampullaceus': []},
 'ampullalik': {'ampullalike': []},
 'ampullar': {'ampullares': []},
 'ampullari': {'ampullaris': [], 'ampullary': []},
 'ampullaria': {'ampullariae': [], 'ampullarias': []},
 'ampullarida': {'ampullaridae': []},
 'ampullariida': {'ampullariidae': []},
 'ampullariu': {'ampullarius': []},
 'ampullaryisthm': {'ampullaryisthmic': []},
 'ampullatu': {'ampullatus': []},
 'ampullc': {'ampullce': []},
 'ampullectomi': {'ampullectomy': []},
 'ampulli': {'ampullie': [], 'ampullis': []},
 'ampullofug': {'ampullofugal': []},
 'ampullopancreat': {'ampullopancreatic': []},
 'ampullopet': {'ampullopetal': []},
 'ampullosi': {'ampullosis': []},
 'ampullr': {'ampullre': []},
 'ampulls': {'ampullse': []},
 'ampunt': {'ampunted': [], 'ampunts': []},
 'ampurdan': {'ampurdanes': []},
 'ampuria': {'ampurias': []},
 'ampus': {'ampuses': []},
 'amput': {'amputant': [],
           'amputate': ['amputates', 'amputated'],
           'amputating': [],
           'amputation': ['amputational'],
           'amputative': [],
           'amputator': [],
           'ampute': ['amputer', 'amputes', 'amputed'],
           'amputing': []},
 'amputan': {'amputans': []},
 'amputar': {'amputare': ['amputarent']},
 'amputare': ['amputarent'],
 'amputass': {'amputasse': []},
 'amputata': {'amputatae': []},
 'amputate': ['amputates', 'amputated'],
 'amputati': {'amputatis': []},
 'amputation': {'amputatione': []},
 'amputatori': {'amputatory': []},
 'amputazion': {'amputazione': []},
 'ampute': {'amputee': []},
 'amputud': {'amputude': []},
 'ampycu': {'ampycus': []},
 'ampyt': {'ampytated': []},
 'ampz': {'ampzing': []},
 'ampzingiu': {'ampzingius': []},
 'amqu': {'amque': []},
 'amqunt': {'amqunts': []},
 'amr': {'amre': ['amred', 'amres', 'amreli'], 'amrs': []},
 'amra': {'amrae': [], 'amras': []},
 'amraam': {'amraams': []},
 'amraianu': {'amraianus': []},
 'amralkei': {'amralkeis': []},
 'amram': {'amrams': []},
 'amramit': {'amramites': []},
 'amran': {'amrane': []},
 'amraoniac': {'amraoniacal': []},
 'amraoniu': {'amraonius': []},
 'amrap': {'amrapalli': []},
 'amrapal': {'amrapall': []},
 'amras': {'amraser': []},
 'amratian': {'amratians': []},
 'amratl': {'amratlal': []},
 'amrc': {'amrce': []},
 'amre': {'amree': []},
 'amrecov': {'amrecover': []},
 'amrestor': {'amrestore': []},
 'amri': {'amrie': ['amries'], 'amris': [], 'amry': []},
 'amrican': {'amricans': []},
 'amriccan': {'amriccans': []},
 'amrid': {'amridal': []},
 'amrie': ['amries'],
 'amrin': {'amrine': []},
 'amrind': {'amrinder': []},
 'amring': {'amringe': []},
 'amrinon': {'amrinone': []},
 'amriolkai': {'amriolkais': []},
 'amriqu': {'amrique': []},
 'amriswil': {'amriswiler': []},
 'amrit': {'amrital': [], 'amrition': [], 'amrits': []},
 'amrita': {'amritas': []},
 'amrital': {'amritalal': []},
 'amritav': {'amritavalli': []},
 'amritdhari': {'amritdharis': []},
 'amritl': {'amritlal': []},
 'amritmah': {'amritmahal': []},
 'amritp': {'amritpal': []},
 'amritphal': {'amritphale': []},
 'amrits': {'amritser': []},
 'amritsar': {'amritsars': []},
 'amrm': {'amrmative': [], 'amrmed': [], 'amrming': []},
 'amrmar': {'amrmare': []},
 'amrmat': {'amrmation': []},
 'amrnianu': {'amrnianus': []},
 'amrnoniac': {'amrnoniacal': []},
 'amro': {'amros': []},
 'amrof': {'amrofer': []},
 'amrois': {'amroise': []},
 'amrolcai': {'amrolcais': []},
 'amros': {'amrose': []},
 'amrouch': {'amrouche': []},
 'amrounc': {'amrounced': [], 'amrouncement': []},
 'amrout': {'amroute': []},
 'amrros': {'amrrose': []},
 'amrta': {'amrtas': []},
 'amru': {'amrus': []},
 'amrual': {'amrually': []},
 'amrum': {'amrumer': []},
 'amrusu': {'amrusus': []},
 'amrutl': {'amrutlal': []},
 'ams': {'am': ['amse', 'amsing']},
 'amsa': {'amsas': []},
 'amsacrin': {'amsacrine': []},
 'amsal': {'amsale': []},
 'amsam': {'amsams': []},
 'amsanctu': {'amsanctus': []},
 'amsbari': {'amsbary': []},
 'amsberri': {'amsberry': []},
 'amsbi': {'amsby': []},
 'amsburi': {'amsbury': []},
 'amschaspand': {'amschaspands': []},
 'amsde': {'amsdee': []},
 'amsdel': {'amsdell': []},
 'amsden': {'amsdens': []},
 'amsdorf': {'amsdorfs': []},
 'amse': {'amsee': []},
 'amsel': {'amsell': ['amselle'], 'amsels': []},
 'amselfeld': {'amselfelde': []},
 'amselgrub': {'amselgruber': []},
 'amsell': ['amselle'],
 'amsh': {'amshed': []},
 'amsha': {'amshas': []},
 'amshashpand': {'amshashpands': []},
 'amshaspand': {'amshaspands': []},
 'amshaspend': {'amshaspends': []},
 'amshinov': {'amshinover': []},
 'amsi': {'amsy': []},
 'amsid': {'amside': []},
 'amsli': {'amslie': []},
 'amsnd': {'amsnded': []},
 'amsopropylacrylamid': {'amsopropylacrylamide': []},
 'amsorri': {'amsorry': []},
 'amsotrop': {'amsotropic': []},
 'amsotropi': {'amsotropy': []},
 'amspach': {'amspacher': []},
 'amspig': {'amspiger': []},
 'amspok': {'amspoker': []},
 'amsricain': {'amsricaine': [], 'amsricains': []},
 'amsrican': {'amsricans': []},
 'amsriqu': {'amsrique': []},
 'amst': {'amste': ['amsted'], 'amsts': []},
 'amstadt': {'amstadter': []},
 'amste': ['amsted'],
 'amstel': {'amstell': [], 'amstels': []},
 'amstelaedamensi': {'amstelaedamensis': []},
 'amstelkr': {'amstelkring': []},
 'amstelledamm': {'amstelledamme': []},
 'amstelodamens': {'amstelodamense': ['amstelodamenses']},
 'amstelodamense': ['amstelodamenses'],
 'amstelodamensi': {'amstelodamensis': []},
 'amstelredamensi': {'amstelredamensis': []},
 'amstelredamm': {'amstelredamme': []},
 'amstelredamu': {'amstelredamus': []},
 'amster': {'amsters': []},
 'amsterdam': ['amsterdame', 'amsterdamer', 'amsterdamers'],
 'amsterdambas': {'amsterdambased': []},
 'amsterdamensi': {'amsterdamensis': []},
 'amsterdamm': {'amsterdamme': ['amsterdammer', 'amsterdammers']},
 'amsterdamme': ['amsterdammer', 'amsterdammers'],
 'amsterdamn': {'amsterdamnable': [], 'amsterdamned': []},
 'amsterdams': {'amsterdamse': []},
 'amsterdamsch': {'amsterdamsche': []},
 'amstrad': {'amstrads': []},
 'amsu': {'amsus': []},
 'amsur': {'amsure': []},
 'amsvartn': {'amsvartner': []},
 'amswer': {'amswered': []},
 'amt': {'amte': ['amtes', 'amted'], 'amting': [], 'amts': []},
 'amtain': {'amtaining': []},
 'amtal': {'amtales': [], 'amtals': []},
 'amtank': {'amtanks': []},
 'amte': ['amtes', 'amted'],
 'amtel': {'amtell': []},
 'amteri': {'amterial': []},
 'amtern': {'amternes': []},
 'amterpatronag': {'amterpatronage': []},
 'amth': {'amthe': [], 'amthing': []},
 'amthau': {'amthaus': []},
 'amthausgass': {'amthausgasse': []},
 'amti': {'amty': []},
 'amtic': {'amtics': []},
 'amtierend': {'amtierende': []},
 'amtiert': {'amtierte': []},
 'amtinu': {'amtinued': []},
 'amtleut': {'amtleute': []},
 'amtli': {'amtlie': []},
 'amtlich': {'amtliche': ['amtlicher', 'amtliches']},
 'amtliche': ['amtlicher', 'amtliches'],
 'amtmanden': {'amtmandens': []},
 'amtmann': {'amtmanner': [], 'amtmanns': []},
 'amtmu': {'amtmued': []},
 'amtnianu': {'amtnianus': []},
 'amtnoniac': {'amtnoniacal': []},
 'amtospher': {'amtosphere': []},
 'amtow': {'amtower': []},
 'amtr': {'amtre': []},
 'amtrac': {'amtracs': []},
 'amtrack': {'amtracks': []},
 'amtrak': {'amtraks': []},
 'amtrali': {'amtralis': []},
 'amtrica': {'amtricas': []},
 'amtricain': {'amtricaine': [], 'amtricains': []},
 'amtricanist': {'amtricanistes': []},
 'amtriqu': {'amtrique': []},
 'amtsbezirk': {'amtsbezirke': [], 'amtsbezirks': []},
 'amtsblatt': {'amtsblatter': []},
 'amtsdien': {'amtsdiener': []},
 'amtsgericht': {'amtsgerichte': [], 'amtsgerichts': []},
 'amtsgrupp': {'amtsgruppe': []},
 'amtshau': {'amtshaus': []},
 'amtshilf': {'amtshilfe': []},
 'amtsinhab': {'amtsinhaber': []},
 'amtskalend': {'amtskalender': []},
 'amtskamm': {'amtskammer': []},
 'amtskarrier': {'amtskarriere': []},
 'amtskirch': {'amtskirche': []},
 'amtskommun': {'amtskommune': []},
 'amtskommunern': {'amtskommunernes': []},
 'amtsleit': {'amtsleiter': []},
 'amtsperiod': {'amtsperiode': []},
 'amtsricht': {'amtsrichter': []},
 'amtsschreib': {'amtsschreiber': []},
 'amtssprach': {'amtssprache': []},
 'amtssygehu': {'amtssygehus': []},
 'amtstidend': {'amtstidende': []},
 'amtstrag': {'amtstrager': []},
 'amtsubernahm': {'amtsubernahme': []},
 'amtsverstandni': {'amtsverstandnis': []},
 'amtsvorsteh': {'amtsvorsteher': []},
 'amtswalt': {'amtswalter': []},
 'amtth': {'amtthe': []},
 'amtu': {'amtus': []},
 'amtuair': {'amtuaire': []},
 'amtussalaamk': {'amtussalaamke': []},
 'amtyp': {'amtype': []},
 'amtzeniu': {'amtzenius': []},
 'amu': {'amue': ['amued'], 'amus': []},
 'amua': {'amuae': [], 'amuaing': []},
 'amuair': {'amuaire': []},
 'amual': {'amually': []},
 'amubl': {'amublance': []},
 'amuch': {'amuche': []},
 'amuchmor': {'amuchmore': []},
 'amuck': {'amucks': []},
 'amud': {'amude': []},
 'amudi': {'amudis': []},
 'amue': ['amued'],
 'amueblado': {'amueblados': []},
 'amuesha': {'amueshas': []},
 'amuesti': {'amuesty': []},
 'amuf': {'amufe': ['amufes', 'amufed', 'amufement', 'amufements'],
          'amufing': []},
 'amufe': ['amufes', 'amufed', 'amufement', 'amufements'],
 'amui': {'amuie': []},
 'amuiot': {'amuiotic': []},
 'amuiss': {'amuissement': []},
 'amuko': {'amukos': []},
 'amukp': {'amukpe': []},
 'amul': {'amule': ['amules'], 'amull': [], 'amuls': []},
 'amula': {'amulas': []},
 'amuldar': {'amuldars': []},
 'amule': ['amules'],
 'amulet': ['amuletic', 'amuleted'],
 'amuleti': {'amuletis': []},
 'amuleto': {'amuletos': []},
 'amulett': {'amulette': ['amulettes']},
 'amulette': ['amulettes'],
 'amulfu': {'amulfus': []},
 'amuliu': {'amulius': []},
 'amulonit': {'amulonites': []},
 'amulphu': {'amulphus': []},
 'amulre': {'amulree': []},
 'amulri': {'amulrie': []},
 'amulta': {'amultas': []},
 'amultidimension': {'amultidimensional': []},
 'amultidisciplinari': {'amultidisciplinary': []},
 'amultipl': {'amultiple': [], 'amultiplicity': []},
 'amultitud': {'amultitude': []},
 'amulu': {'amulus': []},
 'amuluch': {'amuluche': []},
 'amun': ['amune', 'amuneal'],
 'amuna': {'amunas': []},
 'amunam': {'amunams': []},
 'amund': {'amunde': ['amunderness'], 'amunds': []},
 'amunde': ['amunderness'],
 'amundevil': {'amundevill': ['amundeville', 'amundevilles']},
 'amundevill': ['amundeville', 'amundevilles'],
 'amundsen': {'amundsen': []},
 'amundsensg': {'amundsensgate': []},
 'amundu': {'amundus': []},
 'amungm': {'amungme': []},
 'amunhotp': {'amunhotpe': []},
 'amuni': {'amuny': []},
 'amunicip': {'amunicipal': []},
 'amunik': {'amunike': []},
 'amunit': {'amunition': ['amunitions']},
 'amunition': ['amunitions'],
 'amunoph': {'amunophs': []},
 'amunr': {'amunre': []},
 'amunt': {'amunts': []},
 'amupl': {'amuple': []},
 'amur': ['amure', 'amures', 'amurates'],
 'amurallado': {'amurallados': []},
 'amurath': {'amuraths': []},
 'amurens': {'amurense': []},
 'amurensi': {'amurensis': []},
 'amuri': {'amury': []},
 'amurian': {'amurians': []},
 'amurican': {'amuricans': []},
 'amurland': {'amurlande': ['amurlandes']},
 'amurlande': ['amurlandes'],
 'amurrican': {'amurricans': []},
 'amurrit': {'amurrite': ['amurriter']},
 'amurrite': ['amurriter'],
 'amurski': {'amursky': []},
 'amurst': {'amurstal': []},
 'amus': {'amusable': [],
          'amusant': ['amusants'],
          'amuse': ['amuses',
                    'amuser',
                    'amused',
                    'amusers',
                    'amusent',
                    'amuseing',
                    'amusement'],
          'amusic': ['amusical', 'amusicality'],
          'amusing': [],
          'amusions': [],
          'amusive': [],
          'amusment': ['amusments']},
 'amusai': {'amusaient': []},
 'amusan': {'amusans': []},
 'amusant': {'amusante': ['amusanter', 'amusantes']},
 'amusante': ['amusanter', 'amusantes'],
 'amuse': {'amusee': ['amusees']},
 'amusebouch': {'amusebouche': []},
 'amusedli': {'amusedly': []},
 'amusee': ['amusees'],
 'amusemen': {'amusemens': []},
 'amusement': {'amusemental': []},
 'amusementlov': {'amusementloving': []},
 'amusementseek': {'amusementseekers': [], 'amusementseeking': []},
 'amusemeut': {'amusemeuts': []},
 'amusemint': {'amusemints': []},
 'amusen': {'amusenent': []},
 'amusett': {'amusette': ['amusettes']},
 'amusette': ['amusettes'],
 'amuseur': {'amuseurs': []},
 'amusgo': {'amusgos': []},
 'amusi': {'amusie': []},
 'amusia': {'amusias': []},
 'amusic': ['amusical', 'amusicality'],
 'amusiert': {'amusierte': []},
 'amusing': {'amusingness': []},
 'amusingli': {'amusingly': []},
 'amusment': ['amusments'],
 'amuso': {'amusoment': []},
 'amuson': {'amusons': []},
 'amussi': {'amussis': []},
 'amut': {'amutation': []},
 'amuth': {'amuthed': []},
 'amutu': {'amutual': ['amutually']},
 'amutual': ['amutually'],
 'amuz': {'amuze': ['amuzed', 'amuzement'], 'amuzing': []},
 'amuze': ['amuzed', 'amuzement'],
 'amuzgo': {'amuzgos': []},
 'amuzi': {'amuzie': []},
 'amv': {'amve': ['amved', 'amves'], 'amving': [], 'amvs': []},
 'amva': {'amvas': []},
 'amve': ['amved', 'amves'],
 'amveri': {'amvery': []},
 'amvet': {'amvets': []},
 'amvi': {'amvis': []},
 'amvil': {'amville': []},
 "amville'": {"amville's": []},
 'amvlas': {'amvlase': []},
 'amvloidosi': {'amvloidosis': []},
 'amvnta': {'amvntas': []},
 'amvo': {'amvos': []},
 'amvotroph': {'amvotrophic': []},
 'amvr': {'amvre': ['amvres']},
 'amvrakiko': {'amvrakikos': []},
 'amvre': ['amvres'],
 'amvrosi': {'amvrosy': []},
 'amvrosio': {'amvrosios': []},
 'amw': {'amwe': [], 'amws': []},
 'amwa': {'amwas': []},
 'amwak': {'amwake': []},
 'amway': {'amways': []},
 'amwel': {'amwell': []},
 'amwer': {'amwered': []},
 'amwil': {'amwiler': []},
 'amy': {'amye': ['amyes']},
 "amy'l": {"amy'll": []},
 'amya': {'amyas': []},
 'amyabl': {'amyable': [], 'amyably': []},
 'amyand': {'amyands': []},
 'amyc': {'amyce': []},
 'amych': {'amyche': []},
 'amyck': {'amycke': []},
 'amycl': {'amycle': []},
 'amycla': {'amyclae': [], 'amyclas': []},
 'amyclaean': {'amyclaeans': []},
 'amyclaeu': {'amyclaeus': []},
 'amyclanu': {'amyclanus': []},
 'amyclc': {'amyclce': []},
 'amycle': {'amyclee': []},
 'amyclean': {'amycleans': []},
 'amycli': {'amyclis': []},
 'amycls': {'amyclse': []},
 'amyclu': {'amyclus': []},
 'amycolatopsi': {'amycolatopsis': []},
 'amycu': {'amycus': []},
 'amyda': {'amydae': [], 'amydas': []},
 'amydaloid': {'amydaloidal': []},
 'amydd': {'amydde': ['amyddes']},
 'amydde': ['amyddes'],
 'amydomona': {'amydomonas': []},
 'amydricain': {'amydricaine': []},
 'amydru': {'amydrus': []},
 'amye': ['amyes'],
 'amyelin': {'amyelinate': ['amyelinated'],
             'amyelination': [],
             'amyelinic': []},
 'amyelinate': ['amyelinated'],
 'amyeliniqu': {'amyeliniques': []},
 'amyeloi': {'amyelois': []},
 'amyen': {'amyens': []},
 'amyg': {'amygism': []},
 'amygd': {'amygdal': ['amygdalitis']},
 'amygdal': {'amygdalate': [], 'amygdale': ['amygdales'], 'amygdalic': []},
 'amygdala': {'amygdala': []},
 'amygdalacea': {'amygdalaceae': []},
 'amygdalahippocamp': {'amygdalahippocampal': []},
 'amygdalakindl': {'amygdalakindled': []},
 'amygdalas': {'amygdalase': []},
 'amygdale': ['amygdales'],
 'amygdalea': {'amygdaleae': []},
 'amygdalec': {'amygdalece': []},
 'amygdalectom': {'amygdalectomized': []},
 'amygdalectomi': {'amygdalectomies': [], 'amygdalectomy': []},
 'amygdales': {'amygdalese': []},
 'amygdali': {'amygdalis': []},
 'amygdalienn': {'amygdalienne': ['amygdaliennes']},
 'amygdalienne': ['amygdaliennes'],
 'amygdaliformi': {'amygdaliformis': []},
 'amygdalin': {'amygdaline': []},
 'amygdalinu': {'amygdalinus': []},
 'amygdalit': {'amygdalites': []},
 'amygdaln': {'amygdalns': []},
 'amygdalo': {'amygdalos': []},
 'amygdalocort': {'amygdalocortical': []},
 'amygdalofug': {'amygdalofugal': []},
 'amygdalohippocamp': {'amygdalohippocampal': []},
 'amygdalohippocampectomi': {'amygdalohippocampectomy': []},
 'amygdalohypothalam': {'amygdalohypothalamic': []},
 'amygdaloid': ['amygdaloidal', 'amygdaloides'],
 'amygdaloidectomi': {'amygdaloidectomy': []},
 'amygdaloideu': {'amygdaloideus': []},
 'amygdaloidotomi': {'amygdaloidotomy': []},
 'amygdalopet': {'amygdalopetal': []},
 'amygdalostriat': {'amygdalostriatal': []},
 'amygdalotegment': {'amygdalotegmental': []},
 'amygdalothalam': {'amygdalothalamic': []},
 'amygdalotomi': {'amygdalotomy': []},
 'amygdals': {'amygdalse': []},
 'amygdalu': {'amygdalus': []},
 'amygdoloid': {'amygdoloidal': []},
 'amygdul': {'amygdule': ['amygdules']},
 'amygdule': ['amygdules'],
 'amygist': {'amygists': []},
 'amyiti': {'amyitis': []},
 'amykla': {'amyklae': [], 'amyklas': []},
 'amyklaean': {'amyklaeans': []},
 'amyklaian': {'amyklaians': []},
 'amyklaio': {'amyklaios': []},
 'amyklo': {'amyklos': []},
 'amyko': {'amykos': []},
 'amyl': ['amyle', 'amylic', 'amylate'],
 'amylac': {'amylaceous': []},
 'amylace': {'amylacees': []},
 'amylacea': {'amylaceae': []},
 'amylacet': {'amylacetate': [], 'amylacetic': []},
 'amylaceu': {'amylaceus': []},
 'amylamin': {'amylamine': ['amylamines']},
 'amylamine': ['amylamines'],
 'amylan': {'amylans': []},
 'amylas': {'amylase': []},
 'amylbenzen': {'amylbenzene': []},
 'amylcain': {'amylcaine': []},
 'amylcinnam': {'amylcinnamic': []},
 'amylen': {'amylene': ['amylenes']},
 'amylene': ['amylenes'],
 'amyli': {'amylis': []},
 'amylifer': {'amyliferous': []},
 'amyliqu': {'amylique': []},
 'amylketon': {'amylketone': []},
 'amylnitr': {'amylnitrate': []},
 'amylnitrit': {'amylnitrite': []},
 'amylnitrosamin': {'amylnitrosamine': []},
 'amylobact': {'amylobacter': []},
 'amylobarbit': {'amylobarbital': []},
 'amylobarbiton': {'amylobarbitone': []},
 'amylocain': {'amylocaine': []},
 'amylocarpu': {'amylocarpus': []},
 'amylocellulos': {'amylocellulose': []},
 'amyloclast': {'amyloclastic': []},
 'amylogen': {'amylogenic': []},
 'amylogenesi': {'amylogenesis': []},
 'amyloglucosidas': {'amyloglucosidase': ['amyloglucosidases']},
 'amyloglucosidase': ['amyloglucosidases'],
 'amylogram': {'amylograms': []},
 'amylograph': {'amylographic': []},
 'amyloid': ['amyloide', 'amyloidal', 'amyloides', 'amyloider'],
 'amyloidcontain': {'amyloidcontaining': []},
 'amyloidinduc': {'amyloidinduced': []},
 'amyloidlik': {'amyloidlike': []},
 'amyloidogen': {'amyloidogenic': ['amyloidogenicity']},
 'amyloidogenesi': {'amyloidogenesis': []},
 'amyloidogenic': ['amyloidogenicity'],
 'amyloidoma': {'amyloidomas': []},
 'amyloidos': {'amyloidose': ['amyloidoses']},
 'amyloidose': ['amyloidoses'],
 'amyloidosi': {'amyloidosis': []},
 'amyloidosu': {'amyloidosus': []},
 'amyloidot': {'amyloidotic': []},
 'amyloin': {'amyloins': []},
 'amyloliquefacien': {'amyloliquefaciens': []},
 'amyloliquifacien': {'amyloliquifaciens': []},
 'amylolit': {'amylolitic': []},
 'amylolysi': {'amylolysis': []},
 'amylolyt': {'amylolytic': []},
 'amylolyti': {'amylolytie': []},
 'amylolyticu': {'amylolyticus': []},
 'amylolytiqu': {'amylolytique': ['amylolytiques']},
 'amylolytique': ['amylolytiques'],
 'amyloma': {'amylomaize': []},
 'amylomaltas': {'amylomaltase': []},
 'amylomyc': {'amylomyces': []},
 'amylopectin': {'amylopectine': [], 'amylopectins': []},
 'amylopectinosi': {'amylopectinosis': []},
 'amylophilu': {'amylophilus': []},
 'amylophosphorylas': {'amylophosphorylase': []},
 'amyloplast': {'amyloplasts': []},
 'amyloplastid': {'amyloplastids': []},
 'amylopullulanas': {'amylopullulanase': []},
 'amylos': {'amylose': ['amyloses'], 'amylosic': []},
 'amylose': ['amyloses'],
 'amyloseiodin': {'amyloseiodine': []},
 'amylosi': {'amylosis': []},
 'amylosucras': {'amylosucrase': []},
 'amylot': {'amylotic': []},
 'amylotroph': {'amylotrophic': []},
 'amylovoru': {'amylovorus': []},
 'amylsin': {'amylsine': []},
 'amylum': {'amylum': []},
 'amylyt': {'amylytic': []},
 'amymon': {'amymone': ['amymones']},
 'amymone': ['amymones'],
 'amynand': {'amynander': []},
 'amynandro': {'amynandros': []},
 'amynia': {'amynias': []},
 'amynla': {'amynlas': []},
 'amyno': {'amynos': []},
 'amynodont': {'amynodonts': []},
 'amynodontida': {'amynodontidae': []},
 'amynomachu': {'amynomachus': []},
 'amynt': {'amynte': ['amyntes']},
 'amynta': {'amyntae': [], 'amyntas': []},
 'amynte': ['amyntes'],
 'amyntha': {'amynthas': []},
 'amynthu': {'amynthus': []},
 'amyntianu': {'amyntianus': []},
 'amyntichu': {'amyntichus': []},
 'amynto': {'amyntos': []},
 'amyntorid': {'amyntorides': []},
 'amyntu': {'amyntus': []},
 'amynu': {'amynus': []},
 'amyolyt': {'amyolytic': []},
 'amyon': {'amyone': []},
 'amyopath': {'amyopathic': []},
 'amyostat': {'amyostatic': []},
 'amyot': {'amyots': []},
 'amyothroph': {'amyothrophic': []},
 'amyoton': {'amyotonic': []},
 'amyotrop': {'amyotropic': []},
 'amyotroph': {'amyotrophic': []},
 'amyotrophi': {'amyotrophie': [], 'amyotrophy': []},
 'amyotrophiqu': {'amyotrophique': ['amyotrophiques']},
 'amyotrophique': ['amyotrophiques'],
 'amyotrophisch': {'amyotrophische': []},
 'amyott': {'amyotte': []},
 'amyou': {'amyous': []},
 'amyp': {'amype': []},
 'amyr': {'amyrant': []},
 'amyra': {'amyras': []},
 'amyrald': {'amyraldism': []},
 'amyraldian': {'amyraldianism': [], 'amyraldians': []},
 'amyraldist': {'amyraldists': []},
 'amyraldu': {'amyraldus': []},
 'amyrgian': {'amyrgians': []},
 'amyri': {'amyris': []},
 'amyridacea': {'amyridaceae': []},
 'amyridea': {'amyrideae': []},
 'amyrin': {'amyrins': []},
 'amyrtaeo': {'amyrtaeos': []},
 'amyrtaeu': {'amyrtaeus': []},
 'amyrtaio': {'amyrtaios': []},
 'amyrtam': {'amyrtams': []},
 'amyrtasu': {'amyrtasus': []},
 'amyrtau': {'amyrtaus': []},
 'amyrteo': {'amyrteos': []},
 'amyrteu': {'amyrteus': []},
 'amyrtseu': {'amyrtseus': []},
 'amyru': {'amyrus': []},
 'amys': {'amyse': []},
 'amysi': {'amysis': []},
 'amyss': {'amysse': []},
 'amyst': {'amystical': []},
 'amysteri': {'amysterious': [], 'amystery': []},
 'amysti': {'amystis': []},
 'amyt': {'amytal': [], 'amyte': [], 'amytted': []},
 'amyta': {'amytas': []},
 'amyth': {'amythical': [], 'amything': []},
 'amythaoniusqu': {'amythaoniusque': []},
 'amyti': {'amytie': [], 'amytis': [], 'amyty': []},
 'amytorni': {'amytornis': []},
 'amytriptylin': {'amytriptyline': []},
 'amytroph': {'amytrophic': []},
 'amytrophi': {'amytrophy': []},
 'amyty': {'amytye': []},
 'amyuta': {'amyutas': []},
 'amz': {'amzing': []},
 'amzi': {'amzie': [], 'amzy': []},
 'amziau': {'amziaus': []},
 'amziu': {'amzius': []}}
