#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_an = {"an'": {"an'e": ["an'es"]},
 "an'a": {"an'as": []},
 "an'e": ["an'es"],
 "an'g": {"an'ge": []},
 "an'h": {"an'he": []},
 "an'i": {"an'y": []},
 "an'j": {"an'je": []},
 "an't": {"an'te": []},
 'ana': ['anae', 'anaed', 'anaes', 'anaing', 'anaely'],
 "ana'f": {"ana'fs": []},
 "ana'i": {"ana'is": []},
 'anaa': {'anaas': []},
 'anaal': {'anaales': [], 'anaals': []},
 'anaam': {'anaamic': []},
 'anaan': {'anaanic': []},
 'anaasthet': {'anaasthetic': []},
 'anaatasiu': {'anaatasius': []},
 'anab': {'anabal': [], 'anabates': [], 'anabe': [], 'anabs': []},
 'anaba': {'anabas': []},
 'anababtist': {'anababtists': []},
 'anabaenaflo': {'anabaenaflos': []},
 'anabaenopsi': {'anabaenopsis': []},
 'anabantid': {'anabantids': []},
 'anabantida': {'anabantidae': []},
 'anabantoid': {'anabantoids': []},
 'anabapist': {'anabapists': []},
 'anabapt': {'anabaptism': [], 'anabaptized': []},
 'anabaptift': {'anabaptifts': []},
 'anabaptism': {'anabaptisme': []},
 'anabaptismu': {'anabaptismus': []},
 'anabaptist': ['anabaptiste',
                'anabaptistic',
                'anabaptistes',
                'anabaptistical'],
 'anabaptista': {'anabaptistae': [], 'anabaptistas': []},
 'anabaptisti': {'anabaptistis': []},
 'anabaptistical': {'anabaptisticall': []},
 'anabaptistmennonit': {'anabaptistmennonite': []},
 'anabaptistri': {'anabaptistrie': [], 'anabaptistry': []},
 'anabarit': {'anabarites': []},
 'anabaritid': {'anabaritids': []},
 'anabas': {'anabase': ['anabases']},
 'anabase': ['anabases'],
 'anabasein': {'anabaseine': []},
 'anabaseo': {'anabaseos': []},
 'anabasi': {'anabasis': []},
 'anabasin': {'anabasine': []},
 'anabat': {'anabatic': []},
 'anabchi': {'anabchy': []},
 'anabel': {'anabell': ['anabelle']},
 'anabell': ['anabelle'],
 'anabesineu': {'anabesineus': []},
 'anabhihit': {'anabhihite': []},
 'anabi': {'anabis': []},
 'anabiosi': {'anabiosis': []},
 'anabiot': {'anabiotic': []},
 'anabitart': {'anabitarte': []},
 'anabl': {'anability': [], 'anable': ['anables', 'anabled'], 'anabling': []},
 'anable': ['anables', 'anabled'],
 'anablep': {'anableps': []},
 'anablepida': {'anablepidae': []},
 'anabol': {'anabole': [],
            'anabolic': ['anabolics', 'anabolically'],
            'anabolism': [],
            'anabolize': ['anabolized'],
            'anabolizing': []},
 'anaboli': {'anaboly': []},
 'anabolic': ['anabolics', 'anabolically'],
 'anabolicandrogen': {'anabolicandrogenic': []},
 'anabolis': {'anabolised': []},
 'anabolism': {'anabolisme': []},
 'anabolist': {'anabolistic': []},
 'anabolit': {'anabolite': ['anabolites']},
 'anabolite': ['anabolites'],
 'anabolize': ['anabolized'],
 'anabranch': {'anabranches': [], 'anabranching': []},
 'anabru': {'anabrus': []},
 'anabs': {'anabsence': []},
 'anabsolut': {'anabsolute': []},
 'anabu': {'anabus': []},
 'anabus': {'anabuse': []},
 'anac': {'anace': ['anaces'], 'anacs': []},
 'anacadem': {'anacademic': []},
 'anacaf': {'anacafe': []},
 'anacalypsi': {'anacalypsis': []},
 'anacalypt': {'anacalyptic': []},
 'anacampsero': {'anacampseros': []},
 'anacampsi': {'anacampsis': []},
 'anacampti': {'anacamptis': []},
 'anacamptod': {'anacamptodes': []},
 'anacanthin': {'anacanthine': []},
 'anacanthoterm': {'anacanthotermes': []},
 'anacanthu': {'anacanthus': []},
 'anacap': {'anacape': []},
 'anacapa': {'anacapas': []},
 'anacard': {'anacardic': []},
 'anacardacea': {'anacardaceae': []},
 'anacardi': {'anacardiers': []},
 'anacardiac': {'anacardiace': ['anacardiaceous']},
 'anacardiacca': {'anacardiaccae': []},
 'anacardiace': ['anacardiaceous'],
 'anacardiacea': {'anacardiaceae': [], 'anacardiaceas': []},
 'anacardiacec': {'anacardiacece': []},
 'anacardiaces': {'anacardiacese': []},
 'anacardioid': {'anacardioides': []},
 'anacardit': {'anacardites': []},
 'anacardon': {'anacardone': []},
 'anacarsi': {'anacarsis': []},
 'anacbarsi': {'anacbarsis': []},
 'anaccept': {'anacceptable': []},
 'anaccid': {'anaccident': []},
 'anaccur': {'anaccurate': []},
 'anace': ['anaces'],
 'anacephal': {'anacephalic': []},
 'anacephalaeosi': {'anacephalaeosis': []},
 'anacephaleosi': {'anacephaleosis': []},
 'anacephali': {'anacephaly': []},
 'anach': {'anache': ['anacher', 'anaches', 'anached'],
           'anaching': [],
           'anachment': ['anachments']},
 'anachar': {'anachars': []},
 'anacharfi': {'anacharfis': []},
 'anachari': {'anacharis': []},
 'anachars': {'anacharse': ['anacharses']},
 'anacharse': ['anacharses'],
 'anacharsi': {'anacharsis': []},
 'anache': ['anacher', 'anaches', 'anached'],
 'anachi': {'anachis': []},
 'anachment': ['anachments'],
 'anachor': {'anachorism': []},
 'anachores': {'anachorese': []},
 'anachoresi': {'anachoresis': []},
 'anachoret': {'anachorete': ['anachoretes'],
               'anachoretic': ['anachoretical'],
               'anachorets': []},
 'anachorete': ['anachoretes'],
 'anachoretic': ['anachoretical'],
 'anachorit': {'anachorite': ['anachorites']},
 'anachorite': ['anachorites'],
 'anachoropteri': {'anachoropteris': []},
 'anachrom': {'anachromism': []},
 'anachromat': {'anachromatic': []},
 'anachron': {'anachronic': ['anachronical', 'anachronicity', 'anachronically'],
              'anachronism': [],
              'anachronization': [],
              'anachronize': ['anachronized', 'anachronizes'],
              'anachronizing': [],
              'anachronous': ['anachronously']},
 'anachroni': {'anachronies': [], 'anachronis': [], 'anachrony': []},
 'anachronic': ['anachronical', 'anachronicity', 'anachronically'],
 'anachroniqu': {'anachronique': ['anachroniques']},
 'anachronique': ['anachroniques'],
 'anachronis': {'anachronise': []},
 'anachronism': {'anachronisme': ['anachronismes']},
 'anachronisme': ['anachronismes'],
 'anachronismu': {'anachronismus': []},
 'anachronist': {'anachronistic': ['anachronistical', 'anachronistically'],
                 'anachronists': []},
 'anachronistic': ['anachronistical', 'anachronistically'],
 'anachronistisch': {'anachronistische': []},
 'anachronize': ['anachronized', 'anachronizes'],
 'anachronous': ['anachronously'],
 'anachtonist': {'anachtonistic': []},
 'anacid': {'anacidic': [], 'anacidity': []},
 'anacin': {'anacins': []},
 'anack': {'anacked': [], 'anacker': [], 'anacking': [], 'anacks': []},
 'anaclasi': {'anaclasis': []},
 'anaclast': {'anaclastic': []},
 'anaclctu': {'anaclctus': []},
 'anaclet': {'anaclete': []},
 'anacletn': {'anacletns': []},
 'anacletu': {'anacletus': []},
 'anaclict': {'anaclictic': []},
 'anaclin': {'anaclinal': [], 'anacline': []},
 'anaclisi': {'anaclisis': []},
 'anaclit': {'anaclitic': ['anaclitically']},
 'anaclitic': ['anaclitically'],
 'anaclitu': {'anaclitus': []},
 'anaclyt': {'anaclytic': []},
 'anaco': {'anacos': []},
 'anacoenosi': {'anacoenosis': []},
 'anacolosidit': {'anacolosidites': []},
 'anacolouth': {'anacolouthic': []},
 'anacoluth': {'anacoluthe': [], 'anacoluthic': [], 'anacoluths': []},
 'anacoluthon': {'anacoluthon': []},
 'anacona': {'anaconas': []},
 'anaconda': {'anaconda': []},
 'anacoreta': {'anacoretas': []},
 'anacort': {'anacortes': []},
 'anacostan': {'anacostans': []},
 'anacostian': {'anacostians': []},
 'anacoust': {'anacoustic': []},
 'anacr': {'anacre': ['anacreou']},
 'anacre': ['anacreou'],
 'anacreon': {'anacreonic': [], 'anacreons': []},
 'anacreont': {'anacreonte': [],
               'anacreontic': ['anacreontics', 'anacreontically'],
               'anacreontism': []},
 'anacreonti': {'anacreontis': []},
 'anacreontic': ['anacreontics', 'anacreontically'],
 'anacreontiqu': {'anacreontique': ['anacreontiques']},
 'anacreontique': ['anacreontiques'],
 'anacris': {'anacrise': []},
 'anacrisi': {'anacrisis': []},
 'anacrob': {'anacrobic': ['anacrobically']},
 'anacrobic': ['anacrobically'],
 'anacrobiosi': {'anacrobiosis': []},
 'anacrogyn': {'anacrogynous': []},
 'anacrogyna': {'anacrogynae': []},
 'anacron': {'anacronism': ['anacronisms']},
 'anacronico': {'anacronicos': []},
 'anacronism': ['anacronisms'],
 'anacronismo': {'anacronismos': []},
 'anacronist': {'anacronistic': []},
 'anacronistich': {'anacronistiche': []},
 'anacrost': {'anacrostic': ['anacrostics']},
 'anacrostic': ['anacrostics'],
 'anacrot': {'anacrotic': [], 'anacrotism': []},
 'anacrus': {'anacruses': [], 'anacrusic': []},
 'anacrusi': {'anacrusis': []},
 'anacrust': {'anacrustic': []},
 'anact': {'anacted': [],
           'anactes': [],
           'anaction': [],
           'anactive': [],
           'anactivity': [],
           'anactment': []},
 'anactori': {'anactorie': []},
 'anactorian': {'anactorians': []},
 'anactu': {'anactual': [], 'anactus': []},
 'anacu': {'anacus': []},
 'anacuita': {'anacuitas': []},
 'anacultur': {'anaculture': ['anacultures']},
 'anaculture': ['anacultures'],
 'anacus': {'anacusic': []},
 'anacusi': {'anacusis': []},
 'anacut': {'anacute': []},
 'anacycl': {'anacyclic': []},
 'anacyclosi': {'anacyclosis': []},
 'anacyclu': {'anacyclus': []},
 'anacysli': {'anacyslis': []},
 'anacyst': {'anacystic': []},
 'anacysti': {'anacystis': []},
 'anad': {'anade': ['anader', 'anades']},
 'anada': {'anadas': []},
 'anadabij': {'anadabijou': []},
 'anadal': {'anadale': []},
 'anadamid': {'anadamide': []},
 'anadarco': {'anadarcos': []},
 'anadarko': {'anadarkoes': [], 'anadarkos': []},
 'anadasmo': {'anadasmos': []},
 'anaddit': {'anadditional': []},
 'anade': ['anader', 'anades'],
 'anadel': {'anadell': []},
 'anadem': {'anadems': []},
 'anadensi': {'anadensis': []},
 'anadenu': {'anadenus': []},
 'anadequ': {'anadequate': []},
 'anadetu': {'anadetus': []},
 'anadi': {'anadis': [], 'anady': []},
 'anadiagenesi': {'anadiagenesis': []},
 'anadian': {'anadians': []},
 'anadicrot': {'anadicrotic': []},
 'anadida': {'anadidas': []},
 'anadido': {'anadidos': []},
 'anadiendol': {'anadiendole': []},
 'anadig': {'anadigics': []},
 'anadimo': {'anadimos': []},
 'anadiomen': {'anadiomene': []},
 'anadiplosi': {'anadiplosis': []},
 'anadirl': {'anadirle': []},
 'anadirs': {'anadirse': []},
 'anadit': {'anaditic': []},
 'anadn': {'anadne': []},
 'anado': {'anados': []},
 'anadol': {'anadolou': []},
 'anadoli': {'anadoly': []},
 'anadosi': {'anadosis': []},
 'anadram': {'anadramous': []},
 'anadril': {'anadrill': []},
 'anadrom': {'anadrome': ['anadromes'], 'anadromic': [], 'anadromous': []},
 'anadrome': ['anadromes'],
 'anadromi': {'anadromy': []},
 'anadromu': {'anadromus': []},
 'anadvantag': {'anadvantage': []},
 'anadvers': {'anadverse': []},
 'anadyatan': {'anadyatane': []},
 'anadyomen': {'anadyomene': ['anadyomenes']},
 'anadyomenacea': {'anadyomenaceae': []},
 'anadyomene': ['anadyomenes'],
 'anadyomeno': {'anadyomenos': []},
 'anaeharsi': {'anaeharsis': []},
 'anaeiti': {'anaeitis': []},
 'anaekw': {'anaekwe': []},
 'anael': {'anaele': ['anaeles'], 'anaels': []},
 'anaele': ['anaeles'],
 'anaem': {'anaemic': ['anaemics', 'anaemical', 'anaemically'],
           'anaemization': []},
 'anaemi': {'anaemiated': [], 'anaemie': []},
 'anaemia': {'anaemia': []},
 'anaemic': ['anaemics', 'anaemical', 'anaemically'],
 'anaemiclook': {'anaemiclooking': []},
 'anaemicu': {'anaemicus': []},
 'anaeob': {'anaeobic': []},
 'anaeorb': {'anaeorbic': []},
 'anaeorob': {'anaeorobic': []},
 'anaerob': {'anaerobe': ['anaerober'],
             'anaerobic': ['anaerobics',
                           'anaerobical',
                           'anaerobicity',
                           'anaerobically'],
             'anaerobism': [],
             'anaerobs': []},
 'anaerobe': ['anaerober'],
 'anaerobi': {'anaerobie': ['anaerobies', 'anaerobier', 'anaerobieally'],
              'anaerobis': []},
 'anaerobiasi': {'anaerobiasis': []},
 'anaerobic': ['anaerobics', 'anaerobical', 'anaerobicity', 'anaerobically'],
 'anaerobicaerob': {'anaerobicaerobic': []},
 'anaerobiccondit': {'anaerobicconditions': []},
 'anaerobie': ['anaerobies', 'anaerobier', 'anaerobieally'],
 'anaerobio': {'anaerobioally': [], 'anaerobios': []},
 'anaerobios': {'anaerobiose': []},
 'anaerobiosi': {'anaerobiosis': []},
 'anaerobiot': {'anaerobiotic': []},
 'anaerobisi': {'anaerobisis': []},
 'anaerobiu': {'anaerobius': []},
 'anaeroblc': {'anaeroblcally': []},
 'anaerobosi': {'anaerobosis': []},
 'anaerogen': {'anaerogenes': [], 'anaerogenic': []},
 'anaeroh': {'anaerohic': []},
 'anaeslhesiolog': {'anaeslhesiology': []},
 'anaess': {'anaesse': []},
 'anaestet': {'anaestetic': ['anaestetics']},
 'anaestetic': ['anaestetics'],
 'anaesth': {'anaesthe': ['anaesthes']},
 'anaesthe': ['anaesthes'],
 'anaesthes': {'anaesthesic': [], 'anaesthesize': ['anaesthesized']},
 'anaesthesi': {'anaesthesial': [], 'anaesthesie': [], 'anaesthesis': []},
 'anaesthesia': ['anaesthesiae'],
 'anaesthesiolog': {'anaesthesiologic': ['anaesthesiological'],
                    'anaesthesiology': []},
 'anaesthesiologi': {'anaesthesiologie': []},
 'anaesthesiologic': ['anaesthesiological'],
 'anaesthesiologist': {'anaesthesiologists': []},
 'anaesthesis': {'anaesthesised': []},
 'anaesthesist': {'anaesthesists': []},
 'anaesthesize': ['anaesthesized'],
 'anaesthest': {'anaesthestic': ['anaesthestics']},
 'anaesthestic': ['anaesthestics'],
 'anaesthet': {'anaesthetic': ['anaesthetical', 'anaesthetically'],
               'anaesthetization': [],
               'anaesthetize': ['anaesthetizer',
                                'anaesthetizes',
                                'anaesthetized'],
               'anaesthetizing': []},
 'anaestheti': {'anaesthetie': ['anaestheties']},
 'anaesthetic': ['anaesthetical', 'anaesthetically'],
 'anaesthetie': ['anaestheties'],
 'anaesthetis': {'anaesthetisation': [],
                 'anaesthetise': ['anaesthetises', 'anaesthetised'],
                 'anaesthetising': []},
 'anaesthetise': ['anaesthetises', 'anaesthetised'],
 'anaesthetist': {'anaesthetist': []},
 'anaesthetize': ['anaesthetizer', 'anaesthetizes', 'anaesthetized'],
 'anaesthiolog': {'anaesthiology': []},
 'anaethet': {'anaethetic': ['anaethetics'], 'anaethetized': []},
 'anaethetic': ['anaethetics'],
 'anaethetis': {'anaethetised': []},
 'anaethetu': {'anaethetus': []},
 'anaetiosost': {'anaetiosostic': []},
 'anaeu': {'anaeus': []},
 'anaevski': {'anaevsky': []},
 'anaf': {'anafe': [], 'anafs': []},
 'anafarc': {'anafarcous': []},
 'anafarta': {'anafartas': []},
 'anafas': {'anafase': []},
 'anafest': {'anafeste': []},
 'anafestu': {'anafestus': []},
 'anafiela': {'anafielas': []},
 'anafil': {'anafils': []},
 'anafomi': {'anafomy': []},
 'anafr': {'anafres': []},
 'anaftafiu': {'anaftafius': []},
 'anafysi': {'anafysis': []},
 'anag': {'anagallis': [],
          'anagance': [],
          'anage': ['anages',
                    'anager',
                    'anaged',
                    'anagent',
                    'anagers',
                    'anagency',
                    'anagement'],
          'anaging': []},
 'anagado': {'anagados': []},
 'anagal': {'anagale': []},
 'anagalact': {'anagalactic': []},
 'anagali': {'anagalis': []},
 'anagalid': {'anagalids': []},
 'anagalida': {'anagalidae': []},
 'anagalloid': {'anagalloides': []},
 'anagami': {'anagamis': []},
 'anagamin': {'anagamins': []},
 'anagarika': {'anagarikas': []},
 'anagaudrycera': {'anagaudryceras': []},
 'anagaui': {'anagauis': []},
 'anage': ['anages',
           'anager',
           'anaged',
           'anagent',
           'anagers',
           'anagency',
           'anagement'],
 'anagem': {'anageme': []},
 'anagen': {'anagenic': []},
 'anagenesi': {'anagenesis': []},
 'anagenet': {'anagenetic': ['anagenetically']},
 'anagenetic': ['anagenetically'],
 'anagennisi': {'anagennisis': []},
 'anageri': {'anagerial': []},
 'anaggreg': {'anaggregate': []},
 'anaghlon': {'anaghlone': []},
 'anagk': {'anagke': ['anagkes']},
 'anagke': ['anagkes'],
 'anaglaci': {'anaglacial': []},
 'anaglyph': ['anaglyphic'],
 'anaglypt': {'anaglyptic': ['anaglyptics']},
 'anaglyptic': ['anaglyptics'],
 'anaglyptu': {'anaglyptus': []},
 'anagn': {'anagnou': []},
 'anagnastopoulo': {'anagnastopoulos': []},
 'anagnes': {'anagnese': []},
 'anagni': {'anagnie': []},
 'anagnia': {'anagniae': []},
 'anagnian': {'anagnians': []},
 'anagnidagdha': {'anagnidagdhas': []},
 'anagnin': {'anagnine': []},
 'anagnini': {'anagninis': []},
 'anagninu': {'anagninus': []},
 'anagno': {'anagnos': []},
 'anagnopoulo': {'anagnopoulos': []},
 'anagnoresi': {'anagnoresis': []},
 'anagnoris': {'anagnorises': []},
 'anagnorisi': {'anagnorisis': []},
 'anagnorismo': {'anagnorismos': []},
 'anagnosi': {'anagnosis': []},
 'anagnost': ['anagnoste', 'anagnostou', 'anagnostes', 'anagnostelis'],
 'anagnostaki': {'anagnostakis': []},
 'anagnostako': {'anagnostakos': []},
 'anagnostara': {'anagnostaras': []},
 'anagnostato': {'anagnostatos': []},
 'anagnosti': {'anagnostis': []},
 'anagnostid': {'anagnostides': []},
 'anagnostidi': {'anagnostidis': []},
 'anagnostopol': {'anagnostopolou': ['anagnostopolous']},
 'anagnostopolou': ['anagnostopolous'],
 'anagnostopoul': {'anagnostopoulou': []},
 'anagnostopoulo': {'anagnostopoulos': []},
 'anagnostopulo': {'anagnostopulos': []},
 'anagnostora': {'anagnostoras': []},
 'anago': {'anagos': []},
 'anagog': {'anagoge': [],
            'anagogic': ['anagogics', 'anagogical', 'anagogically']},
 'anagogi': {'anagogies': [], 'anagogy': []},
 'anagogic': {'anagogice': []},
 'anagogicu': {'anagogicus': []},
 'anagogiqu': {'anagogique': []},
 'anagogu': {'anagogue': []},
 'anagonist': {'anagonistic': [], 'anagonists': []},
 'anagoondi': {'anagoondy': []},
 'anagora': {'anagoras': []},
 'anagr': {'anagrates': [], 'anagreement': []},
 'anagraf': {'anagrafe': []},
 'anagram': ['anagramic', 'anagrammed', 'anagramics', 'anagramming'],
 'anagrama': {'anagramas': []},
 'anagramat': {'anagramatic': ['anagramatical', 'anagramatically']},
 'anagramatic': ['anagramatical', 'anagramatically'],
 'anagramm': {'anagramme': ['anagrammes'], 'anagrammic': []},
 'anagrammat': {'anagrammatic': ['anagrammatical', 'anagrammatically'],
                'anagrammatism': [],
                'anagrammatization': [],
                'anagrammatize': ['anagrammatizes', 'anagrammatized'],
                'anagrammatizing': []},
 'anagrammatic': ['anagrammatical', 'anagrammatically'],
 'anagrammatis': {'anagrammatised': []},
 'anagrammatist': {'anagrammatists': []},
 'anagrammatize': ['anagrammatizes', 'anagrammatized'],
 'anagramme': ['anagrammes'],
 'anagraph': {'anagraphe': [], 'anagraphic': ['anagraphical'], 'anagraphs': []},
 'anagraphei': {'anagrapheis': []},
 'anagrapheu': {'anagrapheus': []},
 'anagraphic': ['anagraphical'],
 'anagrelid': {'anagrelide': []},
 'anagricultur': {'anagricultural': []},
 'anagru': {'anagrus': []},
 'anagyr': {'anagyrous': []},
 'anagyri': {'anagyris': []},
 'anagyrin': {'anagyrine': []},
 'anagyro': {'anagyros': []},
 'anagyroid': {'anagyroides': []},
 'anagyru': {'anagyrus': []},
 'anah': {'anahe': [], 'anahs': []},
 'anaha': {'anahas': []},
 'anahapt': {'anahaptism': []},
 'anahaptist': {'anahaptists': []},
 'anahasi': {'anahasis': []},
 'anaheim': ['anaheimers'],
 'anahid': {'anahide': []},
 'anahit': {'anahite': []},
 'anaho': {'anahoe': []},
 'anahob': {'anahobe': []},
 'anahol': {'anaholism': []},
 'anahoplit': {'anahoplites': []},
 'anahori': {'anahory': []},
 'anahs': {'anahses': []},
 'anahsi': {'anahsis': []},
 'anaht': {'anahtical': []},
 'anahua': {'anahuae': []},
 'anahuac': {'anahuacalli': [], 'anahuacs': []},
 'anahuarqu': {'anahuarque': []},
 'anai': {'anaies': [], 'anais': []},
 "anai'": {"anai's": []},
 'anaia': {'anaias': []},
 'anaichi': {'anaichy': []},
 'anaid': {'anaide': ['anaides']},
 'anaide': ['anaides'],
 'anaii': {'anaiis': []},
 'anaik': {'anaike': []},
 'anaim': {'anaimals': [], 'anaimic': []},
 'anaimalai': {'anaimalais': []},
 'anain': {'anained': [], 'anaining': [], 'anainment': []},
 'anaiog': {'anaiogous': []},
 'anaiogi': {'anaiogy': []},
 'anaiol': {'anaiole': []},
 'anaiomi': {'anaiomie': [], 'anaiomy': []},
 'anair': {'anairs': []},
 'anairesi': {'anairesis': []},
 'anairet': {'anairetes': []},
 'anais': {'anaise': []},
 'anaissi': {'anaissie': []},
 'anaistheto': {'anaisthetos': []},
 'anait': {'anaite': ['anaites'], 'anaitic': []},
 'anaite': ['anaites'],
 'anaiti': {'anaitis': []},
 'anaitid': {'anaitides': []},
 'anaitidi': {'anaitidis': []},
 'anaitio': {'anaitios': []},
 'anaivsi': {'anaivsis': []},
 'anaiys': {'anaiyses': []},
 'anaiysi': {'anaiysis': []},
 'anaiyt': {'anaiytic': []},
 'anaiyz': {'anaiyze': ['anaiyzed'], 'anaiyzing': []},
 'anaiyze': ['anaiyzed'],
 'anaja': {'anajas': []},
 'anaje': {'anajee': []},
 'anajm': {'anajmic': []},
 'anajsthet': {'anajsthetic': []},
 'anajysi': {'anajysis': []},
 'anak': {'anake': ['anakes', 'anaker'], 'anaks': []},
 'anaka': {'anakas': []},
 'anakainosi': {'anakainosis': []},
 'anakap': {'anakapalli': []},
 'anakapal': {'anakapalle': []},
 'anake': ['anakes', 'anaker'],
 'anakephalaiosi': {'anakephalaiosis': []},
 'anakhr': {'anakhre': []},
 'anaki': {'anakie': ['anakies'], 'anaky': []},
 'anakie': ['anakies'],
 'anakim': {'anakims': []},
 'anakin': {'anakins': []},
 'anakit': {'anakite': ['anakites']},
 'anakite': ['anakites'],
 'anakkal': {'anakkale': []},
 'anakl': {'anakles': []},
 'anaklasi': {'anaklasis': []},
 'anako': {'anakos': []},
 'anakoluth': {'anakoluthe': []},
 'anakpawi': {'anakpawis': []},
 'anakreon': {'anakreons': []},
 'anakreont': {'anakreontic': []},
 'anakreontik': {'anakreontiker': []},
 'anakreontisch': {'anakreontische': []},
 'anakrisi': {'anakrisis': []},
 'anaksi': {'anaksis': []},
 'anakt': {'anaktes': []},
 'anaktorian': {'anaktorians': []},
 'anakuklosi': {'anakuklosis': []},
 'anakusi': {'anakusis': []},
 'anakw': {'anakwe': []},
 'anakyklosi': {'anakyklosis': []},
 'anal': {'anale': ['anales', 'analer'],
          'analism': [],
          'analitis': [],
          'anality': [],
          'analization': [],
          'analize': ['analizer', 'analized', 'analizes'],
          'analizing': [],
          'anall': ['anally', 'analler'],
          'anals': []},
 'analab': {'analabs': []},
 'analag': {'analage': [], 'analagous': ['analagously']},
 'analages': {'analagesics': []},
 'analagi': {'analagy': []},
 'analagon': {'analagons': []},
 'analagous': ['analagously'],
 'analak': {'analakely': []},
 'analasi': {'analasis': []},
 'analato': {'analatos': []},
 'analavag': {'analavage': []},
 'analays': {'analaysed': [], 'analayses': []},
 'analaysi': {'analaysis': []},
 'analayt': {'analaytical': []},
 'analayz': {'analayzed': []},
 'analbit': {'analbite': []},
 'analbol': {'analboll': []},
 'analbuminem': {'analbuminemic': []},
 'analc': {'analcs': []},
 'analcct': {'analcctic': []},
 'analcim': {'analcime': ['analcimes']},
 'analcime': ['analcimes'],
 'analcipu': {'analcipus': []},
 'analcit': {'analcite': ['analcites'],
             'analcitic': [],
             'analcitization': [],
             'analcitized': []},
 'analcite': ['analcites'],
 'analcompuls': {'analcompulsive': []},
 'analda': {'analdas': []},
 'analdosteron': {'analdosteronism': []},
 'anale': {'analee': []},
 'analecl': {'analeclic': []},
 'analect': {'analectes': [],
             'analectic': ['analectics', 'analectical'],
             'analects': []},
 'analecti': {'analectie': [], 'analectis': []},
 'analectic': ['analectics', 'analectical'],
 'analectu': {'analectus': []},
 'analel': {'analele': []},
 'analemma': {'analemmas': []},
 'analemmat': {'analemmatic': []},
 'analempsi': {'analempsis': []},
 'analeps': {'analepse': ['analepses']},
 'analepse': ['analepses'],
 'analepsi': {'analepsis': []},
 'analept': {'analeptic': ['analeptically']},
 'analeptic': ['analeptically'],
 'analeptiqu': {'analeptiques': []},
 'analerot': {'analerotic': [], 'analerotism': []},
 'analerotic': {'analeroticism': []},
 'analesd': {'analesde': []},
 'analet': {'analetic': [], 'analets': []},
 'analfabeta': {'analfabetas': []},
 'analfabeto': {'analfabetos': []},
 'analg': {'analge': ['analges'], 'analgic': [], 'analgous': []},
 'analgaes': {'analgaesic': ['analgaesics']},
 'analgaesic': ['analgaesics'],
 'analgam': {'analgamation': []},
 'analge': ['analges'],
 'analgenit': {'analgenital': []},
 'analges': {'analgesic': ['analgesically']},
 'analgesi': {'analgesie': ['analgesies'], 'analgesis': []},
 'analgesia': {'analgesia': []},
 'analgesic': ['analgesically'],
 'analgesicantipyret': {'analgesicantipyretic': []},
 'analgesida': {'analgesidae': []},
 'analgesie': ['analgesies'],
 'analgesimetri': {'analgesimetry': []},
 'analgesiometr': {'analgesiometric': []},
 'analgesiqu': {'analgesique': ['analgesiques']},
 'analgesique': ['analgesiques'],
 'analgeslc': {'analgeslcs': []},
 'analgest': {'analgestic': ['analgestics']},
 'analgestic': ['analgestics'],
 'analget': {'analgetic': ['analgetics', 'analgetically']},
 'analgetic': ['analgetics', 'analgetically'],
 'analgetisch': {'analgetische': []},
 'analgosed': {'analgosedation': []},
 'analgsi': {'analgsis': []},
 'anali': {'analie': [],
           'analis': [],
           'analy': ['analys', 'analyed', 'analying']},
 'analic': {'analice': []},
 'analicemo': {'analicemos': []},
 'analies': {'analiese': []},
 'analin': {'analine': ['analines']},
 'analine': ['analines'],
 'analingu': {'analingus': []},
 'analionda': {'analiondas': []},
 'analipsi': {'analipsis': []},
 'analipu': {'analipus': []},
 'analis': {'analise': ['analises', 'analised'], 'analising': []},
 'analisada': {'analisadas': []},
 'analisado': {'analisados': []},
 'analise': ['analises', 'analised'],
 'analisi': {'analisis': [], 'analisys': []},
 'analist': {'analists': []},
 'analista': {'analistas': []},
 'analit': {'analite': [],
            'analitic': ['analitical', 'analiticity', 'analitically']},
 'analitic': ['analitical', 'analiticity', 'analitically'],
 'analitica': {'analiticas': []},
 'analiticament': {'analiticamente': []},
 'analitich': {'analitiche': []},
 'analiticheski': {'analiticheskie': []},
 'analitico': {'analiticos': []},
 'analitiqu': {'analitique': ['analitiques']},
 'analitique': ['analitiques'],
 'analityc': {'analitycal': ['analitycally']},
 'analitycal': ['analitycally'],
 'analityczn': {'analityczne': []},
 'analiu': {'analius': []},
 'analiz': {'analizate': []},
 'analizada': {'analizadas': []},
 'analizado': {'analizados': []},
 'analizamo': {'analizamos': []},
 'analizar': {'analizare': []},
 'analizaremo': {'analizaremos': []},
 'analizarla': {'analizarlas': []},
 'analizarlo': {'analizarlos': []},
 'analizars': {'analizarse': []},
 'analize': ['analizer', 'analized', 'analizes'],
 'analizi': {'analizie': [], 'analizis': [], 'analizy': []},
 'analizl': {'analizler': []},
 'analizowan': {'analizowane': []},
 'analizuj': {'analizuje': []},
 'analizz': {'analizzate': []},
 'analizzar': {'analizzare': []},
 'analizzarn': {'analizzarne': []},
 'analizzator': {'analizzatore': []},
 'analjsi': {'analjsis': []},
 'anall': ['anally', 'analler'],
 'anallact': {'anallactic': []},
 'anallagmat': {'anallagmatic': []},
 'anallat': {'anallatic': []},
 'analli': {'analliance': []},
 'anallysi': {'anallysis': []},
 'analmat': {'analmatic': []},
 'analo': {'analos': []},
 'analog': ['analogy',
            'analoge',
            'analogi',
            'analogou',
            'analogis',
            'analoger',
            'analoges',
            'analogic',
            'analogate',
            'analogize',
            'analoging',
            'analogous',
            'analogics',
            'analogism',
            'analogical',
            'analogisms',
            'analogates',
            'analogized',
            'analogeous',
            'analogizes',
            'analogizer',
            'analogicity',
            'analogizers',
            'analogizing',
            'analogously',
            'analogically',
            'analogousness',
            'analogization'],
 'analoga': {'analogas': []},
 'analogament': {'analogamente': []},
 'analogan': {'analogans': []},
 'analogcomput': {'analogcomputer': []},
 'analogdigit': {'analogdigital': []},
 'analogh': {'analoghe': []},
 'analogi': {'analogie': ['analogier']},
 'analogia': {'analogiae': [], 'analogias': []},
 'analogic': {'analogice': []},
 'analogica': {'analogicas': []},
 'analogical': {'analogicall': []},
 'analogich': {'analogiche': []},
 'analogichno': {'analogichnoe': []},
 'analogichny': {'analogichnye': []},
 'analogici': {'analogicis': []},
 'analogiczn': {'analogiczne': []},
 'analogiczni': {'analogiczny': []},
 'analogie': ['analogier'],
 'analogielehr': {'analogielehre': []},
 'analogieschluss': {'analogieschlusse': []},
 'analogiqu': {'analogique': ['analogiques', 'analogiquement']},
 'analogique': ['analogiques', 'analogiquement'],
 'analogis': {'analogisation': [],
              'analogise': ['analogised', 'analogises'],
              'analogising': []},
 'analogisch': {'analogische': ['analogischer']},
 'analogische': ['analogischer'],
 'analogise': ['analogised', 'analogises'],
 'analogismo': {'analogismos': []},
 'analogist': ['analogistic'],
 'analogiz': {'analogizable': []},
 'analogo': {'analogos': []},
 'analogon': {'analogons': []},
 'analogou': {'analogoue': ['analogoues']},
 'analogoue': ['analogoues'],
 'analogrechn': {'analogrechner': ['analogrechners']},
 'analogrechner': ['analogrechners'],
 'analogu': {'analogue': ['analogued'],
             'analoguing': [],
             'analoguous': ['analoguously'],
             'analogus': []},
 'analogue': ['analogued'],
 'analoguedigit': {'analoguedigital': []},
 'analoguo': {'analoguos': []},
 'analoguous': ['analoguously'],
 'analogymak': {'analogymaking': []},
 'analogymong': {'analogymongers': []},
 'analol': {'analole': []},
 'analom': {'analomical': []},
 'analomi': {'analomie': [], 'analomy': []},
 'analomiqu': {'analomique': []},
 'analoq': {'analoqous': []},
 'analoqi': {'analoqy': []},
 'analoqu': {'analoque': ['analoques']},
 'analoque': ['analoques'],
 'analostanu': {'analostanus': []},
 'analouis': {'analouise': []},
 'analoz': {'analoze': []},
 'analphabet': ['analphabete',
                'analphabetic',
                'analphabetes',
                'analphabetism',
                'analphabetical'],
 'analphabetism': {'analphabetisme': []},
 'analphabetismu': {'analphabetismus': []},
 'analretent': {'analretentive': []},
 'analrsi': {'analrsis': []},
 'anals': {'analses': []},
 'analsadist': {'analsadistic': []},
 'analsi': {'analsis': [], 'analsyed': []},
 'analssi': {'analssis': []},
 'analsyi': {'analsyis': []},
 'analsysi': {'analsysis': []},
 'analtern': {'analternative': []},
 'analti': {'analtis': []},
 'analtsi': {'analtsis': []},
 'analty': {'analtyic': ['analtyical']},
 'analtyic': ['analtyical'],
 'analurethr': {'analurethral': []},
 'analusi': {'analusis': []},
 'analv': {'analvs': []},
 'analvs': {'analvse': ['analvses', 'analvser', 'analvsed'], 'analvsing': []},
 'analvse': ['analvses', 'analvser', 'analvsed'],
 'analvsi': {'analvsis': []},
 'analvst': {'analvsts': []},
 'analvt': {'analvte': [],
            'analvtic': ['analvtics', 'analvtical', 'analvtically']},
 'analvtic': ['analvtics', 'analvtical', 'analvtically'],
 'analvz': {'analvze': ['analvzer', 'analvzed', 'analvzes'], 'analvzing': []},
 'analvze': ['analvzer', 'analvzed', 'analvzes'],
 'analy': {'analyals': [],
           'analyes': [],
           'analyic': ['analyical'],
           'analyize': ['analyized'],
           'analyizing': []},
 'analya': {'analyae': ['analyaes', 'analyaed'], 'analyas': []},
 'analyae': ['analyaes', 'analyaed'],
 'analyai': {'analyaie': [], 'analyais': []},
 'analyasi': {'analyasis': []},
 'analyc': {'analycity': []},
 'analye': {'analyeed': [], 'analyees': []},
 'analyee': {'analyeee': []},
 'analyei': {'analyeie': [], 'analyeis': []},
 'analyel': {'analyele': []},
 'analyf': {'analyfe': ['analyfed'], 'analyfing': []},
 'analyfe': ['analyfed'],
 'analyfi': {'analyfis': []},
 'analyg': {'analygous': []},
 'analyi': {'analyie': ['analyier', 'analyied'],
            'analyiing': [],
            'analyis': []},
 'analyic': ['analyical'],
 'analyie': ['analyier', 'analyied'],
 'analyii': {'analyiis': []},
 'analyisi': {'analyisis': []},
 'analyist': {'analyists': []},
 'analyit': {'analyitical': []},
 'analyize': ['analyized'],
 'analyji': {'analyjis': []},
 'analyl': {'analylic': ['analylical']},
 'analylic': ['analylical'],
 'analyliqu': {'analylique': []},
 'analylsi': {'analylsis': []},
 'analyn': {'analyns': []},
 'analypsi': {'analypsis': []},
 'analyr': {'analyre': ['analyred'], 'analyric': ['analyrical']},
 'analyre': ['analyred'],
 'analyri': {'analyris': []},
 'analyric': ['analyrical'],
 'analys': {'analysability': [],
            'analysable': ['analysables'],
            'analysably': [],
            'analysant': [],
            'analysation': ['analysations'],
            'analysator': ['analysators'],
            'analyse': ['analysed', 'analyser', 'analysent', 'analysering'],
            'analysic': [],
            'analysing': [],
            'analysis': ['analysism'],
            'analysize': ['analysized'],
            'analysizing': []},
 'analysa': {'analysas': []},
 'analysable': ['analysables'],
 'analysan': {'analysans': []},
 'analysand': {'analysand': []},
 'analysation': ['analysations'],
 'analysator': ['analysators'],
 'analysc': {'analyscs': []},
 'analyse': {'analysee': ['analysees']},
 'analysee': ['analysees'],
 'analyseergebniss': {'analyseergebnisse': []},
 'analysemethod': {'analysemethode': []},
 'analysemetod': {'analysemetoder': []},
 'analysemodel': {'analysemodell': []},
 'analysen': {'analysene': []},
 'analysenergebniss': {'analysenergebnisse': []},
 'analysenmethod': {'analysenmethode': []},
 'analysensystem': {'analysensysteme': []},
 'analysenwert': {'analysenwerte': []},
 'analyseo': {'analyseos': []},
 'analyser': {'analysere': ['analyseres']},
 'analysera': {'analyseras': []},
 'analyserad': {'analyserade': ['analyserades']},
 'analyserade': ['analyserades'],
 'analyserat': {'analyserats': []},
 'analysere': ['analyseres'],
 'analyseron': {'analyserons': []},
 'analysert': {'analyserte': []},
 'analyseth': {'analysethe': []},
 'analysett': {'analysette': []},
 'analyseur': {'analyseurs': []},
 'analysf': {'analysfs': []},
 'analysi': {'analysie': ['analysied', 'analysies'],
             'analysis': [],
             'analysys': []},
 'analysie': ['analysied', 'analysies'],
 'analysier': {'analysiere': []},
 'analysierbar': {'analysierbare': []},
 'analysierend': {'analysierende': []},
 'analysiert': {'analysierte': []},
 'analysingth': {'analysingthe': []},
 'analysis': ['analysised', 'analysising'],
 'analysisbas': {'analysisbased': []},
 'analysisbi': {'analysisby': []},
 'analysisha': {'analysishas': []},
 'analysisi': {'analysisis': []},
 'analysismethod': {'analysismethods': []},
 'analysisofth': {'analysisofthe': []},
 'analysissynthesi': {'analysissynthesis': []},
 'analysist': {'analysists': []},
 'analysistechniqu': {'analysistechniques': []},
 'analysisth': {'analysisthe': []},
 'analysiswat': {'analysiswater': []},
 'analysit': {'analysits': []},
 'analysize': ['analysized'],
 'analysj': {'analysjs': []},
 'analysl': {'analysls': []},
 'analysmetod': {'analysmetoder': []},
 'analyso': {'analysos': []},
 'analyson': {'analysons': []},
 'analysor': {'analysors': []},
 'analysr': {'analysrs': []},
 'analyssi': {'analyssis': []},
 'analyst': ['analyste', 'analystes', 'analystic', 'analystics', 'analystical'],
 'analystpati': {'analystpatient': []},
 'analysz': {'analyszed': []},
 'analyt': {'analyte': ['analytes', 'analyted'],
            'analytic': ['analytics',
                         'analytical',
                         'analyticity',
                         'analyticals',
                         'analytically'],
            'analytism': [],
            'analyts': []},
 'analytc': {'analytcs': []},
 'analyte': ['analytes', 'analyted'],
 'analytespecif': {'analytespecific': []},
 'analyth': {'analythical': []},
 'analyti': {'analytial': [],
             'analytie': ['analyties', 'analytieal'],
             'analytis': []},
 'analytic': {'analytice': [], 'analyticism': []},
 'analytica': {'analyticae': [], 'analyticas': []},
 'analytical': {'analyticall': []},
 'analyticalempir': {'analyticalempirical': []},
 'analyticalgrad': {'analyticalgrade': []},
 'analyticali': {'analyticaly': []},
 'analyticallyori': {'analyticallyoriented': []},
 'analyticalnumer': {'analyticalnumerical': []},
 'analytici': {'analyticial': [], 'analyticis': []},
 'analyticit': {'analyticitate': []},
 'analytick': {'analyticke': [], 'analyticks': []},
 'analyticoreferenti': {'analyticoreferential': []},
 'analyticosynthet': {'analyticosynthetic': []},
 'analyticsynthet': {'analyticsynthetic': []},
 'analyticu': {'analyticus': []},
 'analytie': ['analyties', 'analytieal'],
 'analytik': {'analytiker': ['analytikers']},
 'analytiker': ['analytikers'],
 'analytio': {'analytioal': []},
 'analytiqu': {'analytique': ['analytiques', 'analytiquement']},
 'analytique': ['analytiques', 'analytiquement'],
 'analytisch': {'analytische': ['analytischer', 'analytisches']},
 'analytische': ['analytischer', 'analytisches'],
 'analytisk': {'analytiske': []},
 'analytlc': {'analytlcal': []},
 'analyu': {'analyus': []},
 'analyz': {'analyzability': [],
            'analyzable': [],
            'analyzably': [],
            'analyzation': ['analyzations'],
            'analyze': ['analyzer', 'analyzed', 'analyzes', 'analyzeable'],
            'analyzing': ['analyzings'],
            'analyzou': []},
 'analyzation': ['analyzations'],
 'analyze': ['analyzer', 'analyzed', 'analyzes', 'analyzeable'],
 'analyzedth': {'analyzedthe': []},
 'analyzeth': {'analyzethe': []},
 'analyzi': {'analyzied': [], 'analyzis': [], 'analyzy': []},
 'analyzing': ['analyzings'],
 'analyzingth': {'analyzingthe': []},
 'analz': {'analze': ['analzed'], 'analzing': []},
 'analze': ['analzed'],
 'analzi': {'analzyed': [], 'analzying': []},
 'analzy': {'analzye': []},
 'anam': {'anamal': ['anamals'],
          'aname': ['anames', 'anamed'],
          'anamic': [],
          'anams': []},
 'anama': {'anamae': [], 'anamas': []},
 'anamabo': {'anamaboe': ['anamaboes']},
 'anamaboe': ['anamaboes'],
 'anamak': {'anamaker': []},
 'anamal': {'anamale': [], 'anamall': [], 'anamalous': ['anamalously']},
 'anamalai': {'anamalais': []},
 'anamali': {'anamalies': [], 'anamalis': [], 'anamaly': []},
 'anamallai': {'anamallais': []},
 'anamallay': {'anamallays': []},
 'anamallensi': {'anamallensis': []},
 'anamalous': ['anamalously'],
 'anamar': {'anamares': []},
 'anamari': {'anamarie': [], 'anamary': []},
 'anamarteto': {'anamartetos': []},
 'anamb': {'anambe': []},
 'anamba': {'anambas': []},
 'anambo': {'anamboe': []},
 'aname': ['anames', 'anamed'],
 'anamensi': {'anamensis': []},
 'anames': {'anamese': []},
 'anamesi': {'anamesis': []},
 'anamesit': {'anamesite': ['anamesites']},
 'anamesite': ['anamesites'],
 'anamest': {'anamestic': []},
 'anamesu': {'anamesus': []},
 'anametr': {'anametrics': []},
 'anami': {'anamie': [], 'anamiic': [], 'anamis': []},
 'anamia': {'anamias': []},
 'anamil': {'anamile': []},
 'anamin': {'anamination': [], 'anamine': []},
 'anamisch': {'anamische': []},
 'anamist': {'anamistic': []},
 'anamit': {'anamite': ['anamites'], 'anamitic': []},
 'anamite': ['anamites'],
 'anamn': {'anamnes': []},
 'anamnes': {'anamnese': [], 'anamnesic': [], 'anamnesis': []},
 'anamnesei': {'anamneseis': []},
 'anamnesi': {'anamnesis': []},
 'anamnest': {'anamnestes': [],
              'anamnestic': ['anamnestical', 'anamnestically']},
 'anamnestic': ['anamnestical', 'anamnestically'],
 'anamnestisch': {'anamnestische': []},
 'anamnet': {'anamnetic': ['anamnetically']},
 'anamnetic': ['anamnetically'],
 'anamni': {'anamnier': []},
 'anamniot': {'anamniote': ['anamniotes'], 'anamniotic': []},
 'anamniote': ['anamniotes'],
 'anamnisei': {'anamniseis': []},
 'anamo': {'anamoe': []},
 'anamol': {'anamolous': ['anamolously']},
 'anamoli': {'anamolies': [], 'anamoly': []},
 'anamolist': {'anamolistic': []},
 'anamolous': ['anamolously'],
 'anamoos': {'anamoose': []},
 'anamorph': {'anamorphic': ['anamorphics', 'anamorphically'],
              'anamorphism': [],
              'anamorphous': [],
              'anamorphs': []},
 'anamorphic': ['anamorphics', 'anamorphically'],
 'anamorphos': {'anamorphose': ['anamorphosed', 'anamorphoser'],
                'anamorphosis': []},
 'anamorphoscop': {'anamorphoscope': []},
 'anamorphose': ['anamorphosed', 'anamorphoser'],
 'anamorphosi': {'anamorphosis': []},
 'anamorphot': {'anamorphotic': []},
 'anamos': {'anamosity': []},
 'anamps': {'anampses': []},
 'anan': {'anane': ['ananes'], 'ananism': [], 'ananou': [], 'anans': []},
 'anana': {'ananas': []},
 'ananai': {'ananais': []},
 'ananaia': {'ananaias': []},
 'ananalog': {'ananalogy': []},
 'ananalysi': {'ananalysis': []},
 'ananalyt': {'ananalytical': []},
 'ananalyz': {'ananalyzed': []},
 'ananas': {'ananase': []},
 'ananassa': {'ananassae': []},
 'ananassoid': {'ananassoides': []},
 'ananc': {'anance': [], 'ananci': ['anancism'], 'anancy': []},
 'anancast': {'anancastic': []},
 'anancastic': {'anancasticism': []},
 'ananchit': {'ananchites': []},
 'ananchyt': {'ananchytes': []},
 'ananci': {'anancial': ['anancially'], 'anancient': []},
 'anancial': ['anancially'],
 'anancu': {'anancus': []},
 'anancy': {'anancyism': []},
 'anand': {'anande': ['anander'], 'anands': []},
 'ananda': {'anandas': []},
 'anandal': {'anandalal': [], 'anandale': []},
 'anandalakshmi': {'anandalakshmy': []},
 'anandamaye': {'anandamayee': []},
 'anandamid': {'anandamide': ['anandamides']},
 'anandamide': ['anandamides'],
 'anandamoye': {'anandamoyee': []},
 'anandap': {'anandapal': []},
 'anandaswami': {'anandaswamy': []},
 'anandav': {'anandavalli': []},
 'anande': ['anander'],
 'anandi': {'anandie': []},
 'anandil': {'anandilal': []},
 'anandl': {'anandlal': []},
 'anandmaye': {'anandmayee': []},
 'anandp': {'anandpal': []},
 'anandro': {'anandros': []},
 'anandryn': {'anandryne': ['anandrynes']},
 'anandryne': ['anandrynes'],
 'anandshank': {'anandshanker': []},
 'anandv': {'anandvalli': []},
 'anane': ['ananes'],
 'ananean': {'ananeanic': []},
 'ananeg': {'ananegative': []},
 'ananelu': {'ananelus': []},
 'ananeosi': {'ananeosis': []},
 'ananepion': {'ananepionic': []},
 'anang': {'anange': ['ananged', 'anangement', 'anangements'],
           'ananging': [],
           'anangs': []},
 'anangap': {'anangapal': []},
 'anange': ['ananged', 'anangement', 'anangements'],
 'anangiot': {'anangiotic': []},
 'anangisy': {'anangisye': []},
 'anangk': {'anangke': []},
 'anangl': {'anangle': []},
 'anangp': {'anangpal': []},
 'anani': {'ananie': [], 'ananis': [], 'anany': []},
 'anania': {'ananiae': [], 'ananias': []},
 'ananiad': {'ananiades': [], 'ananiadou': []},
 'ananiadi': {'ananiadis': []},
 'ananias': {'ananias': []},
 'ananim': {'ananimal': [], 'ananimous': ['ananimously']},
 'ananimous': ['ananimously'],
 'ananio': {'ananios': []},
 'ananit': {'ananite': ['ananites']},
 'ananite': ['ananites'],
 'ananiu': {'ananius': []},
 'ananjesu': {'ananjesus': []},
 'anank': {'ananke': ['anankes']},
 'anankaio': {'anankaios': []},
 'anankast': {'anankastic': [], 'anankasts': []},
 'ananke': ['anankes'],
 'ananlysi': {'ananlysis': []},
 'anann': {'anannic': [], 'ananns': []},
 'anannia': {'anannias': []},
 'anannounc': {'anannounced': []},
 'anannu': {'anannual': []},
 'anano': {'ananos': []},
 'ananoth': {'ananother': []},
 'ananpor': {'ananpore': []},
 'anans': {'ananse': []},
 'anansi': {'anansie': []},
 'anansw': {'ananswer': ['ananswered']},
 'ananswer': ['ananswered'],
 'anant': {'anante': []},
 'ananta': {'anantas': []},
 'anantada': {'anantadas': []},
 'anantahen': {'anantahene': []},
 'anantal': {'anantalal': []},
 'anantamurthi': {'anantamurthy': []},
 'anantato': {'anantatoer': []},
 'ananth': {'ananthe': []},
 'ananthamurthi': {'ananthamurthy': []},
 'ananthaswami': {'ananthaswamy': []},
 'anantholog': {'ananthology': []},
 'ananti': {'anantient': []},
 'anantl': {'anantlal': []},
 'ananu': {'ananus': []},
 'ananym': {'ananymous': []},
 'ananysi': {'ananysis': []},
 'ananz': {'ananze': []},
 'anaolgi': {'anaolgy': []},
 'anaolog': {'anaology': []},
 'anaomal': {'anaomalous': []},
 'anaomali': {'anaomalies': []},
 'anaoth': {'anaother': []},
 'anap': {'anape': ['anapes']},
 'anapa': {'anapas': []},
 'anapachydiscu': {'anapachydiscus': []},
 'anapaest': ['anapaestic', 'anapaestics', 'anapaestical', 'anapaestically'],
 'anapafseo': {'anapafseos': []},
 'anapaguru': {'anapagurus': []},
 'anapasst': {'anapasstic': [], 'anapassts': []},
 'anapast': {'anapastic': []},
 'anapausi': {'anapausis': []},
 'anapcest': {'anapcestic': []},
 'anape': ['anapes'],
 'anaperu': {'anaperus': []},
 'anapest': ['anapestic', 'anapestics', 'anapestically'],
 'anapestu': {'anapestus': []},
 'anaph': {'anaphe': ['anaphes', 'anapher']},
 'anapha': {'anaphas': []},
 'anaphaei': {'anaphaeis': []},
 'anaphalact': {'anaphalactic': []},
 'anaphali': {'anaphalis': []},
 'anaphas': {'anaphase': [], 'anaphasic': []},
 'anaphasepromot': {'anaphasepromoting': []},
 'anaphe': ['anaphes', 'anapher'],
 'anaphi': {'anaphy': []},
 'anaphlysto': {'anaphlystos': []},
 'anaphlystu': {'anaphlystus': []},
 'anaphon': {'anaphonic': []},
 'anaphor': ['anaphore',
             'anaphoric',
             'anaphoral',
             'anaphores',
             'anaphorics',
             'anaphorical',
             'anaphorized',
             'anaphoricity',
             'anaphorically',
             'anaphorization'],
 'anaphora': ['anaphorae'],
 'anaphoresi': {'anaphoresis': []},
 'anaphoret': {'anaphoretic': []},
 'anaphoriqu': {'anaphorique': ['anaphoriques']},
 'anaphorique': ['anaphoriques'],
 'anaphorisch': {'anaphorische': ['anaphorischer']},
 'anaphorische': ['anaphorischer'],
 'anaphorist': {'anaphoristic': []},
 'anaphothrip': {'anaphothrips': []},
 'anaphrodisiac': {'anaphrodisiacal': [], 'anaphrodisiacs': []},
 'anaphthylamin': {'anaphthylamine': []},
 'anaphvlact': {'anaphvlactic': []},
 'anaphylact': {'anaphylactic': ['anaphylactically']},
 'anaphylactic': ['anaphylactically'],
 'anaphylacticlik': {'anaphylacticlike': []},
 'anaphylactin': {'anaphylactins': []},
 'anaphylactiqu': {'anaphylactique': ['anaphylactiques']},
 'anaphylactique': ['anaphylactiques'],
 'anaphylactogen': {'anaphylactogenic': [], 'anaphylactogens': []},
 'anaphylaktisch': {'anaphylaktische': []},
 'anaphylat': {'anaphylatic': []},
 'anapi': {'anapis': []},
 'anapia': {'anapias': []},
 'anapiculatisporit': {'anapiculatisporites': []},
 'anapida': {'anapidae': []},
 'anapista': {'anapistas': []},
 'anapiu': {'anapius': []},
 'anapl': {'anaple': [], 'anaplous': []},
 'anaplasi': {'anaplasie': [], 'anaplasis': []},
 'anaplasia': {'anaplasia': []},
 'anaplasm': {'anaplasms': []},
 'anaplasmatacea': {'anaplasmataceae': []},
 'anaplasmosi': {'anaplasmosis': []},
 'anaplast': {'anaplastic': ['anaplasticity']},
 'anaplasti': {'anaplasty': []},
 'anaplastic': ['anaplasticity'],
 'anaplect': {'anaplectes': []},
 'anaplectu': {'anaplectus': []},
 'anaplerosi': {'anaplerosis': []},
 'anaplerot': {'anaplerotic': []},
 'anapleur': {'anapleural': []},
 'anapleurit': {'anapleurite': []},
 'anapleurot': {'anapleurotic': []},
 'anaplu': {'anaplus': []},
 'anapo': {'anapos': []},
 'anapodeikto': {'anapodeiktos': []},
 'anapol': {'anapole': [], 'anapolle': []},
 'anapoli': {'anapolis': []},
 'anapolitano': {'anapolitanos': []},
 'anapologesi': {'anapologesiates': []},
 'anapolyt': {'anapolytic': []},
 'anapophys': {'anapophyses': []},
 'anapophysi': {'anapophysis': []},
 'anaposit': {'anapositive': []},
 'anapp': {'anappeal': []},
 'anappar': {'anapparent': ['anapparently']},
 'anapparent': ['anapparently'],
 'anappl': {'anapplication': []},
 'anappoint': {'anappointment': []},
 'anappropri': {'anappropriate': []},
 'anapsest': {'anapsestic': ['anapsestics'], 'anapsests': []},
 'anapsestic': ['anapsestics'],
 'anapsid': {'anapsid': []},
 'anaptomorphid': {'anaptomorphids': []},
 'anaptomorphida': {'anaptomorphidae': []},
 'anaptomorphin': {'anaptomorphine': ['anaptomorphines']},
 'anaptomorphina': {'anaptomorphinae': []},
 'anaptomorphine': ['anaptomorphines'],
 'anaptomorphu': {'anaptomorphus': []},
 'anaptot': {'anaptotic': []},
 'anaptychu': {'anaptychus': []},
 'anaptyct': {'anaptyctic': []},
 'anapu': {'anapus': []},
 'anaquel': {'anaqueles': []},
 'anaquil': {'anaquille': []},
 'anar': {'anare': ['anares'], 'anars': []},
 'anara': {'anaras': []},
 'anarachi': {'anarachy': []},
 'anaranjada': {'anaranjadas': []},
 'anaranjado': {'anaranjados': []},
 'anarbitrari': {'anarbitrary': []},
 'anarcardiacea': {'anarcardiaceae': []},
 'anarcbi': {'anarcby': []},
 'anarcest': {'anarcestes': []},
 'anarch': {'anarchal': [],
            'anarche': [],
            'anarchic': ['anarchical', 'anarchically'],
            'anarchism': [],
            'anarchization': [],
            'anarchize': ['anarchized'],
            'anarchizing': [],
            'anarchs': []},
 'anarcha': {'anarchaic': []},
 'anarchari': {'anarcharis': []},
 'anarcharsi': {'anarcharsis': []},
 'anarchasi': {'anarchasis': []},
 'anarchi': {'anarchial': [], 'anarchie': [], 'anarchis': [], 'anarchy': []},
 'anarchia': {'anarchias': []},
 'anarchic': ['anarchical', 'anarchically'],
 'anarchica': {'anarchicas': []},
 'anarchich': {'anarchichal': [], 'anarchiche': []},
 'anarchicha': {'anarchichas': []},
 'anarchiqu': {'anarchique': ['anarchiques']},
 'anarchique': ['anarchiques'],
 'anarchis': {'anarchise': ['anarchised'], 'anarchising': []},
 'anarchisch': {'anarchische': ['anarchischer']},
 'anarchische': ['anarchischer'],
 'anarchise': ['anarchised'],
 'anarchism': {'anarchisme': []},
 'anarchismu': {'anarchismus': []},
 'anarchist': ['anarchiste',
               'anarchistic',
               'anarchistes',
               'anarchistical',
               'anarchistically'],
 'anarchistcommunist': {'anarchistcommunists': []},
 'anarchistisch': {'anarchistische': ['anarchistischer']},
 'anarchistische': ['anarchistischer'],
 'anarchitectur': {'anarchitectural': [], 'anarchitecture': []},
 'anarchize': ['anarchized'],
 'anarcho': {'anarchos': []},
 'anarchocapit': {'anarchocapitalism': []},
 'anarchocapitalist': {'anarchocapitalists': []},
 'anarchocommun': {'anarchocommunism': []},
 'anarchocommunist': {'anarchocommunists': []},
 'anarcholiber': {'anarcholiberal': ['anarcholiberalism']},
 'anarcholiberal': ['anarcholiberalism'],
 'anarchosoci': {'anarchosocialism': []},
 'anarchosynd': {'anarchosyndicalism': []},
 'anarchosyndicalist': {'anarchosyndicalists': []},
 'anarchron': {'anarchronism': ['anarchronisms']},
 'anarchronism': ['anarchronisms'],
 'anarchronist': {'anarchronistic': []},
 'anarchu': {'anarchus': []},
 'anarci': {'anarcy': []},
 'anarcni': {'anarcny': []},
 'anarcotin': {'anarcotine': []},
 'anarct': {'anarctic': []},
 'anare': ['anares'],
 'anarehi': {'anarehy': []},
 'anaren': {'anarene': []},
 'anaret': {'anarete': [], 'anaretic': []},
 'anarghyro': {'anarghyros': []},
 'anargi': {'anargy': []},
 'anargu': {'anargument': []},
 'anargyr': {'anargyres': []},
 'anargyrio': {'anargyrios': []},
 'anargyro': {'anargyros': []},
 'anarhica': {'anarhicas': []},
 'anarhicha': {'anarhichas': []},
 'anarhichadida': {'anarhichadidae': []},
 'anarhopu': {'anarhopus': []},
 'anarhynchu': {'anarhynchus': []},
 'anari': {'anaries': [], 'anaris': [], 'anary': []},
 'anaritid': {'anaritide': []},
 'anaritiu': {'anaritius': []},
 'anark': {'anarkalli': []},
 'anarkal': {'anarkall': []},
 'anarkho': {'anarkhos': []},
 'anarki': {'anarky': []},
 'anarko': {'anarkos': []},
 'anarkulle': {'anarkullee': []},
 'anarm': {'anarmic': []},
 'anarmi': {'anarmy': []},
 'anarob': {'anarobic': []},
 'anarohi': {'anarohy': []},
 'anaromi': {'anaromy': []},
 'anarquista': {'anarquistas': []},
 'anarr': {'anarrative': [], 'anarres': []},
 'anarrang': {'anarrangement': []},
 'anarrhica': {'anarrhicas': []},
 'anarrhicha': {'anarrhichas': []},
 'anarrhichthi': {'anarrhichthys': []},
 'anarricha': {'anarrichas': []},
 'anart': {'anartes': [], 'anartment': []},
 'anarta': {'anartas': []},
 'anarth': {'anarthe': []},
 'anartha': {'anarthas': []},
 'anarthr': {'anarthric': [], 'anarthrous': ['anarthrously']},
 'anarthri': {'anarthrie': []},
 'anarthriacea': {'anarthriaceae': []},
 'anarthrit': {'anarthritic': []},
 'anarthrous': ['anarthrously'],
 'anarticl': {'anarticle': []},
 'anartifici': {'anartificial': []},
 'anartist': {'anartistic': []},
 'anartoid': {'anartoides': []},
 'anarya': {'anaryas': []},
 'anaryan': {'anaryans': []},
 'anarysi': {'anarysis': []},
 'anas': {'anasal': [], 'anase': []},
 'anasagunticook': {'anasagunticooks': []},
 'anasarc': {'anasarcous': []},
 'anasarca': {'anasarca': []},
 'anasazi': {'anasazi': []},
 'anascan': {'anascans': []},
 'anaschesi': {'anaschesis': []},
 'anascop': {'anascopic': []},
 'anascosporogen': {'anascosporogenous': []},
 'anascot': {'anascotes': []},
 'anaseism': {'anaseismic': []},
 'anasem': {'anasemic': ['anasemically']},
 'anasemic': ['anasemically'],
 'anash': {'anashe': []},
 'anasi': {'anasis': [], 'anasy': []},
 'anasiasiu': {'anasiasius': []},
 'anasibirit': {'anasibirites': []},
 'anaskaph': {'anaskaphe': []},
 'anaskeu': {'anaskeue': []},
 'anaslasiu': {'anaslasius': []},
 'anasm': {'anasmic': []},
 'anaspi': {'anaspis': []},
 'anaspid': ['anaspides'],
 'anaspidacean': {'anaspidaceans': []},
 'anaspidida': {'anaspididae': []},
 'anasplatyrhyncho': {'anasplatyrhynchos': []},
 'anass': {'anassou': []},
 'anassa': {'anassas': []},
 'anassembl': {'anassembly': []},
 'anassess': {'anassessment': []},
 'anassoci': {'anassociation': []},
 'anassthet': {'anassthetic': ['anassthetics']},
 'anassthetic': ['anassthetics'],
 'anassthetis': {'anassthetised': []},
 'anassumpt': {'anassumption': []},
 'anast': {'anastates': []},
 'anasta': {'anastas': []},
 'anastaaiu': {'anastaaius': []},
 'anastac': {'anastace': []},
 'anastaciu': {'anastacius': []},
 'anastafiu': {'anastafius': []},
 'anastais': {'anastaise': []},
 'anastaki': {'anastakis': []},
 'anastalsi': {'anastalsis': []},
 'anastalt': {'anastaltic': []},
 'anastaltiqu': {'anastaltique': []},
 'anastamos': {'anastamose': ['anastamoses', 'anastamosed'],
               'anastamosing': []},
 'anastamose': ['anastamoses', 'anastamosed'],
 'anastamosi': {'anastamosis': []},
 'anastamot': {'anastamotic': []},
 'anastas': {'anastase': [], 'anastasion': []},
 'anastasaki': {'anastasakis': []},
 'anastasako': {'anastasakos': []},
 'anastaseo': {'anastaseos': []},
 'anastasi': {'anastasie': [],
              'anastasiou': [],
              'anastasis': [],
              'anastasy': []},
 'anastasia': {'anastasiae': [], 'anastasias': []},
 'anastasiad': {'anastasiades': [], 'anastasiadou': []},
 'anastasiadi': {'anastasiadis': []},
 'anastasijev': {'anastasijevic': []},
 'anastasin': {'anastasins': []},
 'anastasio': {'anastasios': []},
 'anastasiopoli': {'anastasiopolis': []},
 'anastasioupoli': {'anastasioupolis': []},
 'anastasiu': {'anastasius': []},
 'anastasiv': {'anastasivs': []},
 'anastaslu': {'anastaslus': []},
 'anastasm': {'anastasms': []},
 'anastasopoul': {'anastasopoulou': []},
 'anastasopoulo': {'anastasopoulos': []},
 'anastassaki': {'anastassakis': []},
 'anastassato': {'anastassatos': []},
 'anastassi': {'anastassiou': [], 'anastassis': [], 'anastassy': []},
 'anastassiad': {'anastassiades': [], 'anastassiadou': []},
 'anastassiadi': {'anastassiadis': []},
 'anastassio': {'anastassios': []},
 'anastassopoul': {'anastassopoulou': []},
 'anastassopoulo': {'anastassopoulos': []},
 'anastastu': {'anastastus': []},
 'anastat': {'anastatic': ['anastatically']},
 'anastatic': ['anastatically'],
 'anastatiqu': {'anastatique': []},
 'anastatiu': {'anastatius': []},
 'anastatu': {'anastatus': []},
 'anastazi': {'anastazy': []},
 'anastenarid': {'anastenarides': []},
 'anasteria': {'anasterias': []},
 'anasthas': {'anasthase': []},
 'anasthasi': {'anasthasie': []},
 'anasthasiu': {'anasthasius': []},
 'anasthesi': {'anasthesie': []},
 'anasthesiologi': {'anasthesiologie': []},
 'anasthet': {'anasthetic': ['anasthetics'], 'anasthetized': []},
 'anasthetic': ['anasthetics'],
 'anasti': {'anastis': []},
 'anastigmat': ['anastigmatic', 'anastigmatism', 'anastigmatically'],
 'anastiu': {'anastius': []},
 'anastmosi': {'anastmosis': []},
 'anastnsiu': {'anastnsius': []},
 'anasto': {'anastos': []},
 'anastol': {'anastole': []},
 'anastom': {'anastomes': [],
             'anastomic': [],
             'anastomize': ['anastomized'],
             'anastomizing': []},
 'anastomasi': {'anastomasis': []},
 'anastomat': {'anastomatic': []},
 'anastomis': {'anastomising': []},
 'anastomisi': {'anastomisis': []},
 'anastomize': ['anastomized'],
 'anastomo': {'anastomos': []},
 'anastomos': {'anastomose': ['anastomosed'],
               'anastomosic': ['anastomosically'],
               'anastomosing': [],
               'anastomosis': []},
 'anastomosali': {'anastomosalis': []},
 'anastomosan': {'anastomosans': []},
 'anastomosantibu': {'anastomosantibus': []},
 'anastomose': {'anastomosees': []},
 'anastomosi': {'anastomosis': []},
 'anastomosic': ['anastomosically'],
 'anastomost': {'anastomostic': []},
 'anastomot': {'anastomotic': ['anastomotically']},
 'anastomotic': ['anastomotically'],
 'anastomoticu': {'anastomoticus': []},
 'anastomotiqu': {'anastomotiques': []},
 'anastomoz': {'anastomoze': ['anastomozed'], 'anastomozing': []},
 'anastomoze': ['anastomozed'],
 'anastoms': {'anastomses': []},
 'anastomsi': {'anastomsis': []},
 'anastomu': {'anastomus': []},
 'anastopol': {'anastopolous': []},
 'anastopoul': {'anastopoulous': []},
 'anastopoulo': {'anastopoulos': []},
 'anastr': {'anastral': []},
 'anastrazol': {'anastrazole': []},
 'anastroph': {'anastrophe': [], 'anastrophic': []},
 'anastrozol': {'anastrozole': []},
 'anastylosi': {'anastylosis': []},
 'anasynthesi': {'anasynthesis': []},
 'anat': {'anatal': [],
          'anate': ['anater', 'anates', 'anated'],
          'anatic': ['anatics', 'anatical'],
          'anating': [],
          'anation': ['anations', 'anational'],
          'anator': [],
          'anats': []},
 'anata': {'anatas': []},
 'anatabin': {'anatabine': []},
 'anatacid': {'anatacids': []},
 'anatagon': {'anatagonism': ['anatagonisms'], 'anatagonize': ['anatagonized']},
 'anatagonism': ['anatagonisms'],
 'anatagonist': {'anatagonistic': [], 'anatagonists': []},
 'anatagonize': ['anatagonized'],
 'anatami': {'anatamie': []},
 'anatas': {'anatase': []},
 'anatasiu': {'anatasius': []},
 'anatcmi': {'anatcmy': []},
 'anate': ['anater', 'anates', 'anated'],
 'anatect': {'anatectic': ['anatectically']},
 'anatectic': ['anatectically'],
 'anatectit': {'anatectites': []},
 'anatektisch': {'anatektische': ['anatektischer']},
 'anatektische': ['anatektischer'],
 'anatema': {'anatemas': []},
 'anatessi': {'anatessy': []},
 'anateu': {'anateus': []},
 'anatgon': {'anatgonism': []},
 'anatgonist': {'anatgonists': []},
 'anath': {'anathe': ['anather'], 'anaths': []},
 'anathali': {'anathalie': []},
 'anathama': {'anathamas': []},
 'anathamat': {'anathamatized': []},
 'anathasiu': {'anathasius': []},
 'anathe': ['anather'],
 'anathem': {'anathemate': [],
             'anatheme': ['anathemes'],
             'anathemic': [],
             'anathemization': [],
             'anathemize': ['anathemizes', 'anathemized'],
             'anathemizing': []},
 'anathema': {'anathema': []},
 'anathemat': {'anathematic': ['anathematical'],
               'anathematism': ['anathematisms'],
               'anathematization': [],
               'anathematize': ['anathematizer',
                                'anathematized',
                                'anathematizes',
                                'anathematizers'],
               'anathematizing': []},
 'anathemati': {'anathematis': []},
 'anathematic': ['anathematical'],
 'anathematis': {'anathematisation': [],
                 'anathematise': ['anathematises', 'anathematised'],
                 'anathematising': []},
 'anathematise': ['anathematises', 'anathematised'],
 'anathematism': ['anathematisms'],
 'anathematizamu': {'anathematizamus': []},
 'anathematizar': {'anathematizare': []},
 'anathematizata': {'anathematizatas': []},
 'anathematizationi': {'anathematizationis': []},
 'anathematizatu': {'anathematizatus': []},
 'anathematize': ['anathematizer',
                  'anathematized',
                  'anathematizes',
                  'anathematizers'],
 'anatheme': ['anathemes'],
 'anathemis': {'anathemise': ['anathemised'], 'anathemising': []},
 'anathemise': ['anathemised'],
 'anathemizato': {'anathemizatos': []},
 'anathemize': ['anathemizes', 'anathemized'],
 'anatherm': {'anathermal': []},
 'anathomi': {'anathomie': [], 'anathomy': []},
 'anathomist': {'anathomistes': []},
 'anathothit': {'anathothite': []},
 'anathumiasi': {'anathumiasis': []},
 'anathymiasi': {'anathymiasis': []},
 'anathyrosi': {'anathyrosis': []},
 'anati': {'anatie': [], 'anatis': [], 'anaty': []},
 'anatic': {'anaticism': []},
 'anatid': {'anatides': [], 'anatids': []},
 'anatida': {'anatidae': [], 'anatidas': []},
 'anatidc': {'anatidce': []},
 'anatide': {'anatidee': []},
 'anatids': {'anatidse': []},
 'anatild': {'anatilde': []},
 'anatin': {'anatine': []},
 'anatina': {'anatinae': []},
 'anatinc': {'anatince': []},
 'anatinida': {'anatinidae': []},
 'anatinu': {'anatinus': []},
 'anation': {'anationalism': []},
 'anationwid': {'anationwide': []},
 'anatipestif': {'anatipestifer': []},
 'anatm': {'anatmic': []},
 'anatmospher': {'anatmosphere': []},
 'anatoc': {'anatocism': []},
 'anatocismu': {'anatocismus': []},
 'anatoecu': {'anatoecus': []},
 'anatogi': {'anatogy': []},
 'anatoi': {'anatoie': []},
 'anatoil': {'anatoile': []},
 'anatoini': {'anatoinie': []},
 'anatol': {'anatole': ['anatoles'], 'anatolic': ['anatolics'], 'anatols': []},
 'anatole': ['anatoles'],
 'anatolefr': {'anatolefrance': []},
 'anatolepi': {'anatolepis': []},
 'anatoli': {'anatolie': [], 'anatolis': [], 'anatoly': []},
 'anatolian': ['anatolianism'],
 'anatolic': ['anatolics'],
 'anatolicu': {'anatolicus': []},
 'anatolid': {'anatolide': ['anatolides']},
 'anatolide': ['anatolides'],
 'anatolien': {'anatoliens': []},
 'anatolienn': {'anatolienne': ['anatoliennes']},
 'anatolienne': ['anatoliennes'],
 'anatolij': {'anatolijs': []},
 'anatoliju': {'anatolijus': []},
 'anatolik': {'anatolikes': []},
 'anatoliki': {'anatolikis': []},
 'anatolin': {'anatolins': []},
 'anatolio': {'anatolios': []},
 'anatolisch': {'anatolische': ['anatolischer']},
 'anatolische': ['anatolischer'],
 'anatoliu': {'anatolius': []},
 'anatolu': {'anatolus': []},
 'anatom': {'anatome': ['anatomes'],
            'anatomic': ['anatomical', 'anatomically'],
            'anatomism': [],
            'anatomization': ['anatomizations'],
            'anatomize': ['anatomizes',
                          'anatomized',
                          'anatomizer',
                          'anatomizers'],
            'anatomizing': ['anatomizings']},
 'anatomat': {'anatomatical': ['anatomatically']},
 'anatomatical': ['anatomatically'],
 'anatomatis': {'anatomatised': []},
 'anatome': ['anatomes'],
 'anatomi': {'anatomial': [], 'anatomie': ['anatomieal'], 'anatomy': []},
 'anatomia': {'anatomiae': [], 'anatomias': []},
 'anatomic': {'anatomice': []},
 'anatomica': {'anatomicae': [], 'anatomicas': []},
 'anatomical': {'anatomicall': []},
 'anatomicalclin': {'anatomicalclinical': []},
 'anatomicalfunct': {'anatomicalfunctional': []},
 'anatomicalphysiolog': {'anatomicalphysiological': []},
 'anatomicc': {'anatomicce': []},
 'anatomich': {'anatomiche': []},
 'anatomici': {'anatomicis': []},
 'anatomico': {'anatomicos': []},
 'anatomicoclin': {'anatomicoclinical': []},
 'anatomicofunct': {'anatomicofunctional': []},
 'anatomicopatholog': {'anatomicopathologic': ['anatomicopathological']},
 'anatomicopathologic': ['anatomicopathological'],
 'anatomicophysiolog': {'anatomicophysiologic': ['anatomicophysiological']},
 'anatomicophysiologic': ['anatomicophysiological'],
 'anatomicphysiolog': {'anatomicphysiologic': []},
 'anatomicu': {'anatomicus': []},
 'anatomie': ['anatomieal'],
 'anatomied': {'anatomiedes': []},
 'anatomift': {'anatomifts': []},
 'anatomio': {'anatomioal': []},
 'anatomiqn': {'anatomiqne': []},
 'anatomiqu': {'anatomique': ['anatomiques', 'anatomiquement']},
 'anatomiquc': {'anatomiqucs': []},
 'anatomique': ['anatomiques', 'anatomiquement'],
 'anatomis': {'anatomisation': [],
              'anatomise': ['anatomised', 'anatomises', 'anatomiser'],
              'anatomising': []},
 'anatomisch': {'anatomische': ['anatomischer', 'anatomisches']},
 'anatomische': ['anatomischer', 'anatomisches'],
 'anatomise': ['anatomised', 'anatomises', 'anatomiser'],
 'anatomisk': {'anatomiske': []},
 'anatomist': ['anatomiste', 'anatomistic', 'anatomistes'],
 'anatomization': ['anatomizations'],
 'anatomize': ['anatomizes', 'anatomized', 'anatomizer', 'anatomizers'],
 'anatomizing': ['anatomizings'],
 'anatoml': {'anatomle': []},
 'anatomoclin': {'anatomoclinical': []},
 'anatomocliniqu': {'anatomoclinique': ['anatomocliniques']},
 'anatomoclinique': ['anatomocliniques'],
 'anatomofunct': {'anatomofunctional': []},
 'anatomopatholog': {'anatomopathologic': ['anatomopathological',
                                           'anatomopathologically'],
                     'anatomopathology': []},
 'anatomopathologic': ['anatomopathological', 'anatomopathologically'],
 'anatomopathologiqu': {'anatomopathologique': ['anatomopathologiques']},
 'anatomopathologique': ['anatomopathologiques'],
 'anatomopathologist': {'anatomopathologists': []},
 'anatomophysiolog': {'anatomophysiologic': ['anatomophysiological'],
                      'anatomophysiology': []},
 'anatomophysiologic': ['anatomophysiological'],
 'anatomopolit': {'anatomopolitics': []},
 'anatomos': {'anatomose': ['anatomoses', 'anatomosed'], 'anatomosing': []},
 'anatomose': ['anatomoses', 'anatomosed'],
 'anatomosi': {'anatomosis': []},
 'anatomt': {'anatomte': []},
 'anatomy': {'anatomye': ['anatomyes']},
 'anatomye': ['anatomyes'],
 'anaton': {'anatone': [], 'anatonical': []},
 'anatonchu': {'anatonchus': []},
 'anatoni': {'anatony': []},
 'anatonii': {'anatoniie': []},
 'anatonri': {'anatonry': []},
 'anatop': {'anatopism': ['anatopisms']},
 'anatopism': ['anatopisms'],
 'anatorai': {'anatoraie': []},
 'anatori': {'anatory': []},
 'anatorni': {'anatornie': []},
 'anatosauru': {'anatosaurus': []},
 'anatot': {'anatote': []},
 'anatoti': {'anatoty': []},
 'anatotni': {'anatotnie': []},
 'anatr': {'anatre': []},
 'anatrac': {'anatrace': []},
 'anatrepsi': {'anatrepsis': []},
 'anatrept': {'anatreptic': []},
 'anatriaen': {'anatriaenes': []},
 'anatripsi': {'anatripsis': []},
 'anatron': {'anatronic': []},
 'anatrop': {'anatropal': [],
             'anatrope': [],
             'anatropic': [],
             'anatropous': []},
 'anatroph': {'anatrophe': [], 'anatrophic': []},
 'anatt': {'anatter': []},
 'anattitud': {'anattitude': []},
 'anattract': {'anattractive': []},
 'anattribut': {'anattribute': []},
 'anatur': {'anatural': [], 'anature': []},
 'anaturalist': {'anaturalistic': []},
 'anatys': {'anatysed': [], 'anatyses': []},
 'anatysi': {'anatysis': []},
 'anatyst': {'anatysts': []},
 'anatyt': {'anatytic': ['anatytical']},
 'anatytic': ['anatytical'],
 'anatyz': {'anatyze': ['anatyzed'], 'anatyzing': []},
 'anatyze': ['anatyzed'],
 'anau': {'anaus': []},
 'anaudi': {'anaudience': []},
 'anauga': {'anaugas': []},
 'anauk': {'anauke': []},
 'anaul': {'anauls': []},
 'anaulu': {'anaulus': []},
 'anaun': {'anaunic': []},
 'anauro': {'anauros': []},
 'anauru': {'anaurus': []},
 'anauthent': {'anauthentic': []},
 'anauthor': {'anauthority': []},
 'anautobiographi': {'anautobiography': []},
 'anautogen': {'anautogenous': []},
 'anautogeni': {'anautogeny': []},
 'anautomat': {'anautomatic': []},
 'anautonom': {'anautonomous': []},
 'anav': {'anaval': [], 'anavs': []},
 'anava': {'anavas': []},
 'anavato': {'anavatos': []},
 'anaverag': {'anaverage': []},
 'anaverd': {'anaverde': []},
 'anaverdi': {'anaverdy': []},
 'anavil': {'anavils': []},
 'anavilhana': {'anavilhanas': []},
 'anavisso': {'anavissos': []},
 'anavitart': {'anavitarte': []},
 'anavlocho': {'anavlochos': []},
 'anavoid': {'anavoidable': []},
 'anavyso': {'anavysos': []},
 'anavysso': {'anavyssos': []},
 'anaw': {'anawer': ['anawers', 'anawered', 'anawering']},
 'anawar': {'anaware': ['anawareness']},
 'anaware': ['anawareness'],
 'anawati': {'anawaty': []},
 'anawav': {'anawave': []},
 'anawer': ['anawers', 'anawered', 'anawering'],
 'anay': {'anaye': ['anayed'], 'anays': []},
 'anaya': {'anayas': []},
 'anayas': {'anayasal': []},
 'anaye': ['anayed'],
 'anayioto': {'anayiotos': []},
 'anayls': {'anaylse': ['anaylsed', 'anaylses']},
 'anaylse': ['anaylsed', 'anaylses'],
 'anaylsi': {'anaylsis': []},
 'anaylst': {'anaylsts': []},
 'anaylt': {'anayltical': []},
 'anaylysi': {'anaylysis': []},
 'anaylz': {'anaylze': ['anaylzed'], 'anaylzing': []},
 'anaylze': ['anaylzed'],
 'anays': {'anaysed': [], 'anayses': []},
 'anaysi': {'anaysis': []},
 'anayt': {'anaytic': ['anaytical']},
 'anaytic': ['anaytical'],
 'anayz': {'anayze': ['anayzed']},
 'anayze': ['anayzed'],
 'anaz': {'anaze': ['anazed'], 'anazing': []},
 'anazagora': {'anazagoras': []},
 'anazarb': {'anazarbe': []},
 'anazarbeu': {'anazarbeus': []},
 'anazarbo': {'anazarbos': []},
 'anazarbu': {'anazarbus': []},
 'anaze': ['anazed'],
 'anazeh': {'anazehs': []},
 'anazimand': {'anazimander': []},
 'anazimen': {'anazimenes': []},
 'anb': {'anbe': [], 'anbs': []},
 'anba': {'anbas': []},
 'anbahnend': {'anbahnende': []},
 'anbahnt': {'anbahnte': []},
 'anbar': {'anbaric': []},
 'anbau': {'anbaues': [], 'anbaus': []},
 'anbauflach': {'anbauflache': []},
 'anbaugebiet': {'anbaugebiete': []},
 'anbausystem': {'anbausysteme': []},
 'anbauversuch': {'anbauversuche': []},
 'anbef': {'anbefaling': []},
 'anbefal': {'anbefale': ['anbefaler', 'anbefales']},
 'anbefale': ['anbefaler', 'anbefales'],
 'anbelangt': {'anbelangte': []},
 'anbend': {'anbender': []},
 'anber': {'anbere': []},
 'anberg': {'anberge': []},
 'anberi': {'anbery': []},
 'anbet': {'anbete': ['anbeter']},
 'anbete': ['anbeter'],
 'anbi': {'anby': []},
 'anbiet': {'anbiete': ['anbieter', 'anbieters']},
 'anbiete': ['anbieter', 'anbieters'],
 'anbietend': {'anbietende': []},
 'anbieterkonzentr': {'anbieterkonzentration': []},
 'anbign': {'anbigne': []},
 'anbigni': {'anbigny': []},
 'anbigu': {'anbiguities': [], 'anbiguity': [], 'anbiguous': []},
 'anbind': {'anbinder': []},
 'anbit': {'anbition': ['anbitions']},
 'anbiti': {'anbitious': []},
 'anbition': ['anbitions'],
 'anblick': {'anblicke': [], 'anblicks': []},
 'anbo': {'anbos': []},
 'anbodi': {'anbody': []},
 'anbol': {'anboll': []},
 'anbracht': {'anbrachte': []},
 'anbri': {'anbry': []},
 'anbring': {'anbringe': ['anbringes']},
 'anbringe': ['anbringes'],
 'anbruch': {'anbruchs': []},
 'anburci': {'anburcy': []},
 'anburi': {'anbury': []},
 'anbwer': {'anbwered': []},
 'anc': {'ance': ['anced', 'ances', 'anceli'], 'ancing': [], 'ancs': []},
 'anca': {'ancas': []},
 'ancaassoci': {'ancaassociated': []},
 'ancach': {'ancachs': []},
 'ancaeu': {'ancaeus': []},
 'ancai': {'ancais': []},
 'ancaio': {'ancaios': []},
 'ancaja': {'ancajas': []},
 'ancak': {'ancakes': []},
 'ancalit': {'ancalites': []},
 'ancalochlori': {'ancalochloris': []},
 'ancan': {'ancans': []},
 'ancaposit': {'ancapositive': []},
 'ancar': {'ancares': []},
 'ancarvil': {'ancarville': []},
 "ancarville'": {"ancarville's": []},
 'ancas': {'ancasal': []},
 'ancashir': {'ancashire': []},
 'ancast': {'ancaste': ['ancaster', 'ancasters']},
 'ancaste': ['ancaster', 'ancasters'],
 'ancb': {'ancbe': []},
 'ancbis': {'ancbises': []},
 'ancbylos': {'ancbylosed': []},
 'ancc': {'anccs': []},
 'anccp': {'anccps': []},
 'ancdoc': {'ancdocs': []},
 'ance': {'ancee': []},
 'anceat': {'anceators': []},
 'anceaum': {'anceaume': []},
 'ancecdot': {'ancecdotes': []},
 'ancectochilu': {'ancectochilus': []},
 'ancedot': {'ancedotal': [], 'ancedote': ['ancedotes']},
 'ancedote': ['ancedotes'],
 'anceflor': {'anceflors': []},
 'anceftor': {'anceftors': []},
 'anceftr': {'anceftres': []},
 'anceftri': {'anceftry': []},
 'ancei': {'anceis': []},
 'ancejlor': {'ancejlors': []},
 'ancel': {'ancele': ['anceled', 'anceles'],
           'ancell': ['ancelle',
                      'ancells',
                      'ancelles',
                      'ancelled',
                      'ancellation'],
           'ancels': []},
 'ancele': ['anceled', 'anceles'],
 'ancelethustach': {'ancelethustache': []},
 'ancell': ['ancelle', 'ancells', 'ancelles', 'ancelled', 'ancellation'],
 'ancelm': {'ancelme': []},
 'ancelmu': {'ancelmus': []},
 'ancem': {'ancemic': []},
 'ancement': {'ancements': []},
 'ancemia': {'ancemias': []},
 'anceni': {'ancenis': [], 'anceny': []},
 'ancenni': {'ancennis': []},
 'ancenstr': {'ancenstral': []},
 'ancenstri': {'ancenstry': []},
 'ancentor': {'ancentors': []},
 'ancentr': {'ancentral': [], 'ancentration': []},
 'ancentri': {'ancentry': []},
 'anceofth': {'anceofthe': []},
 'ancep': {'anceps': []},
 'ancephal': {'ancephalic': []},
 'ancephali': {'ancephaly': []},
 'ancepsqu': {'ancepsque': []},
 'ancept': {'ancepts': []},
 'ancer': {'ancered': [], 'ancers': []},
 'ancern': {'ancerned': []},
 'ancervil': {'ancerville': ['ancerviller']},
 'ancerville': ['ancerviller'],
 'anceslor': {'anceslors': []},
 'ancesor': {'ancesors': []},
 'ancessor': {'ancessors': []},
 'ancessour': {'ancessours': []},
 'ancesstor': {'ancesstors': []},
 'ancest': {'ancestal': [], 'ancester': ['ancesters']},
 'ancester': {'ancesteral': []},
 'ancesteri': {'ancestery': []},
 'ancesthet': {'ancesthetic': ['ancesthetics']},
 'ancesthetic': ['ancesthetics'],
 'ancesthor': {'ancesthors': []},
 'ancesti': {'ancestial': []},
 'ancestoi': {'ancestois': []},
 'ancestor': ['ancestore',
              'ancestores',
              'ancestoral',
              'ancestored',
              'ancestorism'],
 'ancestordescend': {'ancestordescendant': []},
 'ancestorgod': {'ancestorgods': []},
 'ancestori': {'ancestorial': ['ancestorially'], 'ancestory': []},
 'ancestorial': ['ancestorially'],
 'ancestorspirit': {'ancestorspirits': []},
 'ancestorworship': {'ancestorworshiping': [], 'ancestorworshipping': []},
 'ancestorworshipp': {'ancestorworshippers': []},
 'ancestot': {'ancestots': []},
 'ancestour': {'ancestours': []},
 'ancestr': {'ancestral': ['ancestrals',
                           'ancestrally',
                           'ancestrality',
                           'ancestralism'],
             'ancestre': ['ancestres'],
             'ancestrism': [],
             'ancestrous': []},
 'ancestrag': {'ancestrage': []},
 'ancestrai': {'ancestrais': []},
 'ancestral': {'ancestrale': ['ancestrales'], 'ancestralled': []},
 'ancestraldescend': {'ancestraldescendant': []},
 'ancestrale': ['ancestrales'],
 'ancestrali': {'ancestralis': []},
 'ancestre': ['ancestres'],
 'ancestress': {'ancestress': []},
 'ancestri': {'ancestrial': [], 'ancestrie': [], 'ancestry': []},
 'ancestro': {'ancestros': []},
 'ancestru': {'ancestrus': []},
 'ancestrula': {'ancestrulae': []},
 'ancestti': {'ancestty': []},
 'anceter': {'anceterer': []},
 'ancetor': {'ancetors': []},
 'ancetr': {'ancetral': [], 'ancetre': ['ancetres']},
 'ancetre': ['ancetres'],
 'anceu': {'anceus': []},
 'ancezun': {'ancezune': []},
 'ancfitr': {'ancfitres': []},
 'ancfth': {'ancfthe': []},
 'anch': {'anche': ['anched', 'anches'], 'anching': []},
 'ancha': {'anchas': []},
 'anchabadz': {'anchabadze': []},
 'anchal': {'anchals': []},
 'anchale': {'anchalee': []},
 'ancharanu': {'ancharanus': []},
 'anchariu': {'ancharius': []},
 'anchayat': {'anchayats': []},
 'anche': {'anchee': []},
 'anchel': {'anchell': []},
 'anchemolu': {'anchemolus': []},
 'ancher': {'anchered': [], 'ancheres': [], 'anchers': []},
 'ancherag': {'ancherage': []},
 'ancheru': {'ancherus': []},
 'anchesmo': {'anchesmos': []},
 'anchesmu': {'anchesmus': []},
 'anchest': {'anchester': []},
 'anchestor': {'anchestors': []},
 'anchh': {'anchhe': []},
 'anchi': {'anchis': [], 'anchy': []},
 'anchia': {'anchias': []},
 'anchial': {'anchiale': []},
 'anchialin': {'anchialine': []},
 'anchialo': {'anchialos': []},
 'anchialu': {'anchialus': []},
 'anchiceratop': {'anchiceratops': []},
 'anchienn': {'anchienne': ['anchiennes']},
 'anchienne': ['anchiennes'],
 'anchieta': {'anchietae': [], 'anchietas': []},
 'anchieutect': {'anchieutectic': []},
 'anchif': {'anchifes': []},
 'anchignathodu': {'anchignathodus': []},
 'anchilophu': {'anchilophus': []},
 'anchimer': {'anchimeric': ['anchimerically']},
 'anchimeric': ['anchimerically'],
 'anchimetamorph': {'anchimetamorphic': [], 'anchimetamorphism': []},
 'anchimolio': {'anchimolios': []},
 'anchimoliu': {'anchimolius': []},
 'anchimolu': {'anchimolus': []},
 'anchino': {'anchinoe': []},
 'anchippodu': {'anchippodus': []},
 'anchippu': {'anchippus': []},
 'anchirrho': {'anchirrhoe': []},
 'anchis': {'anchise': ['anchises']},
 'anchisa': {'anchisae': []},
 'anchisaurida': {'anchisauridae': []},
 'anchisauripu': {'anchisauripus': []},
 'anchisauru': {'anchisaurus': []},
 'anchisc': {'anchiscs': []},
 'anchise': ['anchises'],
 'anchisiad': {'anchisiade': ['anchisiades']},
 'anchisiade': ['anchisiades'],
 'anchistioid': {'anchistioides': []},
 'anchistropu': {'anchistropus': []},
 'anchistu': {'anchistus': []},
 'anchitel': {'anchitell': []},
 'anchither': {'anchithere': ['anchitheres']},
 'anchithere': ['anchitheres'],
 'anchitheriina': {'anchitheriinae': []},
 'anchitti': {'anchitty': []},
 'anchitu': {'anchitus': []},
 'anchiyok': {'anchiyoke': []},
 'anchizon': {'anchizonal': [], 'anchizone': []},
 'anchls': {'anchlses': []},
 'anchmachi': {'anchmachis': []},
 'anchmuti': {'anchmuty': []},
 'ancho': {'anchoe': [], 'anchos': []},
 'anchoa': {'anchoas': []},
 'anchobeta': {'anchobetas': []},
 'anchoc': {'anchocelis': []},
 'anchoi': {'anchois': []},
 'anchoiad': {'anchoiade': []},
 'anchol': {'ancholic': []},
 'ancholi': {'ancholy': []},
 'ancholm': {'ancholme': []},
 'anchoman': {'anchomanes': []},
 'anchomenu': {'anchomenus': []},
 'anchomomi': {'anchomomys': []},
 'anchor': ['anchore',
            'anchored',
            'anchores',
            'anchorism',
            'anchorers',
            'anchoring',
            'anchorate',
            'anchorings',
            'anchorable',
            'anchorring',
            'anchorities'],
 'anchora': {'anchoras': []},
 'anchorag': {'anchorage': []},
 'anchoragedepend': {'anchoragedependent': []},
 'anchorageindepend': {'anchorageindependent': []},
 'anchorali': {'anchoralis': []},
 'anchoratu': {'anchoratus': []},
 'anchorbolt': {'anchorbolts': []},
 'anchorbook': {'anchorbooks': []},
 'anchorch': {'anchorche': []},
 'anchorchain': {'anchorchains': []},
 'anchorena': {'anchorenas': []},
 'anchoress': {'anchoresses': []},
 'anchoret': {'anchorete': [],
              'anchoretic': ['anchoretical'],
              'anchoretism': [],
              'anchorets': []},
 'anchoretic': ['anchoretical'],
 'anchorett': {'anchorette': []},
 'anchorg': {'anchorge': []},
 'anchorhold': {'anchorholds': []},
 'anchori': {'anchoris': [], 'anchory': []},
 'anchoringplac': {'anchoringplace': ['anchoringplaces']},
 'anchoringplace': ['anchoringplaces'],
 'anchorit': {'anchorite': [],
              'anchoritic': ['anchoritical'],
              'anchoritism': []},
 'anchoritic': ['anchoritical'],
 'anchorlift': {'anchorlifters': []},
 'anchorlik': {'anchorlike': []},
 'anchorlin': {'anchorline': ['anchorlines']},
 'anchorline': ['anchorlines'],
 'anchornam': {'anchorname': []},
 'anchorpeopl': {'anchorpeople': []},
 'anchorperson': {'anchorperson': []},
 'anchorpoint': {'anchorpoints': []},
 'anchorrop': {'anchorrope': []},
 'anchorshap': {'anchorshaped': []},
 'anchorsmith': {'anchorsmiths': []},
 'anchorstock': {'anchorstocks': []},
 'anchorston': {'anchorstone': ['anchorstones']},
 'anchorstone': ['anchorstones'],
 'anchorstyl': {'anchorstyles': []},
 'anchorth': {'anchorthe': []},
 'anchorvil': {'anchorville': []},
 'anchov': {'anchoves': []},
 'anchova': {'anchovas': []},
 'anchoveta': {'anchovetas': []},
 'anchovetta': {'anchovettas': []},
 'anchovi': {'anchovie': [], 'anchovis': [], 'anchovy': []},
 'anchr': {'anchre': []},
 'anchron': {'anchronism': ['anchronisms']},
 'anchronism': ['anchronisms'],
 'anchronist': {'anchronistic': []},
 'anchterard': {'anchterarder': []},
 'anchth': {'anchthe': []},
 'anchu': {'anchus': []},
 'anchura': {'anchuras': []},
 'anchuru': {'anchurus': []},
 'anchusa': {'anchusa': []},
 'anchylop': {'anchylops': []},
 'anchylos': {'anchylose': ['anchyloses', 'anchylosed'], 'anchylosing': []},
 'anchylose': ['anchyloses', 'anchylosed'],
 'anchylosi': {'anchylosis': []},
 'anchylostomiasi': {'anchylostomiasis': []},
 'anchylot': {'anchylotic': []},
 'anchys': {'anchyses': []},
 'anchytarsu': {'anchytarsus': []},
 'anci': {'ancie': ['ancied', 'ancies'],
          'anciful': [],
          'ancis': [],
          'ancy': []},
 'ancia': {'anciaes': []},
 'ancial': {'ancially': []},
 'anciallari': {'anciallary': []},
 'anciana': {'ancianas': []},
 'anciano': {'ancianos': []},
 'ancicn': {'ancicns': []},
 'ancicnn': {'ancicnne': ['ancicnnes']},
 'ancicnne': ['ancicnnes'],
 'ancicnt': {'ancicnts': []},
 'ancid': {'ancide': ['ancident']},
 'ancide': ['ancident'],
 'ancie': ['ancied', 'ancies'],
 'ancien': {'anciene': ['ancienes'], 'anciens': []},
 'ancienc': {'ancience': [], 'anciency': []},
 'anciendi': {'anciendy': []},
 'anciene': ['ancienes'],
 'ancieni': {'ancienis': []},
 'ancienl': {'ancienls': []},
 'ancienn': {'ancienne': ['anciennes', 'anciennement']},
 'anciennc': {'ancienncs': []},
 'ancienne': ['anciennes', 'anciennement'],
 'anciennet': {'anciennete': []},
 'ancienregim': {'ancienregime': []},
 'ancient': ['anciente',
             'anciently',
             'ancientes',
             'ancienter',
             'ancientism',
             'ancientness'],
 'ancientgreec': {'ancientgreece': []},
 'ancientgreek': {'ancientgreeks': []},
 'ancienthistori': {'ancienthistory': []},
 'ancienti': {'ancientie': ['ancienties'], 'ancienty': []},
 'ancientie': ['ancienties'],
 'ancientlook': {'ancientlooking': []},
 'ancientmediev': {'ancientmedieval': []},
 'ancientri': {'ancientries': [], 'ancientry': []},
 'ancientstyl': {'ancientstyle': []},
 'ancienttim': {'ancienttimes': []},
 'ancienu': {'ancienue': []},
 'ancier': {'anciers': []},
 'ancierm': {'ancierme': []},
 'ancieti': {'anciety': []},
 'ancieu': {'ancieus': []},
 'ancieun': {'ancieune': []},
 'ancieut': {'ancieuts': []},
 'ancieutli': {'ancieutly': []},
 'ancil': {'ancile': ['anciles'], 'ancill': ['ancille']},
 'ancilari': {'ancilary': []},
 'ancile': ['anciles'],
 'anciliari': {'anciliaries': [], 'anciliary': []},
 'ancill': ['ancille'],
 'ancilla': {'ancillae': [], 'ancillas': []},
 'ancillair': {'ancillaire': ['ancillaires']},
 'ancillaire': ['ancillaires'],
 'ancillan': {'ancillans': []},
 'ancillar': {'ancillare': [],
              'ancillarics': [],
              'ancillarity': [],
              'ancillarization': []},
 'ancillari': {'ancillaries': [], 'ancillary': []},
 'ancillarili': {'ancillarily': []},
 'ancillaris': {'ancillarisation': []},
 'ancillati': {'ancillaty': []},
 'ancillc': {'ancillce': []},
 'ancilli': {'ancillis': []},
 'ancilliari': {'ancilliaries': [], 'ancilliary': []},
 'ancillori': {'ancillory': []},
 'ancills': {'ancillse': []},
 'ancillula': {'ancillulas': []},
 'ancinu': {'ancinus': []},
 'ancion': {'anciones': []},
 'anciont': {'ancionts': []},
 'anciou': {'ancious': []},
 'ancip': {'ancipated': [], 'ancipation': [], 'ancipiti': ['ancipitis']},
 'ancipit': {'ancipital': [], 'ancipite': ['ancipites'], 'ancipitous': []},
 'ancipite': ['ancipites'],
 'ancipitemqu': {'ancipitemque': []},
 'ancipiti': ['ancipitis'],
 'ancipitibu': {'ancipitibus': []},
 'ancis': {'ancise': []},
 'ancistrocactu': {'ancistrocactus': []},
 'ancistrocera': {'ancistroceras': []},
 'ancistroceru': {'ancistrocerus': []},
 'ancistrocheiru': {'ancistrocheirus': []},
 'ancistrocladacea': {'ancistrocladaceae': []},
 'ancistrocladu': {'ancistrocladus': []},
 'ancistrolepi': {'ancistrolepis': []},
 'ancistrosylli': {'ancistrosyllis': []},
 'ancistroterm': {'ancistrotermes': []},
 'ancistroteuthi': {'ancistroteuthis': []},
 'ancistru': {'ancistrus': []},
 'ancitip': {'ancitipate': ['ancitipated']},
 'ancitipate': ['ancitipated'],
 'ancitr': {'ancitres': []},
 'anciu': {'ancius': []},
 'ancjent': {'ancjents': []},
 'anck': {'ancke': [], 'ancks': []},
 'ancker': {'anckered': [], 'anckers': []},
 'ancketil': {'ancketill': []},
 'anckl': {'anckle': ['anckles']},
 'anckle': ['anckles'],
 'anckor': {'anckored': [], 'anckoring': [], 'anckors': []},
 'ancl': {'ancle': ['ancled', 'ancles'], 'ancls': []},
 'ancla': {'anclas': []},
 'anclada': {'ancladas': []},
 'anclado': {'anclados': []},
 'anclaj': {'anclaje': ['anclajes']},
 'anclaje': ['anclajes'],
 'ancle': ['ancled', 'ancles'],
 'anclen': {'anclens': []},
 'anclenn': {'anclenne': []},
 'anclet': {'anclets': []},
 'anclhi': {'anclhis': []},
 'ancli': {'anclie': []},
 'ancliff': {'ancliffe': []},
 'anclin': {'ancline': []},
 'anclllari': {'anclllary': []},
 'anclos': {'anclosed': []},
 'anclot': {'anclote': []},
 'anclth': {'anclthe': []},
 'ancn': {'ancns': []},
 'ancncephali': {'ancncephaly': []},
 'ancnor': {'ancnored': []},
 'anco': {'ancos': []},
 'ancoat': {'ancoates': [], 'ancoats': []},
 'ancob': {'ancober': []},
 'ancoca': {'ancocas': []},
 'ancocu': {'ancocus': []},
 'ancodu': {'ancodus': []},
 'ancoi': {'ancois': []},
 'ancoli': {'ancolie': []},
 'ancom': {'ancome': []},
 'ancomb': {'ancombe': []},
 'ancon': {'anconal': [],
           'ancone': ['ancones', 'anconeal', 'anconeous'],
           'ancons': []},
 'ancona': {'anconae': [], 'anconas': []},
 "ancona'": {"ancona's": []},
 'anconaeu': {'anconaeus': []},
 'anconan': {'anconans': []},
 'ancone': ['ancones', 'anconeal', 'anconeous'],
 'ancones': {'anconese': []},
 'anconeu': {'anconeus': []},
 'anconi': {'anconies': [], 'ancony': []},
 'anconian': {'anconians': []},
 'anconitan': {'anconitane': [], 'anconitans': []},
 'anconitana': {'anconitanae': []},
 'anconitanu': {'anconitanus': []},
 'anconn': {'anconne': []},
 'ancontr': {'ancontre': []},
 'ancor': {'ancorate': [], 'ancore': ['ancored', 'ancores'], 'ancors': []},
 'ancora': {'ancorae': [], 'ancoras': []},
 'ancorag': {'ancorage': []},
 'ancoraim': {'ancoraimes': []},
 'ancorar': {'ancorare': []},
 'ancoratu': {'ancoratus': []},
 'ancorch': {'ancorche': []},
 'ancore': ['ancored', 'ancores'],
 'ancori': {'ancoris': []},
 'ancostor': {'ancostors': []},
 'ancot': {'ancotes': []},
 'ancount': {'ancountered': []},
 'ancourag': {'ancourage': ['ancouraged']},
 'ancourage': ['ancouraged'],
 "ancourt'": {"ancourt's": []},
 'ancouv': {'ancouver': []},
 'ancova': {'ancovas': []},
 'ancpth': {'ancpthe': []},
 'ancr': {'ancre': ['ancred', 'ancres']},
 'ancra': {'ancras': []},
 'ancrag': {'ancrage': ['ancrages']},
 'ancrage': ['ancrages'],
 'ancramdal': {'ancramdale': []},
 'ancre': {'ancree': ['ancrees']},
 "ancre'": {"ancre's": []},
 'ancrea': {'ancreas': []},
 'ancreat': {'ancreatic': []},
 'ancree': ['ancrees'],
 'ancren': {'ancrene': []},
 'ancress': {'ancresse': []},
 'ancrevil': {'ancreville': []},
 'ancrth': {'ancrthe': []},
 'ancrum': {'ancrums': []},
 'ancs': {'ancse': []},
 'ancseu': {'ancseus': []},
 'ancstr': {'ancstres': []},
 'anct': {'ancte': [], 'ancts': []},
 'ancta': {'anctas': []},
 'anctal': {'anctall': []},
 'anctar': {'anctare': []},
 'anctbi': {'anctby': []},
 'anctfh': {'anctfhe': []},
 'ancth': {'ancthe': []},
 'ancthi': {'ancthis': []},
 'ancti': {'anctis': []},
 'anctif': {'anctification': []},
 'anctifi': {'anctified': []},
 'anction': {'anctioned': [], 'anctioneer': [], 'anctions': []},
 'anctiou': {'anctious': []},
 'anctit': {'anctits': []},
 'anctiti': {'anctity': []},
 'anctlh': {'anctlhe': []},
 'anctmor': {'anctmore': []},
 'anctor': {'anctore': ['anctores']},
 'anctore': ['anctores'],
 'anctorit': {'anctoritate': []},
 'anctorita': {'anctoritas': []},
 'anctoth': {'anctother': ['anctothers']},
 'anctother': ['anctothers'],
 'anctpolit': {'anctpolitical': []},
 'anctsoci': {'anctsocial': []},
 'anctsom': {'anctsome': []},
 'anctte': {'ancttee': []},
 'anctth': {'anctthe': []},
 'anctther': {'anctthere': []},
 'anctthi': {'anctthis': []},
 'anctthu': {'anctthus': []},
 'ancttk': {'ancttke': []},
 'ancttn': {'ancttne': []},
 'anctu': {'anctus': []},
 'anctuari': {'anctuary': []},
 'anctw': {'anctwe': []},
 'anctwa': {'anctwas': []},
 'ancu': {'ancus': []},
 'ancuh': {'ancuhe': []},
 'anculotu': {'anculotus': []},
 'ancun': {'ancune': [], 'ancuns': []},
 'ancur': {'ancure': []},
 'ancurism': {'ancurismal': []},
 'ancurysm': {'ancurysms': []},
 'ancyclostomiasi': {'ancyclostomiasis': []},
 'ancyclu': {'ancyclus': []},
 'ancyl': {'ancyle': []},
 'ancyli': {'ancylis': []},
 'ancylid': {'ancylids': []},
 'ancylida': {'ancylidae': []},
 'ancylist': {'ancylistes': []},
 'ancylistacea': {'ancylistaceae': []},
 'ancylistal': {'ancylistales': []},
 'ancylit': {'ancylite': []},
 'ancylivoru': {'ancylivorus': []},
 'ancylobact': {'ancylobacter': []},
 'ancylocera': {'ancyloceras': []},
 'ancylostom': {'ancylostome': ['ancylostomes']},
 'ancylostomatida': {'ancylostomatidae': []},
 'ancylostome': ['ancylostomes'],
 'ancylostomiasi': {'ancylostomiasis': []},
 'ancylostomida': {'ancylostomidae': []},
 'ancylu': {'ancylus': []},
 'ancyluri': {'ancyluris': []},
 'ancylusfluviatili': {'ancylusfluviatilis': []},
 'ancylusse': {'ancylussees': []},
 'ancylustransgress': {'ancylustransgression': []},
 'ancyr': {'ancyre': []},
 'ancyra': {'ancyrae': []},
 'ancyracanthu': {'ancyracanthus': []},
 'ancyranu': {'ancyranus': []},
 'ancyrensi': {'ancyrensis': []},
 'ancyrocephalida': {'ancyrocephalidae': []},
 'ancyrocephalu': {'ancyrocephalus': []},
 'ancyrocrinu': {'ancyrocrinus': []},
 'ancyrognathu': {'ancyrognathus': []},
 'ancyromona': {'ancyromonas': []},
 'ancyru': {'ancyrus': []},
 'and': {'andative': [],
         'ande': ['anded', 'andes', 'andeli', 'andely', 'andelis', 'andelys'],
         'andful': ['andfuls', 'andfully'],
         'anding': ['andings'],
         'andness': [],
         'ands': []},
 "and'": {"and'e": ["and'ed"]},
 "and'a": {"and'as": []},
 "and'b": {"and'be": []},
 "and'bi": {"and'by": []},
 "and'e": ["and'ed"],
 "and'h": {"and'he": []},
 "and'i": {"and'is": []},
 "and'mi": {"and'my": []},
 "and'r": {"and're": []},
 "and'v": {"and've": []},
 "and'w": {"and'we": []},
 'anda': {'andae': [], 'andas': []},
 'andaba': {'andabas': []},
 'andabamo': {'andabamos': []},
 'andabata': {'andabatae': []},
 'andabbi': {'andabby': []},
 'andabl': {'andabilities': [], 'andability': [], 'andable': []},
 'andabov': {'andabove': []},
 'andaboveal': {'andaboveall': []},
 'andabus': {'andabuse': []},
 'andabusag': {'andabusage': []},
 'andac': {'andace': [], 'andacity': []},
 'andacadem': {'andacademic': []},
 'andaccept': {'andaccepted': []},
 'andaccord': {'andaccording': []},
 'andaccordingli': {'andaccordingly': []},
 'andaccumul': {'andaccumulate': []},
 'andaccur': {'andaccurately': []},
 'andacht': {'andachts': []},
 'andachtig': {'andachtiger': []},
 'andachtsbild': {'andachtsbilder': []},
 'andaci': {'andacious': []},
 'andacquisit': {'andacquisition': ['andacquisitions']},
 'andacquisition': ['andacquisitions'],
 'andact': {'andacted': [],
            'andacting': [],
            'andaction': ['andactions'],
            'andactive': [],
            'andactivities': [],
            'andactivity': [],
            'andacts': []},
 'andaction': ['andactions'],
 'andactu': {'andactual': ['andactually']},
 'andactual': ['andactually'],
 'andad': {'andadded': [], 'andadding': []},
 'andada': {'andadas': []},
 'andadam': {'andadams': []},
 'andaddit': {'andadditional': []},
 'andadel': {'andadele': []},
 'andadjust': {'andadjustment': []},
 'andadl': {'andadler': []},
 'andadministr': {'andadministration': [],
                  'andadministrative': [],
                  'andadministrators': []},
 'andado': {'andados': []},
 'andadob': {'andadobe': []},
 'andadolesc': {'andadolescent': ['andadolescents']},
 'andadolescent': ['andadolescents'],
 'andadopt': {'andadopted': []},
 'andador': {'andadores': []},
 'andadrienn': {'andadrienne': []},
 'andadult': {'andadults': []},
 'andadvanc': {'andadvanced': []},
 'andadventur': {'andadventures': []},
 'andadvic': {'andadvice': []},
 'andaesthet': {'andaesthetic': []},
 'andaft': {'andafter': ['andafters']},
 'andafter': ['andafters'],
 'andafterth': {'andafterthe': []},
 'andafterward': {'andafterwards': []},
 'andag': {'andage': ['andages'], 'andaging': []},
 'andage': ['andages'],
 'andaggi': {'andaggy': []},
 'andaginensi': {'andaginensis': []},
 'andagricultur': {'andagricultural': [], 'andagriculture': []},
 'andagu': {'andague': []},
 'andaguaila': {'andaguailas': []},
 'andaguayla': {'andaguaylas': []},
 'andahazi': {'andahazy': []},
 'andahuaila': {'andahuailas': []},
 'andahuayla': {'andahuaylas': []},
 'andahuaylilla': {'andahuaylillas': []},
 'andahuaylla': {'andahuayllas': []},
 'andai': {'andais': []},
 'andaid': {'andaids': []},
 'andaim': {'andaime': []},
 'andain': {'andaine': []},
 'andaiy': {'andaiye': []},
 'andal': {'andale': ['andales'],
           'andalism': [],
           'andalive': [],
           'andall': ['andallied'],
           'andalou': ['andalous'],
           'andals': []},
 'andala': {'andalas': []},
 'andalarg': {'andalarge': []},
 'andalcaeu': {'andalcaeus': []},
 'andale': ['andales'],
 'andali': {'andalis': []},
 'andall': ['andallied'],
 'andalla': {'andallas': []},
 'andalli': {'andallie': []},
 'andallow': {'andallowed': [], 'andallowing': [], 'andallows': []},
 'andallth': {'andallthe': []},
 'andalo': {'andalos': []},
 'andalon': {'andalone': []},
 'andalou': ['andalous'],
 'andalous': {'andalouse': ['andalouses']},
 'andalouse': ['andalouses'],
 'andalousi': {'andalousie': ['andalousies']},
 'andalousie': ['andalousies'],
 'andalousit': {'andalousite': []},
 'andalsn': {'andalsnes': []},
 'andalsoth': {'andalsothe': []},
 'andalter': {'andalterity': []},
 'andalu': {'andalus': []},
 'andaluc': {'andaluces': []},
 'andalucia': {'andalucia': []},
 'andalucian': {'andalucians': []},
 'andalus': {'andalusion': []},
 'andalusi': {'andalusie': ['andalusies'], 'andalusis': []},
 'andalusia': {'andalusia': []},
 'andalusian': {'andalusianism': [], 'andalusians': []},
 'andalusie': ['andalusies'],
 'andalusien': {'andalusiens': []},
 'andalusisch': {'andalusischer': []},
 'andalusit': {'andalusite': ['andalusites'], 'andalusitic': []},
 'andalusite': ['andalusites'],
 'andalusitecordierit': {'andalusitecordierite': []},
 'andalusitesillimanit': {'andalusitesillimanite': []},
 'andaluz': {'andaluzes': []},
 'andaluza': {'andaluzas': []},
 'andalway': {'andalways': []},
 'andam': {'andamal': []},
 'andaman': {'andamaner': ['andamaners'], 'andamanes': [], 'andamans': []},
 'andamancs': {'andamancse': []},
 'andamanensi': {'andamanensis': []},
 'andamaner': ['andamaners'],
 'andamanes': {'andamanese': []},
 'andamanicu': {'andamanicus': []},
 'andamarca': {'andamarcas': []},
 'andamb': {'andamber': []},
 'andamerican': {'andamericans': []},
 'andames': {'andamese': []},
 'andamiaj': {'andamiaje': []},
 'andamiento': {'andamientos': []},
 'andamio': {'andamios': []},
 'andamo': {'andamos': []},
 'andamor': {'andamore': ['andamores']},
 'andamore': ['andamores'],
 'andamu': {'andamus': []},
 'andana': {'andanaes': []},
 'andanalysi': {'andanalysis': []},
 'andanalyz': {'andanalyze': ['andanalyzed']},
 'andanalyze': ['andanalyzed'],
 'andanc': {'andance': []},
 'andanca': {'andancas': []},
 'andang': {'andanger': []},
 'andani': {'andany': []},
 'andanian': {'andanians': []},
 'andanim': {'andanimal': ['andanimals']},
 'andanimal': ['andanimals'],
 'andann': {'andanne': []},
 'andannounc': {'andannounce': []},
 'andanomi': {'andanomie': []},
 'andanoth': {'andanother': []},
 'andansw': {'andanswer': ['andanswers']},
 'andanswer': ['andanswers'],
 'andant': {'andante': []},
 'andanthoni': {'andanthony': []},
 'andanthropolog': {'andanthropology': []},
 'andantino': {'andantinos': []},
 'andantiqu': {'andantiquities': []},
 'andanumb': {'andanumber': []},
 'andanza': {'andanzas': []},
 'andappar': {'andapparently': []},
 'andappl': {'andapple': [], 'andapplication': ['andapplications']},
 'andappli': {'andapplied': [], 'andapply': ['andapplying']},
 'andapplication': ['andapplications'],
 'andapply': ['andapplying'],
 'andappoint': {'andappointed': []},
 'andapproach': {'andapproaches': []},
 'andappropri': {'andappropriate': []},
 'andapprov': {'andapproved': []},
 'andaquept': {'andaquepts': []},
 'andaqui': {'andaquies': [], 'andaquis': []},
 'andar': {'andare': ['andares'], 'andars': []},
 'andara': {'andarae': []},
 'andarab': {'andarabism': []},
 'andarahi': {'andarahy': []},
 'andaraqu': {'andaraque': []},
 'andarchaeolog': {'andarchaeology': []},
 'andarchiu': {'andarchius': []},
 'andarcit': {'andarcite': []},
 'andard': {'andardized': [], 'andards': []},
 'andare': ['andares'],
 'andarg': {'andarge': []},
 'andargu': {'andarguments': []},
 'andari': {'andaris': [], 'andary': []},
 'andariega': {'andariegas': []},
 'andaries': {'andariese': []},
 'andaristotl': {'andaristotle': []},
 'andarl': {'andarle': []},
 'andarlen': {'andarlene': []},
 'andarm': {'andarms': []},
 'andarmah': {'andarmahal': []},
 'andarmen': {'andarmene': []},
 'andarn': {'andarne': []},
 'andarrang': {'andarranged': [], 'andarrangement': []},
 'andarrow': {'andarrows': []},
 'andars': {'andarse': []},
 'andarsen': {'andarsene': []},
 'andart': {'andarte': ['andartes'], 'andarts': []},
 'andarte': ['andartes'],
 'andarticl': {'andarticle': ['andarticles']},
 'andarticle': ['andarticles'],
 'andartifici': {'andartificial': []},
 'andartist': {'andartistic': [], 'andartists': []},
 'andash': {'andashes': []},
 'andasib': {'andasibe': []},
 'andask': {'andasked': [], 'andasking': []},
 'andasmal': {'andasmall': []},
 'andaspir': {'andaspirations': []},
 'andass': {'andasse': []},
 'andassess': {'andassessment': []},
 'andassign': {'andassigned': []},
 'andassoci': {'andassociated': []},
 'andassum': {'andassume': [], 'andassuming': []},
 'andast': {'andaste': ['andastes']},
 'andastaeronnon': {'andastaeronnons': []},
 'andaste': ['andastes'],
 'andasth': {'andasthe': []},
 'andasto': {'andastoe': []},
 'andastogu': {'andastogue': ['andastogues']},
 'andastogue': ['andastogues'],
 'andastracronnon': {'andastracronnons': []},
 'andat': {'andate': ['andates', 'andated']},
 'andatahouat': {'andatahouats': []},
 'andate': ['andates', 'andated'],
 'andath': {'andathe': []},
 'andatori': {'andatory': []},
 'andattempt': {'andattempted': []},
 'andattend': {'andattended': []},
 'andattent': {'andattention': []},
 'andatth': {'andatthe': []},
 'andatti': {'andattis': []},
 'andattitud': {'andattitudes': []},
 'andauernd': {'andauernde': ['andauernder', 'andauerndes']},
 'andauernde': ['andauernder', 'andauerndes'],
 'andauert': {'andauerte': []},
 'andauthor': {'andauthority': []},
 'andautomat': {'andautomatically': []},
 'andautonom': {'andautonomous': []},
 'andautonomi': {'andautonomy': []},
 'andav': {'andaval': [], 'andaver': []},
 'andavail': {'andavailability': []},
 'andavamo': {'andavamos': []},
 'andaverag': {'andaverage': []},
 'anday': {'andaye': []},
 'andaya': {'andayas': []},
 'andb': {'andbe': ['andbes', 'andbeing']},
 'andbabi': {'andbaby': []},
 'andbaggag': {'andbaggage': []},
 'andbaht': {'andbahts': []},
 'andbak': {'andbake': []},
 'andbal': {'andbalance': ['andbalances'], 'andball': []},
 'andbalance': ['andbalances'],
 'andbank': {'andbanking': []},
 'andbarg': {'andbarge': []},
 'andbas': {'andbased': [], 'andbasement': [], 'andbasic': []},
 'andbatteri': {'andbattery': []},
 'andbe': ['andbes', 'andbeing'],
 'andbean': {'andbeans': []},
 'andbear': {'andbearing': []},
 'andbeauti': {'andbeautiful': [], 'andbeauty': []},
 'andbecam': {'andbecame': []},
 'andbecaus': {'andbecause': []},
 'andbecom': {'andbecome': ['andbecomes'], 'andbecoming': []},
 'andbecome': ['andbecomes'],
 'andbefor': {'andbefore': []},
 'andbehavior': {'andbehavioral': [], 'andbehaviors': []},
 'andbeig': {'andbeige': []},
 'andbel': {'andbells': []},
 'andbelief': {'andbeliefs': []},
 'andbenefit': {'andbenefits': []},
 'andberg': {'andberger': []},
 'andbett': {'andbetter': []},
 'andbeverag': {'andbeverage': []},
 'andbew': {'andbewes': [], 'andbews': []},
 'andbi': {'andby': []},
 'andbiographi': {'andbiography': []},
 'andbiolog': {'andbiological': [], 'andbiology': []},
 'andbird': {'andbirds': []},
 'andbitt': {'andbitters': []},
 'andblad': {'andblade': []},
 'andbloodi': {'andbloody': []},
 'andblu': {'andblue': ['andblues']},
 'andblue': ['andblues'],
 'andbodi': {'andbodies': [], 'andbody': []},
 'andbolt': {'andbolts': []},
 'andbon': {'andbone': ['andbones']},
 'andbone': ['andbones'],
 'andbonicu': {'andbonicus': []},
 'andbonu': {'andbonus': []},
 'andbook': {'andbooks': []},
 'andbottl': {'andbottle': []},
 'andbound': {'andbounds': []},
 'andboy': {'andboys': []},
 'andbr': {'andbred': [], 'andbring': []},
 'andbra': {'andbras': []},
 'andbrac': {'andbraces': []},
 'andbranch': {'andbranches': []},
 'andbrandi': {'andbrandy': []},
 'andbreakfast': {'andbreakfasts': []},
 'andbridg': {'andbridge': []},
 'andbrigg': {'andbriggs': []},
 'andbrimston': {'andbrimstone': []},
 'andbring': {'andbringing': []},
 'andbronz': {'andbronze': []},
 'andbroth': {'andbrother': []},
 'andbuckl': {'andbuckler': []},
 'andbuggi': {'andbuggies': [], 'andbuggy': []},
 'andbugl': {'andbugle': []},
 'andbuild': {'andbuilding': ['andbuildings']},
 'andbuilding': ['andbuildings'],
 'andbul': {'andbull': []},
 'andbundl': {'andbundle': []},
 'andburgundi': {'andburgundy': []},
 'andburi': {'andburied': []},
 'andburlap': {'andburlapped': []},
 'andbusi': {'andbusiness': ['andbusinesses']},
 'andbusiness': ['andbusinesses'],
 'andbutt': {'andbutter': []},
 'andby': {'andbye': []},
 'andbyth': {'andbythe': []},
 'andc': {'andcs': []},
 'andcabl': {'andcable': []},
 'andcal': {'andcall': ['andcalled']},
 'andcalcul': {'andcalculate': []},
 'andcall': ['andcalled'],
 'andcam': {'andcame': []},
 'andcan': {'andcane': []},
 'andcanb': {'andcanbe': []},
 'andcanc': {'andcancer': []},
 'andcanva': {'andcanvas': []},
 'andcapit': {'andcapital': []},
 'andcar': {'andcare': ['andcarefully']},
 'andcare': ['andcarefully'],
 'andcarri': {'andcarried': [], 'andcarry': ['andcarrying']},
 'andcarriag': {'andcarriage': []},
 'andcarry': ['andcarrying'],
 'andcategori': {'andcategory': []},
 'andcattl': {'andcattle': []},
 'andcaus': {'andcause': ['andcauses']},
 'andcause': ['andcauses'],
 'andcel': {'andcell': []},
 'andcent': {'andcenter': [], 'andcents': []},
 'andcentr': {'andcentral': []},
 'andcertainli': {'andcertainly': []},
 'andchalleng': {'andchallenges': []},
 'andchamb': {'andchamber': []},
 'andchampagn': {'andchampagne': []},
 'andchanc': {'andchance': []},
 'andchang': {'andchange': ['andchanges', 'andchanged'], 'andchanging': []},
 'andchange': ['andchanges', 'andchanged'],
 'andchapt': {'andchapter': []},
 'andcharact': {'andcharacter': []},
 'andcharacter': {'andcharacterization': []},
 'andcharacterist': {'andcharacteristics': []},
 'andcharl': {'andcharles': []},
 'andchas': {'andchase': []},
 'andcheer': {'andcheerful': []},
 'andchees': {'andcheese': []},
 'andchem': {'andchemical': []},
 'andchicken': {'andchickens': []},
 'andchip': {'andchips': []},
 'andchlo': {'andchloe': []},
 'andchocol': {'andchocolate': []},
 'andchoos': {'andchoose': []},
 'andchristian': {'andchristianity': [], 'andchristians': []},
 'andchrom': {'andchrome': []},
 'andcip': {'andcipated': []},
 'andcircl': {'andcircle': []},
 'andcircumst': {'andcircumstances': []},
 'andciti': {'andcities': [], 'andcity': []},
 'andclass': {'andclasses': []},
 'andclearli': {'andclearly': []},
 'andcli': {'andclys': []},
 'andclient': {'andclients': []},
 'andclin': {'andclinical': []},
 'andclos': {'andclose': ['andclosed', 'andclosely']},
 'andclose': ['andclosed', 'andclosely'],
 'andcloth': {'andclothing': []},
 'andcoffe': {'andcoffee': []},
 'andcognit': {'andcognition': [], 'andcognitive': []},
 'andcok': {'andcokes': []},
 'andcolleagu': {'andcolleagues': []},
 'andcollect': {'andcollected': [], 'andcollective': []},
 'andcolumn': {'andcolumns': []},
 'andcom': {'andcome': ['andcomer', 'andcomers'],
            'andcoming': [],
            'andcomment': ['andcomments']},
 'andcombin': {'andcombinations': [], 'andcombined': []},
 'andcome': ['andcomer', 'andcomers'],
 'andcomment': ['andcomments'],
 'andcommerc': {'andcommerce': []},
 'andcommerci': {'andcommercial': []},
 'andcommit': {'andcommitment': []},
 'andcommon': {'andcommons': []},
 'andcommun': {'andcommunication': ['andcommunications'],
               'andcommunities': [],
               'andcommunity': []},
 'andcommunication': ['andcommunications'],
 'andcompani': {'andcompanies': [], 'andcompany': []},
 'andcompar': {'andcompare': ['andcompares', 'andcompared'],
               'andcomparing': []},
 'andcompare': ['andcompares', 'andcompared'],
 'andcomplet': {'andcomplete': ['andcompletely']},
 'andcomplete': ['andcompletely'],
 'andcompon': {'andcomponents': []},
 'andcomposit': {'andcomposition': []},
 'andcomput': {'andcomputational': [], 'andcompute': ['andcomputer']},
 'andcompute': ['andcomputer'],
 'andcon': {'andcone': [], 'andcons': []},
 'andconcept': {'andconcepts': []},
 'andconceptu': {'andconceptual': []},
 'andconcern': {'andconcerns': []},
 'andconclud': {'andconclude': ['andconcluded']},
 'andconclude': ['andconcluded'],
 'andconclus': {'andconclusions': []},
 'andconcret': {'andconcrete': []},
 'andcondit': {'andconditions': []},
 'andconduct': {'andconducted': []},
 'andconf': {'andconfer': []},
 'andconfequ': {'andconfequently': []},
 'andconfid': {'andconfidence': []},
 'andconfirm': {'andconfirmed': []},
 'andconflict': {'andconflicts': []},
 'andconnect': {'andconnected': [], 'andconnections': []},
 'andconqu': {'andconquer': []},
 'andcons': {'andconsent': []},
 'andconsequ': {'andconsequences': [], 'andconsequently': []},
 'andconsid': {'andconsider': ['andconsidered', 'andconsidering']},
 'andconsider': ['andconsidered', 'andconsidering'],
 'andconsist': {'andconsists': []},
 'andconstantli': {'andconstantly': []},
 'andconstraint': {'andconstraints': []},
 'andconstruct': {'andconstruction': []},
 'andconsum': {'andconsumer': ['andconsumers']},
 'andconsumer': ['andconsumers'],
 'andconsumpt': {'andconsumption': []},
 'andcont': {'andcontent': ['andcontents']},
 'andcontain': {'andcontaining': [], 'andcontains': []},
 'andcontent': ['andcontents'],
 'andcontinu': {'andcontinue': ['andcontinued', 'andcontinues'],
                'andcontinuing': [],
                'andcontinuous': []},
 'andcontinue': ['andcontinued', 'andcontinues'],
 'andcontrast': {'andcontrasting': []},
 'andcontrol': {'andcontrolled': [], 'andcontrolling': [], 'andcontrols': []},
 'andconvers': {'andconversely': []},
 'andconvinc': {'andconvincing': []},
 'andcooki': {'andcookies': []},
 'andcop': {'andcoping': []},
 'andcopi': {'andcopy': []},
 'andcopp': {'andcopper': []},
 'andcor': {'andcoral': []},
 'andcorn': {'andcorner': []},
 'andcorrespond': {'andcorresponding': []},
 'andcost': {'andcosts': []},
 'andcount': {'andcounter': []},
 'andcountri': {'andcountry': []},
 'andcourt': {'andcourts': []},
 'andcov': {'andcover': ['andcovered']},
 'andcover': ['andcovered'],
 'andcowork': {'andcoworkers': []},
 'andcr': {'andcre': ['andcreative', 'andcreativity'], 'andcrs': []},
 'andcraft': {'andcrafts': []},
 'andcre': ['andcreative', 'andcreativity'],
 'andcreat': {'andcreate': ['andcreated'], 'andcreating': []},
 'andcreate': ['andcreated'],
 'andcresc': {'andcrescent': []},
 'andcri': {'andcry': []},
 'andcrimin': {'andcriminal': []},
 'andcriseyd': {'andcriseyde': []},
 'andcrit': {'andcritical': []},
 'andcritic': {'andcriticism': []},
 'andcross': {'andcrosses': []},
 'andcrossbon': {'andcrossbones': []},
 'andcrsonvil': {'andcrsonville': []},
 'andcryst': {'andcrystal': []},
 'andcsit': {'andcsite': ['andcsites'], 'andcsitic': []},
 'andcsite': ['andcsites'],
 'andcudahi': {'andcudahy': []},
 'andcuff': {'andcuffs': []},
 'andcultur': {'andcultural': ['andculturally'], 'andculture': ['andcultures']},
 'andcultural': ['andculturally'],
 'andculture': ['andcultures'],
 'andcum': {'andcummings': []},
 'andcurr': {'andcurrent': []},
 'andcustom': {'andcustomer': ['andcustomers'], 'andcustoms': []},
 'andcustomer': ['andcustomers'],
 'andcylind': {'andcylinder': []},
 'andd': {'andde': []},
 'anddagg': {'anddagger': []},
 'anddal': {'anddale': []},
 'anddamn': {'anddamnation': []},
 'anddanc': {'anddance': [], 'anddancing': []},
 'anddanger': {'anddangerous': []},
 'anddat': {'anddate': []},
 'anddaught': {'anddaughter': ['anddaughters']},
 'anddaughter': ['anddaughters'],
 'anddavi': {'anddavies': []},
 'andday': {'anddays': []},
 'anddeal': {'anddealing': []},
 'anddecemb': {'anddecember': []},
 'anddecid': {'anddecide': ['anddecided']},
 'anddecide': ['anddecided'],
 'anddecis': {'anddecision': ['anddecisions']},
 'anddecision': ['anddecisions'],
 'anddeclar': {'anddeclared': []},
 'anddeepli': {'anddeeply': []},
 'anddefin': {'anddefined': []},
 'anddegre': {'anddegrees': []},
 'anddeliv': {'anddeliver': ['anddelivered']},
 'anddeliver': ['anddelivered'],
 'anddeliveri': {'anddelivery': []},
 'anddemocraci': {'anddemocracy': []},
 'anddens': {'anddensity': []},
 'anddepend': {'anddepending': []},
 'anddescrib': {'anddescribed': []},
 'anddesir': {'anddesire': ['anddesired', 'anddesires']},
 'anddesire': ['anddesired', 'anddesires'],
 'anddespit': {'anddespite': []},
 'anddestin': {'anddestination': []},
 'anddestroy': {'anddestroyed': []},
 'anddetermin': {'anddetermine': ['anddetermined']},
 'anddetermine': ['anddetermined'],
 'anddevelop': {'anddeveloped': [], 'anddeveloping': [], 'anddevelopment': []},
 'anddevic': {'anddevices': []},
 'anddi': {'anddie': ['anddied', 'anddies'], 'anddis': [], 'anddying': []},
 'anddic': {'anddice': []},
 'anddie': ['anddied', 'anddies'],
 'anddiffer': {'anddifference': ['anddifferences'], 'anddifferent': []},
 'anddifference': ['anddifferences'],
 'anddifficulti': {'anddifficulties': []},
 'anddigit': {'anddigital': []},
 'anddign': {'anddignity': []},
 'anddim': {'anddime': ['anddimed', 'anddimes'], 'anddiming': []},
 'anddime': ['anddimed', 'anddimes'],
 'anddimens': {'anddimensions': []},
 'anddinn': {'anddinner': []},
 'anddirect': {'anddirected': [], 'anddirection': ['anddirections']},
 'anddirection': ['anddirections'],
 'anddirectli': {'anddirectly': []},
 'anddirti': {'anddirty': []},
 'anddisadvantag': {'anddisadvantages': []},
 'anddisciplin': {'anddiscipline': []},
 'anddiscov': {'anddiscover': []},
 'anddiscuss': {'anddiscussed': [], 'anddiscussion': ['anddiscussions']},
 'anddiscussion': ['anddiscussions'],
 'anddiseas': {'anddisease': []},
 'anddismember': {'anddismemberment': []},
 'anddisorderli': {'anddisorderly': []},
 'anddisplay': {'anddisplayed': []},
 'anddist': {'anddistance': []},
 'anddistribut': {'anddistributed': [], 'anddistribution': []},
 'anddivers': {'anddiversity': []},
 'anddivid': {'anddivided': []},
 'anddo': {'anddoes': [], 'anddoing': []},
 'anddocu': {'anddocuments': []},
 'anddog': {'anddogs': []},
 'anddom': {'anddome': []},
 'anddomest': {'anddomestic': []},
 'anddomin': {'anddominant': []},
 'anddon': {'anddone': []},
 "anddon't": {"anddon'ts": []},
 'anddoubl': {'anddouble': []},
 'anddoul': {'anddoull': []},
 'anddown': {'anddowns': []},
 'anddrak': {'anddrakes': []},
 'anddraw': {'anddrawing': []},
 'anddream': {'anddreams': []},
 'anddri': {'anddried': [], 'anddry': []},
 'anddril': {'anddrill': []},
 'anddrink': {'anddrinking': []},
 'anddriv': {'anddrive': [], 'anddriving': []},
 'anddrogu': {'anddrogue': []},
 'anddrop': {'anddropping': []},
 'anddur': {'andduration': [], 'andduring': []},
 'andduringth': {'andduringthe': []},
 'andduti': {'andduties': [], 'andduty': []},
 'anddy': {'anddye': []},
 'anddynam': {'anddynamic': ['anddynamics']},
 'anddynamic': ['anddynamics'],
 'ande': {'andee': ['andees']},
 'andea': {'andeas': []},
 'andean': {'andeanism': [],
            'andeanization': [],
            'andeanized': [],
            'andeans': []},
 'andeanequatori': {'andeanequatorial': []},
 'andeanist': {'andeanists': []},
 'andeantyp': {'andeantype': []},
 'andear': {'andears': []},
 'andearli': {'andearly': []},
 'andeasi': {'andeasie': ['andeasier', 'andeasies'],
             'andeasiness': [],
             'andeasy': []},
 'andeasie': ['andeasier', 'andeasies'],
 'andeasili': {'andeasily': []},
 'andeboni': {'andebony': []},
 'andecavens': {'andecavenses': []},
 'andeccl': {'andeccles': []},
 'andech': {'andechs': []},
 'andechi': {'andechy': []},
 'andechs': {'andechser': []},
 'andeci': {'andecy': []},
 'andecolog': {'andecological': [], 'andecology': []},
 'andecolu': {'andecolus': []},
 'andeconom': {'andeconomic': ['andeconomics', 'andeconomically']},
 'andeconomi': {'andeconomy': []},
 'andeconomic': ['andeconomics', 'andeconomically'],
 'andedg': {'andedges': []},
 'andedit': {'andedited': []},
 'andeduc': {'andeducation': ['andeducational']},
 'andeducation': ['andeducational'],
 'andee': ['andees'],
 'andeew': {'andeewes': [], 'andeews': []},
 'andeffect': {'andeffective': ['andeffectively', 'andeffectiveness'],
               'andeffects': []},
 'andeffective': ['andeffectively', 'andeffectiveness'],
 'andefficaci': {'andefficacy': []},
 'andeffici': {'andefficiency': [], 'andefficient': ['andefficiently']},
 'andefficient': ['andefficiently'],
 'andeffort': {'andefforts': []},
 'andegaven': {'andegavens': []},
 'andegavens': {'andegavense': ['andegavenses']},
 'andegavense': ['andegavenses'],
 'andegavensi': {'andegavensis': []},
 'andegavensibu': {'andegavensibus': []},
 'andegavi': {'andegavie': [], 'andegavis': []},
 'andegavia': {'andegaviae': []},
 'andegg': {'andeggs': []},
 'andei': {'andeis': []},
 'andeighti': {'andeighty': []},
 'andeightp': {'andeightpence': []},
 'andeightpenni': {'andeightpenny': []},
 'andeith': {'andeither': []},
 'andek': {'andeker': []},
 'andel': {'andele': ['andeles'],
           'andelic': [],
           'andell': ['andelle'],
           'andels': []},
 'andela': {'andelas': []},
 'andelarr': {'andelarre': []},
 'andele': ['andeles'],
 'andelectr': {'andelectric': ['andelectrical']},
 'andelectric': ['andelectrical'],
 'andelectron': {'andelectronic': []},
 'andeley': {'andeleys': []},
 'andelfing': {'andelfinger': []},
 "andeli'": {"andeli's": []},
 'andelia': {'andelias': []},
 'andelig': {'andelige': []},
 'andelkov': {'andelkovic': []},
 'andell': ['andelle'],
 "andelot'": {"andelot's": []},
 'andelsewher': {'andelsewhere': []},
 'andelsselskab': {'andelsselskaber': []},
 'andelyensi': {'andelyensis': []},
 'andem': {'andeme': ['andemer']},
 'andeman': {'andemans': []},
 'andemar': {'andemars': []},
 'andeme': ['andemer'],
 'andemen': {'andemening': []},
 'andemo': {'andemos': []},
 'andemot': {'andemotion': ['andemotions', 'andemotional', 'andemotionally']},
 'andemotion': ['andemotions', 'andemotional', 'andemotionally'],
 'andempir': {'andempire': [], 'andempirical': []},
 'andemploy': {'andemployed': [], 'andemployment': []},
 'andemploye': {'andemployees': []},
 'anden': {'andenes': [], 'andens': []},
 'andena': {'andenaes': [], 'andenas': []},
 'andencourag': {'andencourage': ['andencouraged'], 'andencouraging': []},
 'andencourage': ['andencouraged'],
 'andend': {'andende': [], 'andending': [], 'andends': []},
 'andenea': {'andeneas': []},
 'andenergi': {'andenergy': []},
 'andengel': {'andengels': []},
 'andengin': {'andengineering': [], 'andengineers': []},
 'andenken': {'andenkens': []},
 'andenkend': {'andenkende': []},
 'andenlarg': {'andenlarged': []},
 'andenn': {'andenne': ['andennes']},
 'andenne': ['andennes'],
 'andens': {'andenses': []},
 'andent': {'andenter': ['andentering'], 'andents': []},
 'andenter': ['andentering'],
 'andentertain': {'andentertainment': []},
 'andenviron': {'andenvironment': []},
 'andenvironment': {'andenvironmental': []},
 'andeolu': {'andeolus': []},
 'andeonicu': {'andeonicus': []},
 'andepod': {'andepodes': []},
 'andept': {'andepts': []},
 'andequ': {'andequal': ['andequally', 'andequality']},
 'andequal': ['andequally', 'andequality'],
 'andequip': {'andequipment': []},
 'ander': {'andere': ['anderes', 'andered', 'anderer', 'anderers'],
           'andering': ['anderings'],
           'anderness': [],
           'anders': []},
 'andera': {'anderas': []},
 'anderbi': {'anderby': []},
 'anderbr': {'anderbrant': []},
 'andere': ['anderes', 'andered', 'anderer', 'anderers'],
 'anderea': {'andereas': []},
 'andereakademik': {'andereakademiker': []},
 'anderebb': {'anderebbe': []},
 'anderem': {'anderemal': []},
 'anderenfal': {'anderenfalls': []},
 'anderenort': {'anderenorts': []},
 'anderenteil': {'anderenteils': []},
 'andererseit': {'andererseits': []},
 'andereseit': {'andereseits': []},
 'anderew': {'anderews': []},
 'anderhalt': {'anderhalter': []},
 'anderhalv': {'anderhalve': []},
 'anderhub': {'anderhuber': []},
 'anderi': {'anderie': ['anderies'], 'andery': []},
 'anderido': {'anderidos': []},
 'anderie': ['anderies'],
 'andering': ['anderings'],
 'anderk': {'anderkant': []},
 'anderl': {'anderle': [], 'anderling': []},
 'anderled': {'anderledes': []},
 'anderledi': {'anderledy': []},
 'anderli': {'anderly': []},
 'anderlu': {'anderlues': []},
 'anderm': {'andermal': []},
 'anderma': {'andermaal': []},
 'anderman': {'andermans': []},
 'andern': {'anderne': []},
 'andernacu': {'andernacus': []},
 'andernd': {'andernde': ['andernder']},
 'andernde': ['andernder'],
 'andernfal': {'andernfalls': []},
 'andernm': {'andernmal': []},
 'anderno': {'andernos': []},
 'andernort': {'andernorts': []},
 'andernteil': {'andernteils': []},
 'anderntheil': {'anderntheils': []},
 'anderodia': {'anderodias': []},
 'anderort': {'anderorts': []},
 'anderror': {'anderrors': []},
 'anders': {'anderse': ['anderses'], 'andersou': []},
 'andersartig': {'andersartige': ['andersartiger', 'andersartiges']},
 'andersartige': ['andersartiger', 'andersartiges'],
 'andersbi': {'andersby': []},
 'andersdatt': {'andersdatter': []},
 'andersdenkend': {'andersdenkende': []},
 'andersdott': {'andersdotter': []},
 'anderse': ['anderses'],
 'anderseit': {'anderseits': []},
 'andersen': {'andersen': []},
 'andersgeartet': {'andersgeartete': []},
 'andersh': {'andershed': []},
 'andersin': {'andersins': []},
 'andersint': {'andersints': []},
 'anderslautend': {'anderslautende': []},
 'anderson': ['andersone', 'andersones'],
 "anderson'": {"anderson's": []},
 'andersondarl': {'andersondarling': []},
 'andersonian': {'andersonianism': [], 'andersonians': []},
 'andersonu': {'andersonus': []},
 'andersonvil': {'andersonville': ['andersonvilles']},
 'andersonville': ['andersonvilles'],
 'andersonviu': {'andersonviue': []},
 'andersonvll': {'andersonvllle': []},
 'andersoun': {'andersoune': []},
 'andersouvil': {'andersouville': []},
 'anderssein': {'andersseins': []},
 'anderssin': {'anderssins': []},
 'andersson': {'anderssons': []},
 'anderssprachig': {'anderssprachige': []},
 'anderstand': {'anderstanding': []},
 'anderswi': {'anderswie': []},
 'anderswoh': {'anderswoher': []},
 'anderszin': {'anderszins': []},
 'andert': {'anderte': []},
 'andertak': {'andertake': []},
 'anderton': {'andertons': []},
 'anderun': {'anderuns': []},
 'anderungsvorschlag': {'anderungsvorschlage': []},
 'andervil': {'anderville': []},
 'andervilli': {'andervilliers': []},
 'anderw': {'anderws': []},
 'anderwart': {'anderwarts': []},
 'anderweit': {'anderweite': []},
 'anderweitig': {'anderweitige': ['anderweitiger']},
 'anderweitige': ['anderweitiger'],
 'anderzijd': {'anderzijds': []},
 'andesin': {'andesine': ['andesines'], 'andesinic': []},
 'andesine': ['andesines'],
 'andesinelabradorit': {'andesinelabradorite': []},
 'andesit': {'andesite': [], 'andesitic': []},
 'andesita': {'andesitas': []},
 'andesitc': {'andesitcs': []},
 'andesitebasalt': {'andesitebasalts': []},
 'andesitedacit': {'andesitedacite': []},
 'andesiterhyolit': {'andesiterhyolite': []},
 'andesiti': {'andesitie': []},
 'andesitiqu': {'andesitiques': []},
 'andesitisch': {'andesitische': []},
 'andeslt': {'andeslte': ['andesltes'], 'andesltic': []},
 'andeslte': ['andesltes'],
 'andesma': {'andesmas': []},
 'andespeci': {'andespecially': []},
 'andessay': {'andessays': []},
 'andest': {'andestic': []},
 'andestablish': {'andestablished': [], 'andestablishing': []},
 'andesyt': {'andesyte': []},
 'andeth': {'andethical': [], 'andethics': []},
 'andethn': {'andethnic': ['andethnicity']},
 'andethnic': ['andethnicity'],
 'andetst': {'andetsteds': []},
 'andeu': {'andeus': []},
 'andeurop': {'andeurope': []},
 'andeurydic': {'andeurydice': []},
 'andeusebiu': {'andeusebius': []},
 'andeut': {'andeute': []},
 'andeutend': {'andeutende': []},
 'andeutet': {'andeutete': []},
 'andeutungsweis': {'andeutungsweise': []},
 'andev': {'andeve': ['andever', 'andevent', 'andevents']},
 'andevalu': {'andevaluate': ['andevaluated'],
              'andevaluating': [],
              'andevaluation': []},
 'andevaluate': ['andevaluated'],
 'andevan': {'andevans': []},
 'andevann': {'andevanne': []},
 'andeve': ['andever', 'andevent', 'andevents'],
 'andeven': {'andevening': []},
 'andeventh': {'andeventhe': []},
 'andeventu': {'andeventually': []},
 'andeveri': {'andevery': []},
 'andeveryon': {'andeveryone': []},
 'andeveryth': {'andeverything': []},
 'andevil': {'andeville': []},
 'andevolut': {'andevolution': []},
 'andevorant': {'andevorante': []},
 'andew': {'andews': []},
 'andewarp': {'andewarpe': []},
 'andey': {'andeye': ['andeyes']},
 'andeye': ['andeyes'],
 'andf': {'andfe': ['andfed'], 'andfs': []},
 'andfab': {'andfaber': []},
 'andfabr': {'andfabric': []},
 'andfac': {'andface': []},
 'andfacil': {'andfacilities': []},
 'andfacilit': {'andfacilitate': []},
 'andfact': {'andfacts': []},
 'andfactor': {'andfactors': []},
 'andfail': {'andfailed': []},
 'andfailur': {'andfailure': ['andfailures']},
 'andfailure': ['andfailures'],
 'andfair': {'andfairness': []},
 'andfairli': {'andfairly': []},
 'andfaith': {'andfaithful': []},
 'andfal': {'andfall': ['andfalls', 'andfalling']},
 'andfall': ['andfalls', 'andfalling'],
 'andfallofth': {'andfallofthe': []},
 'andfals': {'andfalse': ['andfalses']},
 'andfalse': ['andfalses'],
 'andfam': {'andfamous': []},
 'andfamili': {'andfamilies': [], 'andfamily': []},
 'andfamin': {'andfamine': []},
 'andfarm': {'andfarmers': []},
 'andfath': {'andfather': ['andfathers']},
 'andfather': ['andfathers'],
 'andfe': {'andfeed': []},
 'andfear': {'andfears': []},
 'andfeath': {'andfeather': ['andfeathers', 'andfeathered', 'andfeathering']},
 'andfeather': ['andfeathers', 'andfeathered', 'andfeathering'],
 'andfeatur': {'andfeatures': []},
 'andfebig': {'andfebiger': []},
 'andfeder': {'andfederal': []},
 'andfeed': {'andfeeding': []},
 'andfeel': {'andfeeling': ['andfeelings'], 'andfeels': []},
 'andfeeling': ['andfeelings'],
 'andfel': {'andfell': []},
 'andfemal': {'andfemale': ['andfemales']},
 'andfemale': ['andfemales'],
 'andfemin': {'andfeminism': []},
 'andfend': {'andfender': []},
 'andfew': {'andfewer': []},
 'andfh': {'andfhe': []},
 'andfi': {'andfis': [], 'andfy': []},
 'andfiasco': {'andfiascoes': []},
 'andfict': {'andfiction': []},
 'andfield': {'andfields': []},
 'andfif': {'andfife': []},
 'andfifti': {'andfifty': []},
 'andfight': {'andfighting': []},
 'andfigur': {'andfigure': ['andfigures']},
 'andfigure': ['andfigures'],
 'andfil': {'andfile': ['andfilers'],
            'andfill': ['andfiller', 'andfilled', 'andfilling']},
 'andfile': ['andfilers'],
 'andfill': ['andfiller', 'andfilled', 'andfilling'],
 'andfilt': {'andfilter': []},
 'andfin': {'andfinal': ['andfinally'],
            'andfinance': [],
            'andfine': ['andfinely']},
 'andfinal': ['andfinally'],
 'andfinanc': {'andfinancing': []},
 'andfinanci': {'andfinancial': []},
 'andfind': {'andfinding': ['andfindings'], 'andfinds': []},
 'andfinding': ['andfindings'],
 'andfine': ['andfinely'],
 'andfing': {'andfinger': []},
 'andfinish': {'andfinished': []},
 'andfir': {'andfire': []},
 'andfirm': {'andfirms': []},
 'andfisc': {'andfiscal': []},
 'andfish': {'andfisher': [], 'andfishes': [], 'andfishing': []},
 'andfissur': {'andfissure': []},
 'andfit': {'andfitness': []},
 'andfiv': {'andfive': []},
 'andfl': {'andfled': []},
 'andflar': {'andflare': []},
 'andfli': {'andfly': []},
 'andflor': {'andflores': []},
 'andflow': {'andflower': ['andflowers']},
 'andflower': ['andflowers'],
 'andfocu': {'andfocus': []},
 'andfocus': {'andfocused': []},
 'andfoliag': {'andfoliage': []},
 'andfollow': {'andfollowed': [], 'andfollowing': []},
 'andfom': {'andfome': []},
 'andforal': {'andforall': []},
 'andforc': {'andforce': ['andforced'], 'andforcing': []},
 'andforce': ['andforced'],
 'andforest': {'andforests': []},
 'andforev': {'andforever': []},
 'andforevermor': {'andforevermore': []},
 'andform': {'andformal': [],
             'andformed': [],
             'andformer': [],
             'andforming': [],
             'andforms': []},
 'andforth': {'andforthe': []},
 'andforti': {'andforty': []},
 'andforward': {'andforwards': []},
 'andfound': {'andfounded': []},
 'andfourp': {'andfourpence': []},
 'andfram': {'andframe': []},
 'andfranc': {'andfrance': []},
 'andfras': {'andfraser': []},
 'andfre': {'andfree': ['andfreely']},
 'andfree': ['andfreely'],
 'andfreez': {'andfreeze': []},
 'andfrequ': {'andfrequency': [], 'andfrequent': ['andfrequently']},
 'andfrequent': ['andfrequently'],
 'andfriend': {'andfriends': []},
 'andfriendli': {'andfriendly': []},
 'andfro': {'andfroing': []},
 'andfromth': {'andfromthe': []},
 'andfruit': {'andfruits': []},
 'andfth': {'andfthe': []},
 'andful': {'andfull': []},
 'andfunct': {'andfunction': ['andfunctions', 'andfunctional']},
 'andfunction': ['andfunctions', 'andfunctional'],
 'andfuri': {'andfurious': []},
 'andfurth': {'andfurther': []},
 'andfutur': {'andfuture': []},
 'andfuzzi': {'andfuzzy': []},
 'andga': {'andgas': []},
 'andgam': {'andgame': ['andgames']},
 'andgame': ['andgames'],
 'andgarden': {'andgardens': []},
 'andgarl': {'andgarlic': []},
 'andgat': {'andgate': ['andgates']},
 'andgate': ['andgates'],
 'andgath': {'andgathering': []},
 'andgav': {'andgave': []},
 'andgees': {'andgeese': []},
 'andgend': {'andgender': []},
 'andgener': {'andgeneral': ['andgenerally'],
              'andgenerate': ['andgenerates'],
              'andgenerous': []},
 'andgeneral': ['andgenerally'],
 'andgenerate': ['andgenerates'],
 'andgenet': {'andgenetic': []},
 'andgeniu': {'andgenius': []},
 'andgent': {'andgently': []},
 'andgeorg': {'andgeorge': []},
 'andgermani': {'andgermany': []},
 'andget': {'andgetting': []},
 'andgi': {'andgis': []},
 'andgibb': {'andgibbs': []},
 'andgiet': {'andgiete': []},
 'andging': {'andginger': []},
 'andgird': {'andgirder': []},
 'andgirl': {'andgirls': []},
 'andgit': {'andgite': ['andgites']},
 'andgite': ['andgites'],
 'andgiv': {'andgive': ['andgives'], 'andgiving': []},
 'andgive': ['andgives'],
 'andglid': {'andglide': []},
 'andglob': {'andglobal': []},
 'andglori': {'andglory': []},
 'andglov': {'andglove': []},
 'andglu': {'andglue': []},
 'andgo': {'andgoes': [], 'andgoing': ['andgoings']},
 'andgoal': {'andgoals': []},
 'andgoing': ['andgoings'],
 'andgon': {'andgone': []},
 'andgood': {'andgoodness': [], 'andgoods': []},
 'andgovern': {'andgovernment': []},
 'andgrac': {'andgrace': []},
 'andgradu': {'andgradually': []},
 'andgranit': {'andgranite': []},
 'andgratif': {'andgratifications': []},
 'andgravi': {'andgravy': []},
 'andgreat': {'andgreater': []},
 'andgreatli': {'andgreatly': []},
 'andgreet': {'andgreets': []},
 'andgril': {'andgrill': []},
 'andgroov': {'andgroove': ['andgrooved']},
 'andgroove': ['andgrooved'],
 'andgroup': {'andgroups': []},
 'andgrow': {'andgrowing': []},
 'andgth': {'andgthe': []},
 'andguid': {'andguidance': []},
 'andguidelin': {'andguidelines': []},
 'andgut': {'andguts': []},
 'andh': {'andhe': [], 'andhs': []},
 'andha': {'andhas': []},
 'andhabit': {'andhabits': []},
 'andhaka': {'andhakas': []},
 'andhakar': {'andhakare': []},
 'andhal': {'andhall': []},
 'andhamm': {'andhammer': []},
 'andhand': {'andhands': []},
 'andhandl': {'andhandling': []},
 'andhappi': {'andhappiness': [], 'andhappy': []},
 'andhar': {'andhare': []},
 'andhara': {'andharas': []},
 'andhardli': {'andhardly': []},
 'andhardwar': {'andhardware': []},
 'andhat': {'andhate': []},
 'andhatr': {'andhatred': []},
 'andhav': {'andhave': [], 'andhaving': []},
 'andhayn': {'andhaynes': []},
 'andheal': {'andhealing': []},
 'andhear': {'andhearing': []},
 'andheavi': {'andheavy': []},
 'andhel': {'andhell': []},
 'andhelp': {'andhelped': [], 'andhelping': []},
 'andhenc': {'andhence': []},
 'andhenceth': {'andhencethe': []},
 'andhenri': {'andhenry': []},
 'andher': {'andhere': [], 'andhers': []},
 'andhermeneut': {'andhermeneutics': []},
 'andhewa': {'andhewas': []},
 'andhh': {'andhhe': []},
 'andhi': {'andhis': [], 'andhy': []},
 'andhid': {'andhide': []},
 'andhiggin': {'andhiggins': []},
 'andhigh': {'andhigher': []},
 'andhighli': {'andhighly': []},
 'andhil': {'andhill': []},
 'andhistor': {'andhistorical': []},
 'andhistori': {'andhistory': []},
 'andhobb': {'andhobbes': []},
 'andhold': {'andholding': []},
 'andhom': {'andhome': []},
 'andhonesti': {'andhonesty': []},
 'andhop': {'andhope': []},
 'andhorizont': {'andhorizontal': []},
 'andhors': {'andhorse': ['andhorses']},
 'andhorse': ['andhorses'],
 'andhospit': {'andhospitals': []},
 'andhound': {'andhounds': []},
 'andhour': {'andhours': []},
 'andhous': {'andhouses': [], 'andhousing': []},
 'andhowth': {'andhowthe': []},
 'andhr': {'andhre': [], 'andhrs': []},
 'andhra': {'andhras': []},
 'andhrabhritya': {'andhrabhrityas': []},
 'andhrabhrtya': {'andhrabhrtyas': []},
 'andhrait': {'andhraite': ['andhraites']},
 'andhraite': ['andhraites'],
 'andhraka': {'andhrakas': []},
 'andhrea': {'andhreas': []},
 'andhrimn': {'andhrimner': []},
 'andhrit': {'andhrites': []},
 'andhuman': {'andhumans': []},
 'andhunt': {'andhunting': []},
 'andhyd': {'andhyde': []},
 'andi': {'andie': ['andies'], 'andis': [], 'andy': ['andys']},
 "andi'l": {"andi'll": []},
 'andian': {'andians': []},
 'andiat': {'andiate': []},
 'andiataroct': {'andiatarocte': []},
 'andibl': {'andible': [], 'andibly': []},
 'andibu': {'andibus': []},
 'andic': {'andice': [], 'andics': []},
 'andicap': {'andicapped': [], 'andicaps': []},
 'andicraft': {'andicrafts': []},
 'andid': {'andidate': ['andidates']},
 'andidate': ['andidates'],
 'andidea': {'andideas': []},
 'andident': {'andidentity': []},
 'andidentifi': {'andidentified': [], 'andidentify': []},
 'andideolog': {'andideological': [], 'andideology': []},
 'andidot': {'andidote': []},
 'andie': ['andies'],
 'andienc': {'andience': ['andiences']},
 'andience': ['andiences'],
 'andiern': {'andierne': []},
 'andiew': {'andiews': []},
 'andifh': {'andifhe': []},
 'andifth': {'andifthe': []},
 'andig': {'andige': []},
 'andign': {'andigne': []},
 'andigni': {'andigny': []},
 'andigui': {'andiguier': []},
 'andih': {'andihe': []},
 'andihav': {'andihave': []},
 'andihi': {'andihis': []},
 'andijani': {'andijanis': []},
 'andik': {'andike': []},
 'andil': {'andile': [], 'andill': []},
 'andilli': {'andilly': []},
 "andilly'": {"andilly's": []},
 'andimag': {'andimage': ['andimages']},
 'andimage': ['andimages'],
 'andimagin': {'andimagined': []},
 'andimmedi': {'andimmediately': []},
 'andimmun': {'andimmunities': []},
 'andimpl': {'andimplications': []},
 'andimplement': {'andimplementation': []},
 'andimport': {'andimportance': [], 'andimportant': []},
 'andimprov': {'andimprove': ['andimproved'], 'andimproving': []},
 'andimprove': ['andimproved'],
 'andin': {'andine': ['andines'], 'andins': []},
 'andina': {'andinae': [], 'andinas': []},
 'andinclud': {'andinclude': [], 'andincluding': []},
 'andincom': {'andincome': []},
 'andincreas': {'andincrease': ['andincreased'], 'andincreasing': []},
 'andincrease': ['andincreased'],
 'andincreasingli': {'andincreasingly': []},
 'andinde': {'andindeed': []},
 'andindepend': {'andindependence': [], 'andindependent': []},
 'andindian': {'andindians': []},
 'andindirectli': {'andindirectly': []},
 'andindividu': {'andindividual': ['andindividuals']},
 'andindividual': ['andindividuals'],
 'andindustri': {'andindustrial': [], 'andindustry': []},
 'andine': ['andines'],
 'andinflu': {'andinfluence': []},
 'andinform': {'andinformation': []},
 'anding': ['andings'],
 'andinhi': {'andinhis': []},
 'andino': {'andinos': []},
 'andinomi': {'andinomys': []},
 'andinotyp': {'andinotype': []},
 'andinsom': {'andinsome': []},
 'andinstitut': {'andinstitutional': [], 'andinstitutions': []},
 'andinstru': {'andinstruments': []},
 'andint': {'andinter': []},
 'andintegr': {'andintegrity': []},
 'andintellectu': {'andintellectual': []},
 'andintens': {'andintensity': []},
 'andintent': {'andintentions': []},
 'andinteract': {'andinteractions': []},
 'andinterest': {'andinteresting': [], 'andinterests': []},
 'andintern': {'andinternal': [], 'andinternational': []},
 'andinterpret': {'andinterpretation': ['andinterpretations']},
 'andinterpretation': ['andinterpretations'],
 'andinth': {'andinthe': []},
 'andinthi': {'andinthis': []},
 'andinu': {'andinus': []},
 'andinvest': {'andinvestment': []},
 'andio': {'andios': []},
 'andioni': {'andiony': []},
 'andiparo': {'andiparos': []},
 'andir': {'andire': []},
 'andiri': {'andiris': []},
 'andiron': {'andiron': []},
 'andirondack': {'andirondacks': []},
 'andis': {'andise': []},
 'andisch': {'andische': []},
 'andish': {'andishe': []},
 'andisol': {'andisols': []},
 'andissu': {'andissues': []},
 'andistasi': {'andistasis': []},
 'andisth': {'andisthe': []},
 'andit': {'andited': [],
           'anditing': [],
           'andition': ['anditions'],
           'andits': []},
 'anditali': {'anditaly': []},
 'andith': {'andithe': []},
 'anditha': {'andithas': []},
 'anditi': {'anditis': []},
 'andition': ['anditions'],
 'anditor': {'anditors': []},
 'anditori': {'anditory': []},
 'anditoriu': {'anditorius': []},
 'anditwa': {'anditwas': []},
 'andiu': {'andius': []},
 'andiviu': {'andivius': []},
 'andivori': {'andivory': []},
 'andiwa': {'andiwas': []},
 'andiwil': {'andiwill': []},
 'andj': {'andje': [], 'andjing': [], 'andjs': []},
 'andja': {'andjas': []},
 'andjacket': {'andjackets': []},
 'andjacob': {'andjacobs': []},
 'andjacobi': {'andjacoby': []},
 'andjacqu': {'andjacques': []},
 'andjaff': {'andjaffe': []},
 'andjail': {'andjailed': []},
 'andjain': {'andjainism': []},
 'andjam': {'andjames': []},
 'andjambr': {'andjambres': []},
 'andjan': {'andjane': []},
 'andjani': {'andjanie': [], 'andjanis': []},
 'andjanic': {'andjanice': []},
 'andjanin': {'andjanine': []},
 'andjanuari': {'andjanuary': []},
 'andjapanes': {'andjapanese': []},
 'andjaparidz': {'andjaparidze': []},
 'andjar': {'andjared': [], 'andjars': []},
 'andjardin': {'andjardine': []},
 'andjarvi': {'andjarvis': []},
 'andjat': {'andjater': []},
 'andjayn': {'andjayne': []},
 'andjbi': {'andjby': []},
 'andjc': {'andjcs': []},
 'andjeal': {'andjealous': []},
 'andjealousi': {'andjealousies': [], 'andjealousy': []},
 'andjean': {'andjeans': []},
 'andjeanett': {'andjeanette': []},
 'andjeann': {'andjeanne': []},
 'andjeannett': {'andjeannette': []},
 'andjeanni': {'andjeannie': []},
 'andjefferi': {'andjeffery': []},
 'andjel': {'andjelic': []},
 'andjelkov': {'andjelkovic': []},
 'andjelli': {'andjelly': []},
 'andjenkin': {'andjenkins': []},
 'andjenni': {'andjenny': []},
 'andjeremi': {'andjeremy': []},
 'andjerk': {'andjerked': []},
 'andjerom': {'andjerome': []},
 'andjerri': {'andjerry': []},
 'andjesu': {'andjesus': []},
 'andjeti': {'andjety': []},
 'andjew': {'andjews': []},
 'andjewel': {'andjewels': []},
 'andjewelleri': {'andjewellery': []},
 'andjewelri': {'andjewelry': []},
 'andjewish': {'andjewishness': []},
 'andjh': {'andjhe': []},
 'andjhal': {'andjhall': []},
 'andjher': {'andjhere': []},
 'andjhi': {'andjhis': []},
 'andjhu': {'andjhus': []},
 'andji': {'andjie': [], 'andjis': [], 'andjy': []},
 'andjiand': {'andjiande': []},
 'andjifti': {'andjifty': []},
 'andjii': {'andjiis': []},
 'andjil': {'andjill': []},
 'andjimmi': {'andjimmie': [], 'andjimmy': []},
 'andjir': {'andjire': []},
 'andjji': {'andjjie': []},
 'andjlow': {'andjlowers': []},
 'andjnor': {'andjnore': []},
 'andjo': {'andjoe': []},
 'andjob': {'andjobs': []},
 'andjodi': {'andjody': []},
 'andjohnni': {'andjohnny': []},
 'andjoi': {'andjoie': []},
 'andjoin': {'andjoined': [], 'andjoining': [], 'andjoins': []},
 'andjoint': {'andjoints': []},
 'andjointli': {'andjointly': []},
 'andjok': {'andjoked': [], 'andjokes': [], 'andjoking': []},
 'andjon': {'andjones': []},
 'andjos': {'andjoses': []},
 'andjosephu': {'andjosephus': []},
 'andjosi': {'andjosie': []},
 'andjoth': {'andjother': []},
 'andjouiss': {'andjouissance': []},
 'andjourn': {'andjournal': ['andjournals', 'andjournalism']},
 'andjournal': ['andjournals', 'andjournalism'],
 'andjournalist': {'andjournalists': []},
 'andjoy': {'andjoyful': [], 'andjoyous': [], 'andjoys': []},
 'andjoyc': {'andjoyce': []},
 'andjt': {'andjts': []},
 'andjth': {'andjthe': []},
 'andjther': {'andjthere': []},
 'andjthi': {'andjthis': []},
 'andjthu': {'andjthus': []},
 'andju': {'andjus': []},
 'andjud': {'andjude': []},
 'andjuda': {'andjudaism': []},
 'andjudg': {'andjudge': ['andjudges',
                          'andjudged',
                          'andjudgement',
                          'andjudgements'],
             'andjudging': [],
             'andjudgment': ['andjudgments']},
 'andjudge': ['andjudges', 'andjudged', 'andjudgement', 'andjudgements'],
 'andjudgment': ['andjudgments'],
 'andjudi': {'andjudy': []},
 'andjudici': {'andjudicial': [], 'andjudicious': []},
 'andjuici': {'andjuicy': []},
 'andjul': {'andjules': []},
 'andjuli': {'andjulie': [], 'andjuly': []},
 'andjulien': {'andjulienned': []},
 'andjuliu': {'andjulius': []},
 'andjump': {'andjumped': [], 'andjumping': []},
 'andjun': {'andjune': []},
 'andjuri': {'andjuries': [], 'andjury': []},
 'andjurid': {'andjuridical': []},
 'andjurisdict': {'andjurisdiction': []},
 'andjustic': {'andjustice': ['andjustices']},
 'andjustice': ['andjustices'],
 'andjustif': {'andjustification': []},
 'andjustifi': {'andjustified': [], 'andjustify': ['andjustifying']},
 'andjustify': ['andjustifying'],
 'andjustli': {'andjustly': []},
 'andjuvenil': {'andjuvenile': []},
 'andjwa': {'andjwas': []},
 'andk': {'andke': [], 'andking': []},
 'andke': {'andkee': []},
 'andkeep': {'andkeeping': []},
 'andkerch': {'andkercher': []},
 'andkettl': {'andkettle': []},
 'andkew': {'andkews': []},
 'andkil': {'andkill': ['andkilled']},
 'andkill': ['andkilled'],
 'andkne': {'andknee': ['andknees']},
 'andknee': ['andknees'],
 'andknow': {'andknowing': []},
 'andknowledg': {'andknowledge': []},
 'andl': {'andle': ['andled', 'andles'], 'andling': [], 'andls': []},
 'andlac': {'andlace': []},
 'andladd': {'andladder': ['andladders']},
 'andladder': ['andladders'],
 'andladi': {'andladies': [], 'andlady': []},
 'andlak': {'andlake': []},
 'andland': {'andlanding': []},
 'andlandform': {'andlandforms': []},
 'andlang': {'andlange': []},
 'andlanguag': {'andlanguage': []},
 'andlarg': {'andlarge': ['andlarger', 'andlargely']},
 'andlarge': ['andlarger', 'andlargely'],
 'andlastli': {'andlastly': []},
 'andlat': {'andlate': ['andlater']},
 'andlate': ['andlater'],
 'andlaugh': {'andlaughed': []},
 'andlavend': {'andlavender': []},
 'andlaw': {'andlaws': []},
 'andle': {'andlee': []},
 'andlead': {'andleaders': [], 'andleading': [], 'andleads': []},
 'andleand': {'andleander': []},
 'andlearn': {'andlearned': [], 'andlearning': []},
 'andleas': {'andlease': []},
 'andleath': {'andleather': []},
 'andleav': {'andleave': ['andleaves'], 'andleaving': []},
 'andleave': ['andleaves'],
 'andlebi': {'andleby': []},
 'andleg': {'andlegal': [], 'andlegs': []},
 'andlegend': {'andlegends': []},
 'andlet': {'andletting': []},
 'andlett': {'andletters': []},
 'andlev': {'andlever': []},
 'andlevel': {'andlevels': []},
 'andlevin': {'andlevine': []},
 'andlevit': {'andlevites': []},
 'andlh': {'andlhe': []},
 'andlhi': {'andlhis': []},
 'andli': {'andlie': [], 'andly': []},
 'andliabl': {'andliabilities': []},
 'andliberti': {'andliberty': []},
 'andlif': {'andlife': []},
 'andlightn': {'andlightning': []},
 'andlii': {'andliis': []},
 'andlik': {'andlike': []},
 'andlikewis': {'andlikewise': []},
 'andlim': {'andlime': []},
 'andlimeston': {'andlimestone': []},
 'andlimit': {'andlimitations': [], 'andlimited': []},
 'andlin': {'andline': ['andlines']},
 'andline': ['andlines'],
 'andling': {'andlinger': []},
 'andlinguist': {'andlinguistic': []},
 'andlis': {'andlise': ['andlises']},
 'andlise': ['andlises'],
 'andlisi': {'andlisis': []},
 'andlisten': {'andlistened': [], 'andlistening': []},
 'andliterari': {'andliterary': []},
 'andliteratur': {'andliterature': []},
 'andlittl': {'andlittle': []},
 'andliv': {'andlive': ['andlives', 'andlived'], 'andliving': []},
 'andlive': ['andlives', 'andlived'],
 'andlndustri': {'andlndustrial': [], 'andlndustry': []},
 'andloan': {'andloans': []},
 'andloc': {'andlocal': [], 'andlocation': []},
 'andlock': {'andlocked': []},
 'andlodg': {'andlodging': []},
 'andlog': {'andlogic': []},
 'andlook': {'andlooked': [], 'andlooking': []},
 'andloos': {'andloose': []},
 'andlord': {'andlords': []},
 'andloss': {'andlosses': []},
 'andlov': {'andlove': ['andlovers'], 'andloving': []},
 'andlove': ['andlovers'],
 'andlow': {'andlower': []},
 'andlt': {'andlts': []},
 'andltali': {'andltaly': []},
 'andlth': {'andlthe': []},
 'andm': {'andme': ['andmed'], 'andms': []},
 'andmachin': {'andmachine': ['andmachines']},
 'andmachine': ['andmachines'],
 'andmad': {'andmade': []},
 'andmagnet': {'andmagnetic': []},
 'andmagnitud': {'andmagnitude': []},
 'andmahogani': {'andmahogany': []},
 'andmaintain': {'andmaintained': [], 'andmaintaining': []},
 'andmainten': {'andmaintenance': []},
 'andmak': {'andmake': ['andmakes'], 'andmaking': []},
 'andmake': ['andmakes'],
 'andman': {'andmans': []},
 'andmanag': {'andmanage': ['andmanaged', 'andmanagers', 'andmanagement'],
              'andmanaging': []},
 'andmanage': ['andmanaged', 'andmanagers', 'andmanagement'],
 'andmani': {'andmany': []},
 'andmann': {'andmanner': ['andmanners']},
 'andmanner': ['andmanners'],
 'andmanufactur': {'andmanufacturing': []},
 'andmanyoth': {'andmanyother': ['andmanyothers']},
 'andmanyother': ['andmanyothers'],
 'andmarbl': {'andmarble': []},
 'andmarch': {'andmarchant': []},
 'andmari': {'andmary': []},
 'andmark': {'andmarks': []},
 'andmarket': {'andmarketing': [], 'andmarkets': []},
 'andmarriag': {'andmarriage': []},
 'andmasonri': {'andmasonry': []},
 'andmateri': {'andmaterial': ['andmaterials']},
 'andmaterial': ['andmaterials'],
 'andmathemat': {'andmathematics': []},
 'andmatt': {'andmatter': []},
 'andmauv': {'andmauve': []},
 'andmayb': {'andmaybe': []},
 'andmcintyr': {'andmcintyre': []},
 'andme': ['andmed'],
 'andmean': {'andmeaning': ['andmeanings'], 'andmeans': []},
 'andmeaning': {'andmeaningful': []},
 'andmeasur': {'andmeasured': [], 'andmeasures': [], 'andmeasuring': []},
 'andmechan': {'andmechanical': [], 'andmechanisms': []},
 'andmed': {'andmedical': []},
 'andmedicin': {'andmedicine': []},
 'andmemb': {'andmembers': []},
 'andmemori': {'andmemory': []},
 'andment': {'andmental': [], 'andments': []},
 'andmerch': {'andmerchants': []},
 'andmerg': {'andmerge': []},
 'andmet': {'andmetal': []},
 'andmethod': {'andmethods': []},
 'andmethodolog': {'andmethodological': [],
                   'andmethodologies': [],
                   'andmethodology': []},
 'andmi': {'andmy': []},
 'andmiddl': {'andmiddle': []},
 'andmighti': {'andmightiness': [], 'andmighty': []},
 'andmil': {'andmiller': []},
 'andmilitari': {'andmilitary': []},
 'andmin': {'andmining': []},
 'andmind': {'andminds': []},
 'andmindi': {'andmindy': []},
 'andminer': {'andmineral': []},
 'andminu': {'andminus': []},
 'andmirror': {'andmirrors': []},
 'andmm': {'andmme': []},
 'andmnicu': {'andmnicus': []},
 'andmobil': {'andmobile': []},
 'andmobl': {'andmobility': []},
 'andmod': {'andmode': ['andmodes']},
 'andmode': ['andmodes'],
 'andmodel': {'andmodeling': [], 'andmodels': []},
 'andmodern': {'andmodernity': []},
 'andmodifi': {'andmodified': [], 'andmodify': []},
 'andmolass': {'andmolasses': []},
 'andmonitor': {'andmonitoring': []},
 'andmonu': {'andmonuments': []},
 'andmoor': {'andmoore': []},
 'andmor': {'andmoral': ['andmorals', 'andmorality'], 'andmore': []},
 'andmoral': ['andmorals', 'andmorality'],
 'andmoreov': {'andmoreover': []},
 'andmort': {'andmortality': []},
 'andmos': {'andmoses': []},
 'andmostimportantli': {'andmostimportantly': []},
 'andmot': {'andmotion': [], 'andmotives': []},
 'andmoth': {'andmother': ['andmothers']},
 'andmother': ['andmothers'],
 'andmotiv': {'andmotivation': []},
 'andmouff': {'andmouffe': []},
 'andmountain': {'andmountains': []},
 'andmous': {'andmouse': []},
 'andmov': {'andmove': ['andmoved', 'andmovement', 'andmovements'],
            'andmoving': []},
 'andmove': ['andmoved', 'andmovement', 'andmovements'],
 'andmr': {'andmrs': []},
 'andmul': {'andmuller': []},
 'andmulatto': {'andmulattoes': []},
 'andmultipl': {'andmultiple': []},
 'andmultipli': {'andmultiply': []},
 'andmurd': {'andmurder': []},
 'andmus': {'andmusic': []},
 'andmuscl': {'andmuscle': []},
 'andmusician': {'andmusicians': []},
 'andmuslim': {'andmuslims': []},
 'andmutu': {'andmutual': []},
 'andn': {'andne': ['andnes'], 'andning': [], 'andns': []},
 'andnarr': {'andnarration': []},
 'andnat': {'andnation': ['andnations', 'andnational']},
 'andnation': {'andnationalism': []},
 'andnatur': {'andnatural': [], 'andnature': []},
 'andnavajo': {'andnavajos': []},
 'andnavi': {'andnavy': []},
 'andne': {'andneed': ['andneeds']},
 'andnearli': {'andnearly': []},
 'andneed': ['andneeds'],
 'andneedl': {'andneedle': ['andneedles']},
 'andneedle': ['andneedles'],
 'andneg': {'andnegative': []},
 'andneighbor': {'andneighbors': []},
 'andneith': {'andneither': []},
 'andnetwork': {'andnetworks': []},
 'andnev': {'andnever': []},
 'andnewspap': {'andnewspaper': []},
 'andnf': {'andnfs': []},
 'andngo': {'andngos': []},
 'andnh': {'andnhe': []},
 'andni': {'andnis': []},
 'andnima': {'andnimas': []},
 'andnin': {'andnine': []},
 'andninep': {'andninepence': []},
 'andnineti': {'andninety': []},
 'andnois': {'andnoise': []},
 'andnon': {'andnone': []},
 'andnorg': {'andnorgate': []},
 'andnorm': {'andnormal': [], 'andnorms': []},
 'andnorri': {'andnorris': []},
 'andnot': {'andnote': ['andnotes']},
 'andnote': ['andnotes'],
 'andnoth': {'andnothing': []},
 'andnotth': {'andnotthe': []},
 'andnovemb': {'andnovember': []},
 'andnumb': {'andnumber': ['andnumbers']},
 'andnumber': ['andnumbers'],
 'andnumer': {'andnumerous': []},
 'andnurs': {'andnurses': []},
 'andnutrit': {'andnutrition': []},
 'ando': {'andoe': [], 'andos': []},
 'andoa': {'andoas': []},
 'andoat': {'andoates': []},
 'andobal': {'andobales': []},
 'andobject': {'andobjectives': [], 'andobjects': []},
 'andoblig': {'andobligations': []},
 'andobserv': {'andobservations': []},
 'andobtain': {'andobtained': []},
 'andoc': {'andocs': []},
 'andoccasion': {'andoccasionally': []},
 'andocentr': {'andocentric': []},
 'andoch': {'andoche': []},
 'andochiu': {'andochius': []},
 'andochu': {'andochus': []},
 'andocid': {'andocide': ['andocides']},
 'andocidc': {'andocidcs': []},
 'andocide': ['andocides'],
 'andocideu': {'andocideus': []},
 'andofcours': {'andofcourse': []},
 'andoff': {'andoffer': ['andoffered']},
 'andoffer': ['andoffered'],
 'andoffic': {'andofficers': []},
 'andoffici': {'andofficials': []},
 'andofth': {'andofthe': []},
 'andogen': {'andogens': []},
 'andogski': {'andogsky': []},
 'andoiiillet': {'andoiiillets': []},
 'andoin': {'andoins': []},
 'andok': {'andoke': ['andokes']},
 'andoke': ['andokes'],
 'andokid': {'andokides': []},
 'andol': {'andole': [], 'andolive': []},
 'andolan': {'andolane': ['andolaner'], 'andolans': []},
 'andolane': ['andolaner'],
 'andold': {'andolder': []},
 'andolon': {'andoloner': []},
 'andom': {'andomized': []},
 'andomati': {'andomatis': []},
 'andomiss': {'andomissions': []},
 'andomli': {'andomly': []},
 'andon': {'andone': ['andoned'],
           'andoning': [],
           'andonment': [],
           'andons': []},
 'andonc': {'andonce': []},
 'andone': ['andoned'],
 'andongensi': {'andongensis': []},
 'andoni': {'andonie': [], 'andoniou': [], 'andonis': [], 'andony': []},
 'andonicu': {'andonicus': []},
 'andonio': {'andonios': []},
 'andonli': {'andonly': []},
 'andonopoulo': {'andonopoulos': []},
 'andonov': {'andonovic': []},
 'andonth': {'andonthe': []},
 'andopen': {'andopened': []},
 'andoper': {'andoperated': [],
             'andoperating': [],
             'andoperation': ['andoperations']},
 'andoperation': ['andoperations'],
 'andopinion': {'andopinions': []},
 'andopportun': {'andopportunities': []},
 'andopposit': {'andopposite': []},
 'andoqu': {'andoque': ['andoques']},
 'andoque': ['andoques'],
 'andor': {'andore': ['andores', 'andorer'], 'andors': []},
 'andorang': {'andorange': ['andoranges']},
 'andorange': ['andoranges'],
 'andord': {'andorder': ['andorders', 'andordered']},
 'andorder': ['andorders', 'andordered'],
 'andore': ['andores', 'andorer'],
 'andorf': {'andorfer': []},
 'andorgan': {'andorganic': [], 'andorganization': ['andorganizations']},
 'andorganiz': {'andorganizational': []},
 'andorganization': ['andorganizations'],
 'andorian': {'andorians': []},
 'andorinha': {'andorinhas': []},
 'andorit': {'andorite': []},
 'andorr': {'andorre': []},
 'andorran': {'andorran': []},
 'andorski': {'andorsky': []},
 'andort': {'andorte': []},
 'andos': {'andose': []},
 'andosbourn': {'andosbourne': []},
 'andosol': {'andosols': []},
 'andot': {'andoter': [], 'andots': []},
 'andoth': {'andothe': ['andother', 'andothers']},
 'andothe': ['andother', 'andothers'],
 'andotherwis': {'andotherwise': []},
 'andoubtedli': {'andoubtedly': []},
 'andouil': {'andouille': ['andouilles', 'andouillers']},
 'andouille': ['andouilles', 'andouillers'],
 'andouillet': {'andouillets': []},
 'andouillett': {'andouillette': ['andouillettes']},
 'andouillette': ['andouillettes'],
 'andouin': {'andouins': []},
 'andoumboul': {'andoumboulou': []},
 'andout': {'andouter': ['andouters'], 'andouts': []},
 'andoutcom': {'andoutcome': ['andoutcomes']},
 'andoutcome': ['andoutcomes'],
 'andouter': ['andouters'],
 'andoutput': {'andoutputs': []},
 'andoutsid': {'andoutside': []},
 'andouz': {'andouze': []},
 'andov': {'andover': ['andovers']},
 'andove': {'andovee': []},
 'andover': {'andovere': []},
 'andoveral': {'andoverall': []},
 'andoverian': {'andoverians': []},
 'andow': {'andowed': []},
 'andown': {'andowner': ['andowners']},
 'andowner': ['andowners'],
 'andoy': {'andoyer': []},
 'andoyn': {'andoyne': []},
 'andoyst': {'andoyster': []},
 'andp': {'andpe': [], 'andps': []},
 'andpacif': {'andpacific': []},
 'andpain': {'andpains': []},
 'andpaint': {'andpainting': []},
 'andpap': {'andpaper': ['andpapers']},
 'andpaper': ['andpapers'],
 'andpar': {'andparent': ['andparents']},
 'andparallel': {'andparallelism': []},
 'andparamet': {'andparameters': []},
 'andparent': ['andparents'],
 'andparri': {'andparry': []},
 'andpart': {'andparts': []},
 'andparti': {'andpartial': ['andpartially'], 'andparties': [], 'andparty': []},
 'andpartial': ['andpartially'],
 'andparticip': {'andparticipation': []},
 'andparticularli': {'andparticularly': []},
 'andpartli': {'andpartly': []},
 'andpass': {'andpassed': [], 'andpassing': [], 'andpassive': []},
 'andpasseng': {'andpassenger': []},
 'andpast': {'andpaste': ['andpasted']},
 'andpaste': ['andpasted'],
 'andpati': {'andpatient': ['andpatients']},
 'andpatient': ['andpatients'],
 'andpattern': {'andpatterns': []},
 'andpaulin': {'andpauline': []},
 'andpay': {'andpaying': []},
 'andpeac': {'andpeace': []},
 'andpearc': {'andpearce': []},
 'andpeas': {'andpeasant': []},
 'andpeer': {'andpeers': []},
 'andpeopl': {'andpeople': ['andpeoples']},
 'andpeople': ['andpeoples'],
 'andpepp': {'andpepper': []},
 'andpercept': {'andperceptions': []},
 'andperfectli': {'andperfectly': []},
 'andperform': {'andperformance': [],
                'andperformed': [],
                'andperforming': [],
                'andperforms': []},
 'andperhap': {'andperhaps': []},
 'andperson': {'andpersonal': ['andpersonality'], 'andpersons': []},
 'andpersonal': ['andpersonality'],
 'andperspect': {'andperspectives': []},
 'andpestl': {'andpestle': []},
 'andpet': {'andpeter': []},
 'andphas': {'andphase': []},
 'andphenomenolog': {'andphenomenological': []},
 'andphi': {'andphys': []},
 'andphillip': {'andphillips': []},
 'andphilosoph': {'andphilosophical': []},
 'andphilosophi': {'andphilosophy': []},
 'andphon': {'andphone': []},
 'andphras': {'andphrases': []},
 'andphys': {'andphysical': ['andphysically'], 'andphysics': []},
 'andphysical': ['andphysically'],
 'andphysiolog': {'andphysiological': []},
 'andpi': {'andpy': []},
 'andpickl': {'andpickle': []},
 'andpictur': {'andpicture': ['andpictures']},
 'andpicture': ['andpictures'],
 'andpiec': {'andpieces': []},
 'andpin': {'andpine': []},
 'andpineappl': {'andpineapple': []},
 'andpip': {'andpipe': []},
 'andpithia': {'andpithias': []},
 'andplac': {'andplace': ['andplaced', 'andplaces'], 'andplacing': []},
 'andplace': ['andplaced', 'andplaces'],
 'andplan': {'andplanning': [], 'andplans': []},
 'andplant': {'andplants': []},
 'andplast': {'andplaster': [], 'andplastic': []},
 'andplat': {'andplate': []},
 'andplay': {'andplayed': [], 'andplaying': [], 'andplays': []},
 'andpleasur': {'andpleasure': []},
 'andpoetri': {'andpoetry': []},
 'andpoint': {'andpointed': [], 'andpoints': []},
 'andpol': {'andpole': []},
 'andpoli': {'andpolis': [], 'andpoly': []},
 'andpolici': {'andpolicies': [], 'andpolicy': []},
 'andpolish': {'andpolished': []},
 'andpolit': {'andpolitical': ['andpolitically'], 'andpolitics': []},
 'andpolitical': ['andpolitically'],
 'andpolitician': {'andpoliticians': []},
 'andponi': {'andpony': []},
 'andpop': {'andpops': []},
 'andportug': {'andportugal': []},
 'andposit': {'andposition': [], 'andpositive': []},
 'andposs': {'andpossible': [], 'andpossibly': []},
 'andpotato': {'andpotatoes': []},
 'andpotenti': {'andpotential': ['andpotentially']},
 'andpotential': ['andpotentially'],
 'andpoverti': {'andpoverty': []},
 'andpow': {'andpower': ['andpowers', 'andpowerful']},
 'andpowd': {'andpowder': []},
 'andpower': ['andpowers', 'andpowerful'],
 'andpr': {'andpre': []},
 'andpract': {'andpractical': []},
 'andpractic': {'andpractice': ['andpractices']},
 'andpractice': ['andpractices'],
 'andpractition': {'andpractitioners': []},
 'andprais': {'andpraise': []},
 'andpray': {'andprayed': []},
 'andpreci': {'andprecious': []},
 'andprecis': {'andprecision': []},
 'andprefer': {'andpreferences': []},
 'andprejudic': {'andprejudice': []},
 'andprepar': {'andprepared': []},
 'andpres': {'andpresent': ['andpresents', 'andpresented']},
 'andpresent': ['andpresents', 'andpresented'],
 'andpressur': {'andpressure': ['andpressures']},
 'andpressure': ['andpressures'],
 'andpresum': {'andpresumably': []},
 'andprev': {'andprevent': []},
 'andprevent': {'andprevention': []},
 'andprevi': {'andprevious': []},
 'andpric': {'andprice': ['andprices']},
 'andprice': ['andprices'],
 'andprid': {'andpride': []},
 'andpriest': {'andpriests': []},
 'andprinc': {'andprince': []},
 'andprincip': {'andprincipal': []},
 'andprincipl': {'andprinciples': []},
 'andprint': {'andprinted': []},
 'andpriv': {'andprivate': []},
 'andprivileg': {'andprivileges': []},
 'andprob': {'andprobably': [], 'andprobe': []},
 'andproblem': {'andproblems': []},
 'andproce': {'andproceed': []},
 'andprocedur': {'andprocedures': []},
 'andproceed': {'andproceeded': []},
 'andprocess': {'andprocessed': [], 'andprocesses': [], 'andprocessing': []},
 'andproduc': {'andproduce': ['andproduces', 'andproduced'],
               'andproducing': []},
 'andproduce': ['andproduces', 'andproduced'],
 'andproduct': {'andproduction': [], 'andproductivity': [], 'andproducts': []},
 'andprofession': {'andprofessional': ['andprofessionals']},
 'andprofessional': ['andprofessionals'],
 'andprofit': {'andprofits': []},
 'andprogram': {'andprograms': []},
 'andproject': {'andprojects': []},
 'andpromis': {'andpromised': []},
 'andpromot': {'andpromote': [], 'andpromoting': [], 'andpromotion': []},
 'andprop': {'andproper': []},
 'andproperli': {'andproperly': []},
 'andproperti': {'andproperties': [], 'andproperty': []},
 'andpropos': {'andpropose': ['andproposed']},
 'andpropose': ['andproposed'],
 'andpros': {'andprose': []},
 'andprospect': {'andprospects': []},
 'andprosper': {'andprosperity': []},
 'andprotect': {'andprotection': []},
 'andprov': {'andproved': []},
 'andprovid': {'andprovide': ['andprovides', 'andprovided'],
               'andproviding': []},
 'andprovide': ['andprovides', 'andprovided'],
 'andprovis': {'andprovisions': []},
 'andpsychiatri': {'andpsychiatry': []},
 'andpsycholog': {'andpsychological': [], 'andpsychology': []},
 'andpsychopatholog': {'andpsychopathology': []},
 'andpsychophys': {'andpsychophysics': []},
 'andpubl': {'andpublic': []},
 'andpublish': {'andpublished': [], 'andpublishing': []},
 'andpul': {'andpull': ['andpulled']},
 'andpull': ['andpulled'],
 'andpunish': {'andpunishment': []},
 'andpur': {'andpure': []},
 'andpurchas': {'andpurchase': []},
 'andpurg': {'andpurge': []},
 'andpurpl': {'andpurple': []},
 'andpurpos': {'andpurpose': ['andpurposes']},
 'andpurpose': ['andpurposes'],
 'andpush': {'andpushed': []},
 'andput': {'andputting': []},
 'andqual': {'andquality': []},
 'andquant': {'andquantity': []},
 'andquantit': {'andquantitative': []},
 'andquart': {'andquarter': []},
 'andqueri': {'andqueries': []},
 'andquest': {'andquestions': []},
 'andquickli': {'andquickly': []},
 'andquit': {'andquite': []},
 'andquiti': {'andquity': []},
 'andr': {'andre': ['andred', 'andres', 'andreds'], 'andring': [], 'andrs': []},
 "andr'": {"andr'e": ["andr'es"]},
 "andr'a": {"andr'as": []},
 "andr'e": ["andr'es"],
 'andra': {'andrae': ['andraes'], 'andras': []},
 'andraa': {'andraas': []},
 'andrabel': {'andrabell': []},
 'andrac': {'andrace': []},
 'andrachn': {'andrachne': ['andrachnes']},
 'andrachne': ['andrachnes'],
 'andrachnoid': {'andrachnoides': []},
 'andraci': {'andracial': []},
 'andrad': {'andrade': ['andrades']},
 'andrada': {'andradas': []},
 "andrada'": {"andrada's": []},
 'andrade': ['andrades'],
 "andrade'": {"andrade's": []},
 'andradewatkin': {'andradewatkins': []},
 'andradi': {'andrady': []},
 'andradit': {'andradite': [], 'andraditic': []},
 'andradiu': {'andradius': []},
 'andrae': ['andraes'],
 'andraea': {'andraeae': [], 'andraeas': []},
 'andraeu': {'andraeus': []},
 'andragathia': {'andragathias': []},
 'andragathiu': {'andragathius': []},
 'andragathu': {'andragathus': []},
 'andragiu': {'andragius': []},
 'andragog': {'andragogic': ['andragogics', 'andragogical', 'andragogically']},
 'andragogi': {'andragogy': []},
 'andragogic': ['andragogics', 'andragogical', 'andragogically'],
 'andragogu': {'andragogue': ['andragogues']},
 'andragogue': ['andragogues'],
 'andragolog': {'andragology': []},
 'andragora': {'andragoras': []},
 'andrai': {'andrais': []},
 'andrail': {'andrails': []},
 'andrais': {'andraised': [], 'andraising': []},
 'andrajo': {'andrajos': []},
 'andrajoso': {'andrajosos': []},
 'andrak': {'andrake': []},
 'andral': {'andrale': [], 'andrall': []},
 'andrang': {'andrange': []},
 'andranodoru': {'andranodorus': []},
 'andrao': {'andraos': []},
 'andrapidli': {'andrapidly': []},
 'andrapodismo': {'andrapodismos': []},
 'andrapodist': {'andrapodistes': []},
 'andrapoli': {'andrapolis': []},
 'andrar': {'andrarely': []},
 'andrarchi': {'andrarchy': []},
 'andras': {'andrasic': []},
 'andrasc': {'andrascal': []},
 'andraschk': {'andraschke': []},
 'andrasfalvi': {'andrasfalvy': []},
 'andrasi': {'andrasy': []},
 'andrassi': {'andrassy': ['andrassys']},
 'andrassy': ['andrassys'],
 'andrast': {'andraste': []},
 'andrat': {'andrate': [], 'andrats': []},
 'andrath': {'andrather': []},
 'andratschk': {'andratschke': []},
 'andrau': {'andraus': []},
 'andravoahangi': {'andravoahangy': []},
 'andraw': {'andrawes': [], 'andraws': []},
 'andrawi': {'andrawis': []},
 'andrawu': {'andrawus': []},
 'andrc': {'andrce': []},
 'andrca': {'andrcae': [], 'andrcas': []},
 'andrci': {'andrcy': []},
 'andrcw': {'andrcwes': [], 'andrcws': []},
 'andrcwc': {'andrcwcs': []},
 'andrd': {'andrde': [], 'andrds': []},
 'andrdssi': {'andrdssy': []},
 'andre': {'andree': ['andreed', 'andrees']},
 "andre'": {"andre'e": [], "andre's": []},
 'andrea': {'andreae': ['andreaes'], 'andreas': []},
 "andrea'": {"andrea's": []},
 'andreach': {'andreached': []},
 'andreact': {'andreaction': []},
 'andread': {'andreade': ['andreades'], 'andreading': []},
 'andreadaki': {'andreadakis': []},
 'andreade': ['andreades'],
 'andreadi': {'andreadis': [], 'andready': []},
 'andreae': ['andreaes'],
 'andreaeacea': {'andreaeaceae': []},
 'andreaeal': {'andreaeales': []},
 'andreaeida': {'andreaeidae': []},
 'andreafski': {'andreafsky': []},
 'andreaisch': {'andreaische': []},
 'andreako': {'andreakos': []},
 'andreal': {'andreales': [],
             'andrealities': [],
             'andreality': [],
             'andreally': []},
 'andrean': {'andreane': [], 'andreans': []},
 'andreana': {'andreanae': []},
 'andreanof': {'andreanofs': []},
 'andreanski': {'andreansky': []},
 'andreanszki': {'andreanszky': []},
 'andreanu': {'andreanus': []},
 'andreapoli': {'andreapolis': []},
 'andreas': {'andreases': []},
 'andreaskirch': {'andreaskirche': []},
 'andreason': {'andreasoning': []},
 'andreassalom': {'andreassalome': []},
 'andreasstrass': {'andreasstrasse': []},
 'andreato': {'andreatos': []},
 'andreau': {'andreaus': []},
 'andrebb': {'andrebbe': []},
 'andrec': {'andrece': ['andreceive']},
 'andrecaptur': {'andrecapture': []},
 'andrece': ['andreceive'],
 'andreceiv': {'andreceived': [], 'andreceiving': []},
 'andrecharl': {'andrecharles': []},
 'andrecommend': {'andrecommendations': []},
 'andrecord': {'andrecorded': [], 'andrecords': []},
 'andrecoveri': {'andrecovery': []},
 'andrecr': {'andrecreation': []},
 'andred': {'andrede': ['andredes']},
 'andrede': ['andredes'],
 'andredesceast': {'andredesceaster': []},
 'andredescest': {'andredescester': []},
 'andreduc': {'andreduce': ['andreduced'], 'andreducing': []},
 'andreduce': ['andreduced'],
 'andree': {'andreee': []},
 'andreev': {'andreeve': [], 'andreevic': [], 'andreevs': []},
 'andreevski': {'andreevsky': []},
 'andreevsko': {'andreevskoe': []},
 'andreewski': {'andreewsky': []},
 'andrefer': {'andreferences': []},
 'andrefski': {'andrefsky': []},
 'andrefus': {'andrefused': []},
 'andregion': {'andregional': [], 'andregions': []},
 'andregni': {'andregnies': []},
 'andregul': {'andregulation': ['andregulations']},
 'andregulation': ['andregulations'],
 'andrei': {'andreie': [], 'andreis': []},
 'andreia': {'andreias': []},
 'andreic': {'andreics': []},
 'andreini': {'andreinis': []},
 'andreio': {'andreios': []},
 'andreiu': {'andreius': []},
 'andreiv': {'andreives': [], 'andreivs': []},
 'andrej': {'andrejs': []},
 'andrejev': {'andrejevic': [], 'andrejevs': []},
 'andrel': {'andrelated': [],
            'andrelations': [],
            'andrelative': ['andrelatives', 'andrelatively'],
            'andrell': []},
 'andrelationship': {'andrelationships': []},
 'andrelative': ['andrelatives', 'andrelatively'],
 'andreleas': {'andrelease': []},
 'andreli': {'andreliability': [], 'andreliable': []},
 'andreligi': {'andreligious': []},
 'andrelinu': {'andrelinus': []},
 'andrello': {'andrellos': []},
 'andreloui': {'andrelouis': []},
 'andremain': {'andremained': [], 'andremains': []},
 'andremari': {'andremarie': []},
 'andrememb': {'andremember': []},
 'andremov': {'andremove': ['andremoved']},
 'andremove': ['andremoved'],
 'andren': {'andrenal': [], 'andrene': [], 'andrens': []},
 'andrena': ['andrenae'],
 'andrenerg': {'andrenergic': []},
 'andrenid': {'andrenid': []},
 'andrenida': {'andrenidae': []},
 'andrenidc': {'andrenidce': []},
 'andreniformi': {'andreniformis': []},
 'andrenina': {'andreninae': []},
 'andrenocort': {'andrenocortical': []},
 'andrenocorticotrop': {'andrenocorticotropic': []},
 'andrenogenit': {'andrenogenital': []},
 'andrensi': {'andrensis': []},
 'andreo': {'andreoe': [], 'andreos': []},
 'andreon': {'andreone': []},
 'andreopol': {'andreopolous': []},
 'andreopoul': {'andreopoulous': []},
 'andreopoulo': {'andreopoulos': []},
 'andreopulo': {'andreopulos': []},
 'andreopulu': {'andreopulus': []},
 'andreos': {'andreose': []},
 'andreossi': {'andreossy': []},
 'andrepasc': {'andrepascal': []},
 'andreplac': {'andreplace': ['andreplaced', 'andreplacement']},
 'andreplace': ['andreplaced', 'andreplacement'],
 'andreport': {'andreported': [], 'andreporting': [], 'andreports': []},
 'andrepres': {'andrepresent': ['andrepresents', 'andrepresented']},
 'andrepresent': ['andrepresents', 'andrepresented'],
 'andrequir': {'andrequire': ['andrequires', 'andrequired', 'andrequirements'],
               'andrequiring': []},
 'andrequire': ['andrequires', 'andrequired', 'andrequirements'],
 'andrer': {'andrere': []},
 'andrerseit': {'andrerseits': []},
 'andres': {'andrese': ['andreses']},
 'andrescu': {'andrescue': []},
 'andrese': ['andreses'],
 'andresearch': {'andresearchers': []},
 'andresen': {'andresens': []},
 'andresi': {'andresy': []},
 'andresist': {'andresistance': []},
 'andreski': {'andresky': []},
 'andresolut': {'andresolution': []},
 'andresot': {'andresote': []},
 'andresourc': {'andresource': ['andresources']},
 'andresource': ['andresources'],
 'andrespons': {'andresponse': ['andresponses'],
                'andresponsibilities': [],
                'andresponsibility': []},
 'andresponse': ['andresponses'],
 'andress': {'andresse': []},
 'andressi': {'andressy': []},
 'andrestrict': {'andrestrictions': []},
 'andresult': {'andresults': []},
 'andresurrect': {'andresurrection': []},
 'andret': {'andrete': [], 'andretic': [], 'andrets': []},
 'andrethoma': {'andrethomas': []},
 'andretriev': {'andretrieval': [], 'andretrieve': []},
 'andrett': {'andretter': []},
 'andretti': {'andrettis': []},
 'andreturn': {'andreturned': [], 'andreturns': []},
 'andretv': {'andretvs': []},
 'andreu': {'andreus': []},
 'andreuil': {'andreuille': []},
 'andrev': {'andreve': [], 'andrevs': []},
 'andrevers': {'andreverse': []},
 'andrevil': {'andreville': []},
 'andrevolut': {'andrevolution': []},
 'andrevv': {'andrevves': []},
 'andrew': ['andrewe', 'andrewes', 'andrewism'],
 "andrew'": {"andrew's": []},
 "andrew'l": {"andrew'll": []},
 'andreward': {'andrewards': []},
 'andrewbi': {'andrewby': []},
 'andrewc': {'andrewcs': []},
 'andrewg': {'andrewgate': []},
 'andrewi': {'andrewis': [], 'andrewys': []},
 'andrews': {'andrews': []},
 'andrewsarchu': {'andrewsarchus': []},
 'andrey': {'andreye': ['andreyer'], 'andreys': []},
 'andreye': ['andreyer'],
 'andreyev': {'andreyevs': []},
 'andreyevski': {'andreyevsky': []},
 'andreytchin': {'andreytchine': []},
 'andrezv': {'andrezvs': []},
 'andrf': {'andrfe': [], 'andrfs': []},
 'andrfi': {'andrfis': []},
 'andrg': {'andrgs': []},
 'andrh': {'andrhe': []},
 'andri': {'andrie': ['andries'], 'andris': [], 'andry': ['andrys']},
 'andria': {'andriae': [], 'andrias': []},
 'andriac': {'andriace': []},
 'andriadi': {'andriadis': []},
 'andriak': {'andriake': []},
 'andriamampandri': {'andriamampandry': []},
 'andriamonj': {'andriamonje': []},
 'andrian': {'andriane': [], 'andrians': []},
 'andrianako': {'andrianakos': []},
 'andriananahari': {'andriananahary': []},
 'andriandahifotsi': {'andriandahifotsy': []},
 'andrianjafi': {'andrianjafy': []},
 'andriann': {'andrianne': []},
 'andriano': {'andrianos': []},
 'andrianopl': {'andrianople': []},
 'andrianopoulo': {'andrianopoulos': []},
 'andriant': {'andriantes': []},
 'andrianu': {'andrianus': []},
 'andric': {'andrice': [], 'andrics': []},
 'andricaco': {'andricacos': []},
 'andricopoulo': {'andricopoulos': []},
 'andricu': {'andricus': []},
 'andrid': {'andride': ['andrider']},
 'andride': ['andrider'],
 'andrie': ['andries'],
 'andrienn': {'andrienne': []},
 'andries': {'andriese': []},
 'andriess': {'andriesse': []},
 'andriessen': {'andriessens': []},
 'andriett': {'andriette': []},
 'andrieu': {'andrieus': []},
 'andriev': {'andrievs': []},
 'andrievski': {'andrievsky': []},
 'andriewski': {'andriewsky': []},
 'andright': {'andrights': []},
 'andrij': {'andrije': [], 'andrijic': []},
 'andrijasev': {'andrijasevic': []},
 'andrijev': {'andrijevic': []},
 'andrik': {'andriks': []},
 'andrikani': {'andrikanis': []},
 'andrikidi': {'andrikidis': []},
 'andriko': {'andrikos': []},
 'andrikopoul': {'andrikopoulou': []},
 'andrikopoulo': {'andrikopoulos': []},
 'andrilena': {'andrilenas': []},
 'andrin': {'andrine': []},
 'andrinopl': {'andrinople': []},
 'andrinopoli': {'andrinopolis': []},
 'andrinopoulo': {'andrinopoulos': []},
 'andrinu': {'andrinus': []},
 'andrio': {'andrios': []},
 'andriol': {'andriole': []},
 'andriopoulo': {'andriopoulos': []},
 'andriot': {'andriote': ['andriotes']},
 'andriotaki': {'andriotakis': []},
 'andriote': ['andriotes'],
 'andrioti': {'andriotis': []},
 'andris': {'andrising': []},
 'andriscu': {'andriscus': []},
 'andrisk': {'andrisks': []},
 'andrisko': {'andriskos': []},
 'andrissi': {'andrissy': []},
 'andritschki': {'andritschky': []},
 'andritso': {'andritsos': []},
 'andritu': {'andritual': []},
 'andritzki': {'andritzky': []},
 'andriu': {'andrius': []},
 'andriuka': {'andriukaitis': []},
 'andriv': {'andriver': ['andrivers']},
 'andriver': ['andrivers'],
 'andriyevski': {'andriyevsky': []},
 'andrkw': {'andrkws': []},
 'andrl': {'andrle': ['andrles'], 'andrls': []},
 'andrle': ['andrles'],
 'andrn': {'andrns': []},
 'andro': {'androe': ['androes'], 'andros': []},
 'androa': {'androas': []},
 'androbb': {'androbber': ['androbbers']},
 'androbber': ['androbbers'],
 'androbbin': {'androbbins': []},
 'androbert': {'androberts': []},
 'androblastoma': {'androblastomas': []},
 'androboro': {'androboros': []},
 'androboru': {'androborus': []},
 'androbulu': {'androbulus': []},
 'androbust': {'androbustness': []},
 'androcent': {'androcentic': []},
 'androcentr': {'androcentric': ['androcentricity', 'androcentrically'],
                'androcentrism': []},
 'androcentric': {'androcentricism': []},
 'androcephal': {'androcephalous': []},
 'androcera': {'androceras': []},
 'androch': {'androche': []},
 'androcid': {'androcides': []},
 'androck': {'androcks': []},
 'androcl': {'androcleous': [], 'androcles': []},
 'androclc': {'androclcs': []},
 'androcleid': {'androcleides': []},
 'androcleida': {'androcleidas': []},
 'androclid': {'androclides': []},
 'androclida': {'androclidae': [], 'androclidas': []},
 'androclo': {'androclos': []},
 'androclu': {'androclus': []},
 'androconi': {'androconial': []},
 'androcotto': {'androcottos': []},
 'androcottu': {'androcottus': []},
 'androcr': {'androcrates': []},
 'androcraci': {'androcracy': []},
 'androcrat': {'androcratic': []},
 'androctonu': {'androctonus': []},
 'androcyd': {'androcydes': []},
 'androcyt': {'androcyte': ['androcytes']},
 'androcyte': ['androcytes'],
 'androd': {'androde': ['androdes']},
 'androdama': {'androdamas': []},
 'androde': ['androdes'],
 'androdioeci': {'androdioecious': [], 'androdioecy': []},
 'androdu': {'androdus': []},
 'androe': ['androes'],
 'androeci': {'androecial': [], 'androecious': []},
 'androel': {'androeles': []},
 'androf': {'androfs': []},
 'androg': {'androgers': []},
 'androgamon': {'androgamone': ['androgamones']},
 'androgamone': ['androgamones'],
 'androgcn': {'androgcns': []},
 'androgen': ['androgene',
              'androgenes',
              'androgenic',
              'androgenism',
              'androgenous',
              'androgenized',
              'androgeneity',
              'androgenizing',
              'androgenicity',
              'androgenically',
              'androgenization'],
 'androgenbind': {'androgenbinding': []},
 'androgendefici': {'androgendeficient': []},
 'androgendepend': {'androgendependent': []},
 'androgendepriv': {'androgendeprivation': []},
 'androgenes': {'androgenese': []},
 'androgenesi': {'androgenesis': []},
 'androgenet': {'androgenetic': ['androgenetically']},
 'androgenetic': ['androgenetically'],
 'androgeni': {'androgeny': []},
 'androgenicanabol': {'androgenicanabolic': []},
 'androgenindepend': {'androgenindependent': []},
 'androgeninduc': {'androgeninduced': []},
 'androgeninsensit': {'androgeninsensitive': [], 'androgeninsensitivity': []},
 'androgenis': {'androgenisation': [], 'androgenised': []},
 'androgenit': {'androgenital': []},
 'androgenlik': {'androgenlike': []},
 'androgenmedi': {'androgenmediated': []},
 'androgenon': {'androgenones': []},
 'androgenot': {'androgenotes': []},
 'androgenproduc': {'androgenproducing': []},
 'androgenregul': {'androgenregulated': []},
 'androgenrespons': {'androgenresponsive': []},
 'androgensecret': {'androgensecreting': []},
 'androgensensit': {'androgensensitive': []},
 'androgensteril': {'androgensterilized': []},
 'androgentr': {'androgentreated': []},
 'androgeo': {'androgeos': []},
 'androgeu': {'androgeus': []},
 'androgi': {'androgy': []},
 'androgin': {'androgines': []},
 'androgino': {'androginos': []},
 'androgiu': {'androgius': []},
 'androgni': {'androgny': []},
 'androgog': {'androgogical': []},
 'androgogi': {'androgogy': []},
 'androgoni': {'androgonial': [], 'androgony': []},
 'andrograph': {'andrographe': []},
 'andrographi': {'andrographis': []},
 'andrographolid': {'andrographolide': ['andrographolides']},
 'andrographolide': ['andrographolides'],
 'androgu': {'androgue': []},
 'androgvn': {'androgvnous': []},
 'androgyn': {'androgynal': [],
              'androgyne': ['androgyneity'],
              'androgynic': [],
              'androgynism': [],
              'androgynity': [],
              'androgynization': [],
              'androgynize': ['androgynized'],
              'androgynizing': [],
              'androgynous': ['androgynously', 'androgynousness'],
              'androgyns': []},
 'androgyne': ['androgyneity'],
 'androgyni': {'androgynie': [], 'androgyny': []},
 'androgynisch': {'androgynische': []},
 'androgynist': {'androgynists': []},
 'androgynize': ['androgynized'],
 'androgyno': {'androgynos': []},
 'androgynocera': {'androgynoceras': []},
 'androgynophor': {'androgynophore': []},
 'androgynous': ['androgynously', 'androgynousness'],
 'androgynouslook': {'androgynouslooking': []},
 'androgynu': {'androgynus': []},
 'androi': {'androis': []},
 'android': ['androidal', 'androides'],
 'androidlik': {'androidlike': []},
 'androidolog': {'androidology': []},
 'androkl': {'androkles': []},
 'androkleida': {'androkleidas': []},
 'androklo': {'androklos': []},
 'androklu': {'androklus': []},
 'androkotto': {'androkottos': []},
 'androkr': {'androkrates': []},
 'androkyd': {'androkydes': []},
 'androl': {'androle': ['androles'],
            'androll': ['androller', 'androlling', 'androllers']},
 'androlaelap': {'androlaelaps': []},
 'androle': ['androles'],
 'androll': ['androller', 'androlling', 'androllers'],
 'androlog': {'andrologic': ['andrological'], 'andrology': []},
 'andrologi': {'andrologie': []},
 'andrologic': ['andrological'],
 'andrologist': {'andrologists': []},
 'androlon': {'androlone': []},
 'androm': {'androme': ['andromed'], 'andromous': []},
 'andromach': {'andromache': ['andromaches']},
 'andromache': ['andromaches'],
 'andromacho': {'andromachos': []},
 'andromachu': {'andromachus': []},
 'andromada': {'andromadas': []},
 'andromagu': {'andromague': []},
 'andromakh': {'andromakhe': []},
 'androman': {'andromans': []},
 'andromaqu': {'andromaque': []},
 'andromcu': {'andromcus': []},
 'androme': ['andromed'],
 'andromed': {'andromede': ['andromedes']},
 'andromeda': ['andromedae'],
 'andromedan': {'andromedans': []},
 'andromedc': {'andromedce': []},
 'andromede': ['andromedes'],
 'andromedi': {'andromedy': []},
 'andromedid': {'andromedids': []},
 'andromeds': {'andromedse': []},
 'andromen': {'andromenes': []},
 'andromet': {'andrometer': []},
 'andromicu': {'andromicus': []},
 'andromid': {'andromide': [], 'andromids': []},
 'andromimet': {'andromimetic': []},
 'andromir': {'andromire': []},
 'andromonoec': {'andromonoecism': []},
 'andromonoeci': {'andromonoecious': [], 'andromonoecy': []},
 'andromorph': {'andromorphic': []},
 'andron': {'andronate': [],
            'androne': ['andrones'],
            'andronic': [],
            'andronitis': [],
            'androns': []},
 'andronach': {'andronache': []},
 'androne': ['andrones'],
 'androni': {'andronie': [], 'andronious': [], 'andronis': []},
 'androniai': {'androniais': []},
 'andronic': {'andronicou': []},
 'andronica': {'andronicas': []},
 'andronichu': {'andronichus': []},
 'andronicn': {'andronicns': []},
 'andronico': {'andronicos': []},
 'andronicu': {'andronicus': []},
 'andronida': {'andronidas': []},
 'andronieu': {'andronieus': []},
 'andronik': {'andronike': [], 'andronikou': []},
 'androniko': {'andronikos': []},
 'androniku': {'andronikus': []},
 'androniscu': {'androniscus': []},
 'androniu': {'andronius': []},
 'andronku': {'andronkus': []},
 'andronlcu': {'andronlcus': []},
 'andronopoulo': {'andronopoulos': []},
 'androntcu': {'androntcus': []},
 'androp': {'andrope': []},
 'andropadu': {'andropadus': []},
 'andropaus': {'andropausal': [], 'andropause': []},
 'androphi': {'androphy': []},
 'androphil': {'androphile': ['androphiles'], 'androphilic': []},
 'androphile': ['androphiles'],
 'androphilu': {'androphilus': []},
 'androphob': {'androphobic': []},
 'androphono': {'androphonos': []},
 'androphor': {'androphore': ['androphores']},
 'androphore': ['androphores'],
 'andropogon': {'andropogon': []},
 'andropogona': {'andropogonae': []},
 'andropogonea': {'andropogoneae': []},
 'andropogoni': {'andropogonis': []},
 'andropol': {'andropolous': []},
 'andropoli': {'andropolis': []},
 'andropompu': {'andropompus': []},
 'andropositori': {'andropository': []},
 'andropoulo': {'andropoulos': []},
 'andropov': {'andropovs': []},
 'andros': {'androse': ['androses']},
 'androsac': {'androsace': ['androsaces']},
 'androsace': ['androsaces'],
 'androsaceu': {'androsaceus': []},
 'androscoggin': {'androscoggins': []},
 'androse': ['androses'],
 'androsian': {'androsians': []},
 'androski': {'androsky': []},
 'androsperm': {'androsperms': []},
 'androspor': {'androspore': ['androspores']},
 'androspore': ['androspores'],
 'andross': {'androsse': []},
 'androstachi': {'androstachys': []},
 'androstadien': {'androstadiene': []},
 'androstadienon': {'androstadienone': []},
 'androstan': {'androstane': ['androstanes']},
 'androstane': ['androstanes'],
 'androstanediol': {'androstanediols': []},
 'androstanedion': {'androstanedione': []},
 'androstanolon': {'androstanolone': []},
 'androstatrien': {'androstatriene': []},
 'androsten': {'androstene': ['androstenes']},
 'androstendion': {'androstendione': []},
 'androstene': ['androstenes'],
 'androstenedion': {'androstenedione': []},
 'androstenolon': {'androstenolone': []},
 'androstenon': {'androstenone': []},
 'androsteron': {'androsterone': []},
 'androsthen': {'androsthenes': []},
 'androstrobu': {'androstrobus': []},
 'androt': {'androtion': []},
 'androtaur': {'androtauric': []},
 'androtimu': {'androtimus': []},
 'androu': {'androus': []},
 'androuicu': {'androuicus': []},
 'androulakaki': {'androulakakis': []},
 'androulaki': {'androulakis': []},
 'androulidaki': {'androulidakis': []},
 'androuna': {'androunas': []},
 'androut': {'androute': []},
 'androutselli': {'androutsellis': []},
 'androutso': {'androutsos': []},
 'androutsopoul': {'androutsopoulou': []},
 'androutsopoulo': {'androutsopoulos': []},
 'androutzo': {'androutzos': []},
 'androv': {'androvic': []},
 'androvandu': {'androvandus': []},
 'androvett': {'androvette': []},
 'androvski': {'androvsky': []},
 'androw': {'androwe': ['androwes'], 'androws': []},
 'androwe': ['androwes'],
 'androwi': {'androwis': []},
 'andrs': {'andrse': []},
 'andrt': {'andrte': [], 'andrts': []},
 'andrth': {'andrthe': []},
 'andru': {'andrue': [], 'andrus': []},
 'andrubb': {'andrubber': []},
 'andrubbl': {'andrubble': []},
 'andrubi': {'andruby': []},
 'andrudd': {'andrudder': []},
 'andrul': {'andrule': ['andrules']},
 'andrule': ['andrules'],
 'andruli': {'andrulis': []},
 'andruloni': {'andrulonis': []},
 'andrun': {'andrunning': [], 'andruns': []},
 'andrup': {'andrups': []},
 'andrur': {'andrural': []},
 'andrus': {'andruses': []},
 'andruscavag': {'andruscavage': []},
 'andrusha': {'andrushaitis': []},
 'andrutso': {'andrutsos': []},
 'andry': ['andrys'],
 'andryan': {'andryane': []},
 'andrz': {'andrze': []},
 'ands': {'andse': [], 'andsing': []},
 'andsaddl': {'andsaddle': []},
 'andsafeti': {'andsafety': []},
 'andsag': {'andsager': []},
 'andsagac': {'andsagacity': []},
 'andsal': {'andsale': ['andsales']},
 'andsalari': {'andsalary': []},
 'andsale': ['andsales'],
 'andsanad': {'andsanads': []},
 'andsand': {'andsandal': []},
 'andsandston': {'andsandstone': []},
 'andsapphir': {'andsapphire': []},
 'andsauc': {'andsaucer': []},
 'andsausag': {'andsausage': []},
 'andsav': {'andsaved': []},
 'andsay': {'andsaying': [], 'andsays': []},
 'andscap': {'andscape': ['andscapes'], 'andscaping': []},
 'andscape': ['andscapes'],
 'andsch': {'andsche': ['andsched']},
 'andsche': ['andsched'],
 'andscholar': {'andscholars': []},
 'andschool': {'andschools': []},
 'andschust': {'andschuster': []},
 'andscienc': {'andscience': ['andsciences']},
 'andscience': ['andsciences'],
 'andscientif': {'andscientific': []},
 'andscissor': {'andscissors': []},
 'andscrap': {'andscrape': []},
 'andscrol': {'andscroll': []},
 'andse': {'andsee': ['andseed', 'andseeing']},
 'andsecondari': {'andsecondary': []},
 'andsecondli': {'andsecondly': []},
 'andsecur': {'andsecurity': []},
 'andsee': ['andseed', 'andseeing'],
 'andseek': {'andseeking': []},
 'andseem': {'andseemed': [], 'andseems': []},
 'andseizur': {'andseizure': []},
 'andsel': {'andsell': ['andselling']},
 'andselect': {'andselected': [], 'andselection': [], 'andselective': []},
 'andsell': ['andselling'],
 'andsemant': {'andsemantic': ['andsemantics']},
 'andsemantic': ['andsemantics'],
 'andsend': {'andsends': []},
 'andsens': {'andsense': []},
 'andsensit': {'andsensitivity': []},
 'andsepar': {'andseparated': []},
 'andsequ': {'andsequence': []},
 'andserv': {'andservant': ['andservants'],
             'andserve': ['andserves', 'andserved']},
 'andservant': ['andservants'],
 'andserve': ['andserves', 'andserved'],
 'andservic': {'andservice': ['andservices']},
 'andservice': ['andservices'],
 'andset': {'andsetting': []},
 'andsettl': {'andsettled': []},
 'andseventi': {'andseventy': []},
 'andsever': {'andseveral': [], 'andsevere': [], 'andseverity': []},
 'andsh': {'andshe': []},
 'andshad': {'andshade': []},
 'andshak': {'andshake': ['andshaker']},
 'andshake': ['andshaker'],
 'andshal': {'andshall': []},
 'andsham': {'andshame': []},
 'andshap': {'andshape': []},
 'andshar': {'andshare': ['andshared'], 'andsharing': []},
 'andshare': ['andshared'],
 'andshel': {'andshell': []},
 'andshingl': {'andshingle': []},
 'andsho': {'andshoe': []},
 'andshoot': {'andshoots': []},
 'andshop': {'andshopping': []},
 'andshould': {'andshoulder': ['andshoulders']},
 'andshouldb': {'andshouldbe': []},
 'andshoulder': ['andshoulders'],
 'andshov': {'andshove': []},
 'andshow': {'andshowed': [],
             'andshower': [],
             'andshowing': [],
             'andshows': []},
 'andsi': {'andsys': []},
 'andsickl': {'andsickle': []},
 'andsid': {'andside': ['andsides']},
 'andside': ['andsides'],
 'andsign': {'andsigned': [], 'andsigns': []},
 'andsignific': {'andsignificant': []},
 'andsignificantli': {'andsignificantly': []},
 'andsilv': {'andsilver': []},
 'andsimilarli': {'andsimilarly': []},
 'andsimpl': {'andsimple': [], 'andsimplicity': []},
 'andsimpli': {'andsimply': []},
 'andsimultan': {'andsimultaneously': []},
 'andsinc': {'andsince': []},
 'andsingl': {'andsingle': []},
 'andsist': {'andsister': ['andsisters']},
 'andsister': ['andsisters'],
 'andsitu': {'andsituations': []},
 'andsiz': {'andsize': []},
 'andskil': {'andskill': ['andskills']},
 'andskill': ['andskills'],
 'andslaught': {'andslaughter': []},
 'andslav': {'andslave': ['andslaves']},
 'andslave': ['andslaves'],
 'andsleev': {'andsleeve': []},
 'andslid': {'andslide': []},
 'andslightli': {'andslightly': []},
 'andslowli': {'andslowly': []},
 'andsmal': {'andsmall': ['andsmaller']},
 'andsmall': ['andsmaller'],
 'andsmil': {'andsmiled': []},
 'andsmok': {'andsmoke': []},
 'andsn': {'andsnes': []},
 'andso': {'andsos': []},
 'andsoci': {'andsocial': ['andsocially']},
 'andsocial': ['andsocially'],
 'andsocieti': {'andsociety': []},
 'andsoda': {'andsodas': []},
 'andsoftwar': {'andsoftware': []},
 'andsoldi': {'andsoldiers': []},
 'andsolut': {'andsolution': ['andsolutions']},
 'andsolution': ['andsolutions'],
 'andsom': {'andsome': ['andsomer', 'andsomely']},
 'andsome': ['andsomer', 'andsomely'],
 'andsometh': {'andsomething': []},
 'andsometim': {'andsometimes': []},
 'andson': {'andsons': []},
 'andsorceri': {'andsorcery': []},
 'andsoth': {'andsothe': []},
 'andspac': {'andspace': []},
 'andspad': {'andspade': []},
 'andspati': {'andspatial': []},
 'andspeci': {'andspecial': [], 'andspecies': []},
 'andspecif': {'andspecific': ['andspecificity',
                               'andspecifically',
                               'andspecifications']},
 'andspecific': ['andspecificity', 'andspecifically', 'andspecifications'],
 'andspeech': {'andspeeches': []},
 'andspend': {'andspending': []},
 'andspic': {'andspice': []},
 'andspik': {'andspike': []},
 'andspindl': {'andspindle': []},
 'andspiritu': {'andspiritual': []},
 'andspok': {'andspoke': ['andspokes']},
 'andspoke': ['andspokes'],
 'andspr': {'andspring': []},
 'andsquar': {'andsquare': []},
 'andstabl': {'andstability': [], 'andstable': []},
 'andstal': {'andstall': []},
 'andstandard': {'andstandards': []},
 'andstar': {'andstars': []},
 'andstart': {'andstarted': []},
 'andstat': {'andstate': ['andstates']},
 'andstate': ['andstates'],
 'andstatist': {'andstatistical': [], 'andstatistics': []},
 'andstatu': {'andstatus': []},
 'andstd': {'andstds': []},
 'andsteadi': {'andsteady': []},
 'andsth': {'andsthe': []},
 'andstil': {'andstill': []},
 'andstock': {'andstocking': []},
 'andston': {'andstone': ['andstones']},
 'andstone': ['andstones'],
 'andstor': {'andstore': ['andstores', 'andstored']},
 'andstorag': {'andstorage': []},
 'andstore': ['andstores', 'andstored'],
 'andstori': {'andstories': []},
 'andstr': {'andstring': []},
 'andstrategi': {'andstrategies': []},
 'andstrik': {'andstrike': []},
 'andstrip': {'andstripes': []},
 'andstrongli': {'andstrongly': []},
 'andstructur': {'andstructural': [], 'andstructure': ['andstructures']},
 'andstructure': ['andstructures'],
 'andstud': {'andstudent': ['andstudents']},
 'andstudent': ['andstudents'],
 'andstudi': {'andstudied': [], 'andstudies': [], 'andstudy': []},
 'andsubject': {'andsubjects': []},
 'andsubscrib': {'andsubscribe': []},
 'andsubsequ': {'andsubsequent': ['andsubsequently']},
 'andsubsequent': ['andsubsequently'],
 'andsubst': {'andsubstance': []},
 'andsuddenli': {'andsuddenly': []},
 'andsuff': {'andsuffering': []},
 'andsuffici': {'andsufficient': []},
 'andsuggest': {'andsuggested': []},
 'andsuppli': {'andsuppliers': [], 'andsupplies': [], 'andsupply': []},
 'andsupport': {'andsupported': [], 'andsupporting': []},
 'andsurfac': {'andsurface': []},
 'andsurround': {'andsurrounded': []},
 'andsuspend': {'andsuspenders': []},
 'andsustain': {'andsustained': []},
 'andswar': {'andsware': []},
 'andswarod': {'andswarode': []},
 'andswel': {'andswell': []},
 'andsymbol': {'andsymbols': []},
 'andsystem': {'andsystems': []},
 'andsystemat': {'andsystematics': []},
 'andt': {'andte': ['andted'], 'andts': []},
 'andtabl': {'andtable': ['andtables']},
 'andtable': ['andtables'],
 'andtacac': {'andtacacs': []},
 'andtackl': {'andtackle': []},
 'andtact': {'andtactics': []},
 'andtagor': {'andtagore': []},
 'andtail': {'andtails': []},
 'andtak': {'andtake': ['andtakes'], 'andtaking': []},
 'andtake': ['andtakes'],
 'andtal': {'andtalented': [], 'andtales': []},
 'andtalk': {'andtalked': [], 'andtalking': []},
 'andtammi': {'andtammy': []},
 'andtan': {'andtans': []},
 'andtang': {'andtanged': []},
 'andtap': {'andtape': []},
 'andtat': {'andtate': []},
 'andtb': {'andtbe': []},
 'andte': ['andted'],
 'andteach': {'andteacher': ['andteachers'], 'andteaching': []},
 'andteacher': ['andteachers'],
 'andtear': {'andtears': []},
 'andtechn': {'andtechnical': []},
 'andtechniqu': {'andtechniques': []},
 'andtechnolog': {'andtechnological': [],
                  'andtechnologies': [],
                  'andtechnology': []},
 'andtel': {'andtell': []},
 'andtelevis': {'andtelevision': []},
 'andtemp': {'andtempered': []},
 'andtemperatur': {'andtemperature': []},
 'andtempor': {'andtemporal': []},
 'andten': {'andtenant': [], 'andtens': []},
 'andtennesse': {'andtennessee': []},
 'andtenon': {'andtenoned': []},
 'andterm': {'andterms': []},
 'andterr': {'andterrence': []},
 'andterri': {'andterry': []},
 'andtest': {'andtested': [], 'andtesting': [], 'andtests': []},
 'andtew': {'andtews': []},
 'andtfi': {'andtfie': []},
 'andth': {'andthe': [], 'andthings': []},
 'andthaddeu': {'andthaddeus': []},
 'andthanato': {'andthanatos': []},
 'andthath': {'andthathe': []},
 'andthati': {'andthatis': []},
 'andthatth': {'andthatthe': []},
 'andthatther': {'andthatthere': []},
 'andthatthi': {'andthatthis': []},
 'andthaw': {'andthawing': []},
 'andtheassoci': {'andtheassociated': []},
 'andtheatr': {'andtheatre': []},
 'andtheaverag': {'andtheaverage': []},
 'andthecorrespond': {'andthecorresponding': []},
 'andtheirfamili': {'andtheirfamilies': []},
 'andthelatt': {'andthelatter': []},
 'andthelik': {'andthelike': []},
 'andthemor': {'andthemore': []},
 'andthenc': {'andthence': []},
 'andthene': {'andtheneed': []},
 'andthenth': {'andthenthe': []},
 'andthenumb': {'andthenumber': []},
 'andtheodor': {'andtheodore': []},
 'andtheolog': {'andtheology': []},
 'andtheoret': {'andtheoretical': []},
 'andtheori': {'andtheories': [], 'andtheory': []},
 'andtheoth': {'andtheother': []},
 'andther': {'andthere': []},
 'andtherapi': {'andtherapy': []},
 'andtherear': {'andthereare': []},
 'andtherebi': {'andthereby': []},
 'andtherefor': {'andtherefore': []},
 'andtherei': {'andthereis': []},
 'andtheremain': {'andtheremaining': []},
 'andtheres': {'andtherese': []},
 'andtheresult': {'andtheresulting': [], 'andtheresults': []},
 'andthes': {'andthese': [], 'andthesize': []},
 'andthesam': {'andthesame': []},
 'andthesocraticschool': {'andthesocraticschools': []},
 'andthetim': {'andthetime': []},
 'andtheunitedst': {'andtheunitedstates': []},
 'andthevalu': {'andthevalue': ['andthevalues']},
 'andthevalue': ['andthevalues'],
 'andtheyar': {'andtheyare': []},
 'andtheywer': {'andtheywere': []},
 'andthi': {'andthis': []},
 'andthierri': {'andthierry': []},
 'andthink': {'andthinking': []},
 'andthirti': {'andthirty': []},
 'andthisb': {'andthisbe': []},
 'andthisi': {'andthisis': []},
 'andthoma': {'andthomas': []},
 'andthorn': {'andthorne': []},
 'andthos': {'andthose': []},
 'andthought': {'andthoughts': []},
 'andthousand': {'andthousands': []},
 'andthre': {'andthree': []},
 'andthreep': {'andthreepence': []},
 'andthu': {'andthus': []},
 'andthucydid': {'andthucydides': []},
 'andthund': {'andthunder': []},
 'andthur': {'andthurs': []},
 'andthusth': {'andthusthe': []},
 'andti': {'andtie': [], 'andty': []},
 'andtickl': {'andtickle': []},
 'andtii': {'andtiis': []},
 'andtil': {'andtile': []},
 'andtim': {'andtime': ['andtimes']},
 'andtimb': {'andtimber': []},
 'andtime': ['andtimes'],
 'andtimm': {'andtimms': []},
 'andtimmi': {'andtimmy': []},
 'andtimmon': {'andtimmons': []},
 'andtimothi': {'andtimothy': []},
 'andtirol': {'andtirole': []},
 'andtissu': {'andtissue': []},
 'andtl': {'andtls': []},
 'andtli': {'andtlie': []},
 'andtn': {'andtne': []},
 'andto': {'andtoe': []},
 'andtob': {'andtobe': []},
 'andtogeth': {'andtogether': []},
 'andtoma': {'andtomas': []},
 'andtomkin': {'andtomkins': []},
 'andtommi': {'andtommy': []},
 'andton': {'andtonic': ['andtonics']},
 'andtong': {'andtongs': []},
 'andtongu': {'andtongue': []},
 'andtoni': {'andtony': []},
 'andtonic': ['andtonics'],
 'andtoobi': {'andtooby': []},
 'andtool': {'andtools': []},
 'andtorr': {'andtorres': []},
 'andtot': {'andtotal': []},
 'andtoth': {'andtothe': []},
 'andtour': {'andtourism': []},
 'andtown': {'andtowns': []},
 'andtrac': {'andtrace': []},
 'andtrack': {'andtracking': []},
 'andtrad': {'andtrade': []},
 'andtradit': {'andtradition': ['andtraditions', 'andtraditional']},
 'andtradition': ['andtraditions', 'andtraditional'],
 'andtragedi': {'andtragedy': []},
 'andtrail': {'andtrailer': []},
 'andtrain': {'andtraining': []},
 'andtran': {'andtrans': []},
 'andtransf': {'andtransfer': []},
 'andtransform': {'andtransformation': []},
 'andtransit': {'andtransitions': []},
 'andtransl': {'andtranslated': [], 'andtranslations': []},
 'andtransport': {'andtransportation': []},
 'andtrav': {'andtravers': []},
 'andtravel': {'andtravels': []},
 'andtre': {'andtree': ['andtrees']},
 'andtrea': {'andtreas': []},
 'andtreat': {'andtreated': [], 'andtreatment': []},
 'andtree': ['andtrees'],
 'andtrend': {'andtrends': []},
 'andtri': {'andtried': [], 'andtry': ['andtrying']},
 'andtru': {'andtrue': []},
 'andtruli': {'andtruly': []},
 'andtrust': {'andtrusted': []},
 'andtry': ['andtrying'],
 'andtt': {'andtts': []},
 'andtth': {'andtthe': []},
 'andtu': {'andtues': []},
 'andtub': {'andtube': []},
 'andtulli': {'andtully': []},
 'andtumbl': {'andtumble': []},
 'andturk': {'andturks': []},
 'andturn': {'andturned': [], 'andturner': [], 'andturning': []},
 'andturnbul': {'andturnbull': []},
 'andturquois': {'andturquoise': []},
 'andtutsi': {'andtutsis': []},
 'andtverski': {'andtversky': []},
 'andtvventi': {'andtvventy': []},
 'andtwcnti': {'andtwcnty': []},
 'andtweedlede': {'andtweedledee': []},
 'andtwelv': {'andtwelve': []},
 'andtwenti': {'andtwenty': []},
 'andtweuti': {'andtweuty': []},
 'andtyl': {'andtyler': []},
 'andtyp': {'andtype': ['andtypes'], 'andtypically': []},
 'andtype': ['andtypes'],
 'andu': {'andus': []},
 'andub': {'andube': []},
 'andubiess': {'andubiesse': []},
 'anduh': {'anduhe': []},
 'andula': {'andulas': []},
 'andultim': {'andultimately': []},
 'andulu': {'andulus': []},
 'anduncertainti': {'anduncertainty': []},
 'andund': {'andunder': ['andunders']},
 'andunder': ['andunders'],
 'andunderstand': {'andunderstanding': []},
 'anduni': {'andunie': []},
 'andunivers': {'anduniversal': [], 'anduniversities': [], 'anduniversity': []},
 'andunusu': {'andunusual': []},
 'andupp': {'andupper': []},
 'andur': {'andure': []},
 'andurri': {'andurry': []},
 'andus': {'anduse': ['andused', 'anduser', 'anduses', 'andusers', 'anduseful'],
           'andusing': []},
 'anduschu': {'anduschus': []},
 'anduse': ['andused', 'anduser', 'anduses', 'andusers', 'anduseful'],
 'andusu': {'andusually': []},
 'anduv': {'anduve': []},
 'anduviera': {'anduvieras': []},
 'anduvierai': {'anduvierais': []},
 'anduvies': {'anduviese': []},
 'anduvimo': {'anduvimos': []},
 'anduvist': {'anduviste': []},
 'anduvistei': {'anduvisteis': []},
 'anduz': {'anduze': []},
 'andvalid': {'andvalidity': []},
 'andvalu': {'andvalue': ['andvalues']},
 'andvalue': ['andvalues'],
 'andvar': {'andvare': []},
 'andvari': {'andvariation': ['andvariations'], 'andvarious': []},
 'andvariation': ['andvariations'],
 'andvcr': {'andvcrs': []},
 'andveget': {'andvegetable': ['andvegetables']},
 'andvegetable': ['andvegetables'],
 'andven': {'andvenables': []},
 'andvenic': {'andvenice': []},
 'andvenu': {'andvenus': []},
 'andverb': {'andverbal': []},
 'andveri': {'andvery': []},
 'andvers': {'andverse': []},
 'andvert': {'andvertical': []},
 'andvic': {'andvice': []},
 'andvick': {'andvickers': []},
 'andvictim': {'andvictims': []},
 'andvillag': {'andvillage': ['andvillages']},
 'andvillage': ['andvillages'],
 'andvin': {'andvine': []},
 'andvinc': {'andvince': ['andvincent']},
 'andvince': ['andvincent'],
 'andviol': {'andviolence': []},
 'andvirtu': {'andvirtue': []},
 'andvis': {'andvision': []},
 'andvisitor': {'andvisitors': []},
 'andvisu': {'andvisual': []},
 'andvolum': {'andvolume': []},
 'andvomit': {'andvomiting': []},
 'andvth': {'andvthe': []},
 'andw': {'andwe': [], 'andwing': []},
 'andwa': {'andwas': []},
 'andwag': {'andwage': ['andwages']},
 'andwage': ['andwages'],
 'andwagnal': {'andwagnalls': []},
 'andwait': {'andwaited': []},
 'andwal': {'andwales': [], 'andwall': ['andwallis']},
 'andwalk': {'andwalked': [], 'andwalker': []},
 'andwall': ['andwallis'],
 'andwalt': {'andwalter': []},
 'andwant': {'andwanted': [], 'andwants': []},
 'andwarp': {'andwarpe': []},
 'andwast': {'andwaste': []},
 'andwat': {'andwater': []},
 'andwatch': {'andwatched': []},
 'andwateri': {'andwatery': []},
 'andwatkin': {'andwatkins': []},
 'andwattl': {'andwattle': []},
 'andwav': {'andwave': ['andwaves']},
 'andwave': ['andwaves'],
 'andway': {'andways': []},
 'andweak': {'andweaknesses': []},
 'andweath': {'andweather': []},
 'andwein': {'andweiner': []},
 'andwel': {'andwell': ['andwells']},
 'andwelfar': {'andwelfare': []},
 'andwell': ['andwells'],
 'andweng': {'andwenger': []},
 'andwer': {'andwere': []},
 'andwerp': {'andwerpe': []},
 'andwhatev': {'andwhatever': []},
 'andwhenth': {'andwhenthe': []},
 'andwher': {'andwhere': []},
 'andwheth': {'andwhether': []},
 'andwhi': {'andwhy': []},
 'andwhil': {'andwhile': []},
 'andwhisk': {'andwhisker': ['andwhiskers']},
 'andwhisker': ['andwhiskers'],
 'andwhiski': {'andwhisky': []},
 'andwhit': {'andwhite': ['andwhites']},
 'andwhite': ['andwhites'],
 'andwhol': {'andwhole': []},
 'andwhos': {'andwhose': []},
 'andwich': {'andwiches': []},
 'andwid': {'andwide': []},
 'andwif': {'andwife': []},
 'andwiksel': {'andwiksell': []},
 'andwil': {'andwill': ['andwilling']},
 'andwildlif': {'andwildlife': []},
 'andwilkin': {'andwilkins': []},
 'andwill': ['andwilling'],
 'andwilliam': {'andwilliams': []},
 'andwin': {'andwine': []},
 'andwindow': {'andwindows': []},
 'andwindu': {'andwindus': []},
 'andwint': {'andwinter': []},
 'andwir': {'andwire': []},
 'andwithth': {'andwiththe': []},
 'andwiv': {'andwives': []},
 'andwoodcut': {'andwoodcuts': []},
 'andwoolli': {'andwoolly': []},
 'andword': {'andwords': []},
 'andwork': {'andworked': [],
             'andworkers': [],
             'andworking': [],
             'andworks': []},
 'andwrit': {'andwrite': ['andwriters'], 'andwriting': ['andwritings']},
 'andwrite': ['andwriters'],
 'andwriting': ['andwritings'],
 'andwrot': {'andwrote': []},
 'andwyrd': {'andwyrde': []},
 'andy': {'andye': ['andyes']},
 "andy'l": {"andy'll": []},
 'andyal': {'andyale': []},
 'andyat': {'andyates': []},
 'andye': ['andyes'],
 'andyear': {'andyears': []},
 'andyeat': {'andyeats': []},
 'andyn': {'andyne': []},
 'andyosemit': {'andyosemite': []},
 "andyou'l": {"andyou'll": []},
 "andyou'r": {"andyou're": []},
 "andyou'v": {"andyou've": []},
 'andyoung': {'andyounger': []},
 'andyour': {'andyours': []},
 'andyron': {'andyrons': []},
 'andyth': {'andythe': []},
 'andyvett': {'andyvette': []},
 'andz': {'andze': []},
 'andzhaparidz': {'andzhaparidze': []},
 'ane': {'aned': [],
         'anee': ['aneed', 'anees'],
         'aneli': [],
         'anely': [],
         'aneness': [],
         'anes': [],
         'aning': ['anings']},
 'anea': {'aneas': []},
 'aneal': {'anealed': [], 'anealing': []},
 'aneam': {'aneamic': []},
 'anean': {'aneane': [], 'aneans': []},
 'aneanti': {'aneantie': ['aneanties'], 'aneantis': []},
 'aneantie': ['aneanties'],
 'aneantiss': {'aneantissant': [], 'aneantissement': [], 'aneantissent': []},
 'anear': {'anears': []},
 'anearbi': {'anearby': []},
 'anearli': {'anearlier': [], 'anearly': []},
 'anearob': {'anearobic': []},
 'aneasi': {'aneasy': []},
 'aneast': {'aneaster': []},
 'aneasthet': {'aneasthetic': []},
 'aneb': {'anebe': []},
 'aneba': {'anebas': []},
 'anebi': {'aneby': []},
 'anebo': {'anebos': []},
 'anebu': {'anebus': []},
 'anec': {'anecic': [], 'anecs': []},
 'anecdoct': {'anecdoctal': []},
 'anecdor': {'anecdoral': [], 'anecdore': ['anecdores']},
 'anecdore': ['anecdores'],
 'anecdot': {'anecdotal': ['anecdotals',
                           'anecdotally',
                           'anecdotalism',
                           'anecdotalized',
                           'anecdotalizing'],
             'anecdote': ['anecdoted', 'anecdoter'],
             'anecdotic': ['anecdotical', 'anecdotically'],
             'anecdoting': [],
             'anecdotism': [],
             'anecdots': []},
 'anecdota': {'anecdotas': []},
 'anecdotag': {'anecdotage': []},
 'anecdotal': ['anecdotals',
               'anecdotally',
               'anecdotalism',
               'anecdotalized',
               'anecdotalizing'],
 'anecdotalist': {'anecdotalists': []},
 'anecdote': ['anecdoted', 'anecdoter'],
 'anecdotemong': {'anecdotemonger': ['anecdotemongers']},
 'anecdotemonger': ['anecdotemongers'],
 'anecdoti': {'anecdotis': []},
 'anecdotic': ['anecdotical', 'anecdotically'],
 'anecdotico': {'anecdoticos': []},
 'anecdotiqu': {'anecdotique': ['anecdotiques']},
 'anecdotique': ['anecdotiques'],
 'anecdotist': {'anecdotist': []},
 'anecdysi': {'anecdysis': []},
 'anecedot': {'anecedotal': [], 'anecedote': ['anecedotes']},
 'anecedote': ['anecedotes'],
 'anecephal': {'anecephalic': []},
 'anecephali': {'anecephaly': []},
 'anecess': {'anecessity': []},
 'anecessari': {'anecessary': []},
 'anecho': {'anechoic': ['anechoically']},
 'anechogen': {'anechogenic': []},
 'anechoic': ['anechoically'],
 'aneci': {'anecies': [], 'anecy': []},
 'anecodot': {'anecodotal': [], 'anecodote': ['anecodotes']},
 'anecodote': ['anecodotes'],
 'aneconom': {'aneconomic': ['aneconomical']},
 'aneconomi': {'aneconomy': []},
 'aneconomic': ['aneconomical'],
 'anecortav': {'anecortave': []},
 'anecot': {'anecotes': []},
 'anect': {'anected': [], 'anecting': [], 'anection': ['anections']},
 'anectdot': {'anectdotal': [], 'anectdote': ['anectdotes']},
 'anectdote': ['anectdotes'],
 'anectin': {'anectine': []},
 'anection': ['anections'],
 'anectod': {'anectodal': [], 'anectode': ['anectodes']},
 'anectode': ['anectodes'],
 'aned': {'anedes': []},
 'anedcot': {'anedcote': ['anedcotes']},
 'anedcote': ['anedcotes'],
 'aneddotich': {'aneddotiche': []},
 'anedoct': {'anedoctal': []},
 'anedot': {'anedote': ['anedotes']},
 'anedote': ['anedotes'],
 'aneduc': {'aneducational': []},
 'anee': ['aneed', 'anees'],
 'aneed': {'aneedates': []},
 'aneedot': {'aneedotal': ['aneedotally'], 'aneedote': ['aneedotes']},
 'aneedotal': ['aneedotally'],
 'aneedote': ['aneedotes'],
 'aneel': {'aneeles': [], 'aneell': [], 'aneels': []},
 'aneem': {'aneemic': []},
 'aneen': {'aneene': []},
 'aneep': {'aneeps': []},
 'aneesthet': {'aneesthetic': []},
 'aneestor': {'aneestors': []},
 'aneestr': {'aneestral': []},
 'aneestri': {'aneestry': []},
 'aneffect': {'aneffective': []},
 'aneffici': {'anefficient': []},
 'aneg': {'anegative': [], 'anege': []},
 'anega': {'anegas': []},
 'anegad': {'anegade': []},
 'anegada': {'anegadas': []},
 'anegadian': {'anegadians': []},
 'anegadizo': {'anegadizos': []},
 'anegado': {'anegados': []},
 'anegars': {'anegarse': []},
 'anegeng': {'anegenge': []},
 'anego': {'anegos': []},
 'anegoci': {'anegociation': []},
 'anegu': {'anegus': []},
 'aneh': {'anehe': []},
 'anehis': {'anehises': []},
 'anehor': {'anehored': [], 'anehors': []},
 'anehorag': {'anehorage': []},
 'anehu': {'anehus': []},
 'anehylos': {'anehylosed': []},
 'anei': {'aneis': []},
 'aneid': {'aneides': []},
 'aneidet': {'aneidetic': []},
 'aneien': {'aneiens': []},
 'aneienn': {'aneienne': ['aneiennes']},
 'aneienne': ['aneiennes'],
 'aneient': {'aneiently': [], 'aneients': []},
 'aneighbor': {'aneighboring': []},
 'aneighbour': {'aneighbouring': []},
 'aneignet': {'aneignete': []},
 'aneimit': {'aneimites': []},
 'aneinand': {'aneinander': []},
 'aneinandergereiht': {'aneinandergereihte': []},
 'aneiro': {'aneiros': []},
 'aneiteumes': {'aneiteumese': []},
 'aneiti': {'aneity': []},
 'aneityumes': {'aneityumese': []},
 'aneja': {'anejas': []},
 'anejacul': {'anejaculation': []},
 'anejaculatori': {'anejaculatory': []},
 'anejo': {'anejos': []},
 'anek': {'anekal': [], 'anekant': [], 'aneke': [], 'aneks': []},
 'anekdot': {'anekdote': ['anekdoter', 'anekdotes']},
 'anekdote': ['anekdoter', 'anekdotes'],
 'anekdoti': {'anekdoty': []},
 'anekdotisch': {'anekdotische': []},
 'anekdoto': {'anekdotos': []},
 'anekw': {'anekwe': []},
 'anel': {'anele': ['aneled', 'aneles', 'anelement'],
          'aneling': [],
          'aneliti': [],
          'anell': ['anelle', 'anelles', 'anellated', 'anellation'],
          'anels': []},
 'anela': {'anelas': []},
 'anelabor': {'anelaborate': []},
 'anelac': {'anelace': []},
 'anelant': {'anelante': []},
 'anelast': {'anelastic': ['anelasticity', 'anelastically']},
 'anelastic': ['anelasticity', 'anelastically'],
 'anelderli': {'anelderly': []},
 'anele': ['aneled', 'aneles', 'anelement'],
 'anelectr': {'anelectric': ['anelectrics', 'anelectrical']},
 'anelectric': ['anelectrics', 'anelectrical'],
 'anelectron': {'anelectronic': []},
 'anelectroton': {'anelectrotonic': []},
 'anelectrotonu': {'anelectrotonus': []},
 'aneleuthero': {'aneleutheros': []},
 'aneli': {'anelier': []},
 'anelis': {'anelise': []},
 'anell': ['anelle', 'anelles', 'anellated', 'anellation'],
 'anelli': {'anellis': []},
 'anellu': {'anellus': []},
 'anelosimu': {'anelosimus': []},
 'anelys': {'anelyses': []},
 'anelysi': {'anelysis': []},
 'anelytropsi': {'anelytropsis': []},
 'anelytropsida': {'anelytropsidae': []},
 'anem': {'aneme': [], 'anemic': ['anemics', 'anemically'], 'anemization': []},
 'anema': {'anemas': []},
 'anemarrhena': {'anemarrhenae': []},
 'anembl': {'anembly': []},
 'anembryon': {'anembryonic': []},
 'anementu': {'anementus': []},
 'anemerg': {'anemergency': [], 'anemerging': []},
 'anemi': {'anemie': ['anemies'], 'anemis': [], 'anemy': []},
 'anemia': {'anemia': []},
 'anemic': ['anemics', 'anemically'],
 'anemiclook': {'anemiclooking': []},
 'anemicu': {'anemicus': []},
 'anemie': ['anemies'],
 'anemiqu': {'anemique': ['anemiques']},
 'anemique': ['anemiques'],
 'anemiu': {'anemius': []},
 'anemnesi': {'anemnesis': []},
 'anemo': {'anemos': []},
 'anemochor': {'anemochore': ['anemochores'],
               'anemochoric': [],
               'anemochorous': []},
 'anemochore': ['anemochores'],
 'anemochori': {'anemochory': []},
 'anemocraci': {'anemocracy': []},
 'anemogam': {'anemogamous': []},
 'anemogianni': {'anemogiannis': []},
 'anemogram': {'anemograms': []},
 'anemograph': {'anemographic': [], 'anemographs': []},
 'anemolian': {'anemolians': []},
 'anemoliu': {'anemolius': []},
 'anemolog': {'anemological': [], 'anemology': []},
 'anemomet': {'anemometer': []},
 'anemometerthermomet': {'anemometerthermometer': []},
 'anemometr': {'anemometre': [], 'anemometric': ['anemometrical']},
 'anemometri': {'anemometrie': [], 'anemometry': []},
 'anemometric': ['anemometrical'],
 'anemomilo': {'anemomilos': []},
 'anemomylo': {'anemomylos': []},
 'anemon': {'anemone': [], 'anemonic': []},
 'anemona': {'anemonae': [], 'anemonas': []},
 'anemonea': {'anemoneae': []},
 'anemonefish': {'anemonefishes': []},
 'anemonelik': {'anemonelike': []},
 'anemoni': {'anemonie': ['anemonies'], 'anemony': []},
 'anemonie': ['anemonies'],
 'anemonifoliu': {'anemonifolius': []},
 'anemonin': {'anemonine': []},
 'anemonoid': {'anemonoides': []},
 'anemonopsi': {'anemonopsis': []},
 'anemophil': {'anemophiles': [], 'anemophilous': []},
 'anemophili': {'anemophily': []},
 'anemopsi': {'anemopsis': []},
 'anemorhysi': {'anemorhysis': []},
 'anemoscop': {'anemoscope': ['anemoscopes']},
 'anemoscope': ['anemoscopes'],
 'anemostat': {'anemostats': []},
 'anemot': {'anemotional': []},
 'anemotact': {'anemotactic': ['anemotactically']},
 'anemotactic': ['anemotactically'],
 'anemoti': {'anemotis': []},
 'anemotrop': {'anemotropism': []},
 'anemousit': {'anemousite': []},
 'anempathet': {'anempathetic': []},
 'anemphasi': {'anemphasis': []},
 'anempir': {'anempirical': []},
 'anemploy': {'anemployer': [], 'anemployment': []},
 'anemploye': {'anemployee': []},
 'anempt': {'anempted': [], 'anempting': [], 'anempts': []},
 'anempti': {'anempty': []},
 'anemul': {'anemuller': []},
 'anen': {'anene': [], 'anenous': [], 'anens': []},
 'anena': {'anenas': []},
 'anenc': {'anence': [], 'anency': []},
 'anenccphal': {'anenccphalic': []},
 'anenccphali': {'anenccphaly': []},
 'anencephal': {'anencephales': [],
                'anencephalic': ['anencephalics'],
                'anencephalous': []},
 'anencephali': {'anencephalie': [], 'anencephaly': []},
 'anencephalic': ['anencephalics'],
 'anencephalu': {'anencephalus': []},
 'anencletu': {'anencletus': []},
 'anend': {'anendance': [],
           'anendant': [],
           'anended': [],
           'anending': [],
           'anendment': ['anendments'],
           'anends': []},
 'anendment': ['anendments'],
 'anendn': {'anendnent': ['anendnents']},
 'anendnent': ['anendnents'],
 'anenecuilcan': {'anenecuilcans': []},
 'anenemi': {'anenemy': []},
 'anenerget': {'anenergetic': []},
 'anenergi': {'anenergy': []},
 'anengu': {'anengue': []},
 'anenom': {'anenome': ['anenomes']},
 'anenome': ['anenomes'],
 'anenomet': {'anenometer': ['anenometers']},
 'anenometer': ['anenometers'],
 'anenorm': {'anenormous': []},
 'anenr': {'anenrism': []},
 'anenrism': {'anenrismal': []},
 'anens': {'anense': []},
 'anensi': {'anensis': []},
 'anent': {'anention': [],
           'anentity': [],
           'anentive': [],
           'anently': [],
           'anents': []},
 'anenter': {'anenteric': [], 'anenterous': []},
 'anenti': {'anentis': []},
 'anentir': {'anentire': ['anentirely']},
 'anentire': ['anentirely'],
 'anentth': {'anentthe': []},
 'anenu': {'anenuated': [], 'anenuation': [], 'anenue': []},
 'anenvelop': {'anenvelope': []},
 'anenviron': {'anenvironment': []},
 'anenvironment': {'anenvironmental': []},
 'aneodot': {'aneodote': ['aneodotes']},
 'aneodote': ['aneodotes'],
 'aneolithikum': {'aneolithikums': []},
 'aneou': {'aneous': []},
 'aneous': {'aneously': []},
 'anephr': {'anephric': ['anephrics']},
 'anephric': ['anephrics'],
 'anepigraph': {'anepigraphic': []},
 'anepistern': {'anepisternal': []},
 'anepp': {'anepps': []},
 'anepsio': {'anepsios': []},
 'anequ': {'anequal': ['anequally'], 'anequation': []},
 'anequal': ['anequally'],
 'aner': {'aneral': [],
          'anere': ['aneres', 'anered'],
          'aneric': [],
          'aners': []},
 'anerb': {'anerbe': []},
 'anere': ['aneres', 'anered'],
 'anerg': {'anergates': [],
           'anergic': [],
           'anergize': ['anergized'],
           'anergizing': []},
 'anergast': {'anergastic': []},
 'anerget': {'anergetic': []},
 'anergi': {'anergie': [], 'anergy': []},
 'anergize': ['anergized'],
 'aneri': {'anerial': [], 'aneries': [], 'anery': []},
 'anerica': {'anericas': []},
 'anerican': {'anericans': []},
 'anerio': {'anerios': []},
 'anerioscl': {'anerioscler': []},
 'aneristo': {'aneristos': []},
 'aneristu': {'aneristus': []},
 'anerkannt': {'anerkannte': ['anerkannter', 'anerkanntes']},
 'anerkannte': ['anerkannter', 'anerkanntes'],
 'anerkendt': {'anerkendte': []},
 'anerkenn': {'anerkenne': []},
 'anerkennen': {'anerkennens': []},
 'anerkennend': {'anerkennende': []},
 'anerkenntni': {'anerkenntnis': []},
 'anerkennung': {'anerkennungs': []},
 'anerkj': {'anerkjent': []},
 'anerkjennels': {'anerkjennelse': []},
 'anerli': {'anerly': []},
 'anero': {'aneros': []},
 'anerob': {'anerobe': ['anerobes'], 'anerobic': ['anerobically']},
 'anerobe': ['anerobes'],
 'anerobic': ['anerobically'],
 'anerobiosi': {'anerobiosis': []},
 'aneroest': {'aneroestes': []},
 'aneroestu': {'aneroestus': []},
 'aneroid': {'aneroid': []},
 'anerot': {'anerotic': []},
 'anerousi': {'anerousis': []},
 'anerythrist': {'anerythristic': []},
 'anerythru': {'anerythrus': []},
 'anes': {'anese': []},
 'anesburi': {'anesbury': []},
 'anesi': {'anesis': []},
 'anesidemu': {'anesidemus': []},
 'aneslhesiolog': {'aneslhesiology': []},
 'anespeci': {'anespecially': []},
 'aness': {'anesse': []},
 'anessenti': {'anessential': []},
 'anest': {'aneste': ['anestes', 'anested'], 'anesting': [], 'anests': []},
 'aneste': ['anestes', 'anested'],
 'anestesiolog': {'anestesiology': []},
 'anesth': {'anesthe': ['anesthes']},
 'anesthe': ['anesthes'],
 'anesthes': {'anesthesic': ['anesthesics'],
              'anesthesize': ['anesthesizes', 'anesthesized'],
              'anesthesizing': []},
 'anesthesi': {'anesthesial': [],
               'anesthesie': ['anesthesies'],
               'anesthesis': []},
 'anesthesia': {'anesthesia': []},
 'anesthesiainduc': {'anesthesiainduced': []},
 'anesthesiarel': {'anesthesiarelated': []},
 'anesthesic': ['anesthesics'],
 'anesthesie': ['anesthesies'],
 'anesthesin': {'anesthesine': []},
 'anesthesiolog': {'anesthesiologic': ['anesthesiological'],
                   'anesthesiology': []},
 'anesthesiologi': {'anesthesiologie': []},
 'anesthesiologic': ['anesthesiological'],
 'anesthesiologist': {'anesthesiologist': []},
 'anesthesiomet': {'anesthesiometer': []},
 'anesthesiqu': {'anesthesique': ['anesthesiques']},
 'anesthesique': ['anesthesiques'],
 'anesthesist': {'anesthesists': []},
 'anesthesize': ['anesthesizes', 'anesthesized'],
 'anesthest': {'anesthestic': ['anesthestics'], 'anesthestized': []},
 'anesthestic': ['anesthestics'],
 'anesthestist': {'anesthestists': []},
 'anesthet': {'anesthetic': ['anesthetical', 'anesthetically'],
              'anesthetization': ['anesthetizations'],
              'anesthetize': ['anesthetizer',
                              'anesthetizes',
                              'anesthetized',
                              'anesthetizers'],
              'anesthetizing': []},
 'anestheti': {'anesthetie': ['anestheties']},
 'anesthetic': {'anestheticized': []},
 'anestheticinduc': {'anestheticinduced': []},
 'anestheticrel': {'anestheticrelated': []},
 'anesthetie': ['anestheties'],
 'anesthetis': {'anesthetisation': [],
                'anesthetise': ['anesthetised'],
                'anesthetising': []},
 'anesthetise': ['anesthetised'],
 'anesthetist': {'anesthetist': []},
 'anesthetization': ['anesthetizations'],
 'anesthetize': ['anesthetizer',
                 'anesthetizes',
                 'anesthetized',
                 'anesthetizers'],
 'anesthiolog': {'anesthiology': []},
 'anesti': {'anestis': [], 'anesty': []},
 'anestim': {'anestimate': ['anestimated']},
 'anestimate': ['anestimated'],
 'anesto': {'anestos': []},
 'anestor': {'anestors': []},
 'anestr': {'anestral': [], 'anestrous': []},
 'anestru': {'anestrual': [], 'anestrus': []},
 'anesvil': {'anesville': []},
 'anet': {'anete': [], 'anetic': [], 'anets': []},
 'anetari': {'anetary': []},
 'anetern': {'aneternal': []},
 'aneth': {'anethe': ['anether'], 'anethical': []},
 'anethain': {'anethaine': []},
 "anethan'": {"anethan's": []},
 'anethe': ['anether'],
 'anethema': {'anethemas': []},
 'anethesiolog': {'anethesiology': []},
 'anethet': {'anethetic': ['anethetics'], 'anethetized': []},
 'anethetic': ['anethetics'],
 'anethifoliu': {'anethifolius': []},
 'anethoid': {'anethoides': []},
 'anethol': {'anethole': []},
 'aneti': {'anetis': [], 'anety': []},
 'anetj': {'anetje': []},
 'anetocera': {'anetoceras': []},
 'anetsberg': {'anetsberger': []},
 'anett': {'anette': []},
 'anetu': {'anetus': []},
 'anetzberg': {'anetzberger': []},
 'aneu': {'aneus': []},
 'aneucentr': {'aneucentric': []},
 'aneuch': {'aneuche': []},
 'aneugen': {'aneugenic': [], 'aneugens': []},
 'aneuplodi': {'aneuplodies': []},
 'aneuploid': {'aneuploide': ['aneuploides'],
               'aneuploidic': [],
               'aneuploidization': [],
               'aneuploids': []},
 'aneuploide': ['aneuploides'],
 'aneuploidi': {'aneuploidie': [], 'aneuploidy': []},
 'aneur': {'aneural': ['aneurally'], 'aneuric': [], 'aneurism': []},
 'aneuracea': {'aneuraceae': []},
 'aneural': ['aneurally'],
 'aneuretina': {'aneuretinae': []},
 'aneuretu': {'aneuretus': []},
 'aneuri': {'aneury': ['aneurys']},
 'aneurin': ['aneurine'],
 'aneurinolyticu': {'aneurinolyticus': []},
 'aneurisin': {'aneurisinal': []},
 'aneurism': {'aneurismal': [], 'aneurisme': ['aneurismes']},
 'aneurisma': {'aneurismas': []},
 'aneurismat': {'aneurismatic': []},
 'aneurisme': ['aneurismes'],
 'aneurismneedl': {'aneurismneedle': []},
 'aneurisni': {'aneurisnial': []},
 'aneurisra': {'aneurisraal': []},
 'aneurogen': {'aneurogenic': []},
 'aneuron': {'aneuronal': []},
 'aneurophytal': {'aneurophytales': []},
 'aneursym': {'aneursymal': [], 'aneursyms': []},
 'aneuru': {'aneurus': []},
 'aneurvsm': {'aneurvsmal': [], 'aneurvsms': []},
 'aneury': {'aneuryism': []},
 'aneurym': {'aneuryms': []},
 'aneurysectomi': {'aneurysectomy': []},
 'aneurysm': ['aneurysme',
              'aneurysmal',
              'aneurysmes',
              'aneurysmic',
              'aneurysmally'],
 'aneurysma': {'aneurysmas': []},
 'aneurysmat': {'aneurysmatic': []},
 'aneurysmatibu': {'aneurysmatibus': []},
 'aneurysmectomi': {'aneurysmectomies': [], 'aneurysmectomy': []},
 'aneurysmorrhaphi': {'aneurysmorrhaphy': []},
 'aneusom': {'aneusomic': []},
 'aneusomat': {'aneusomatic': []},
 'aneusomati': {'aneusomaty': []},
 'aneusomi': {'aneusomies': [], 'aneusomy': []},
 'aneutr': {'aneutral': []},
 'aneutron': {'aneutronic': []},
 'anev': {'anevent': [], 'anever': []},
 'anevalu': {'anevaluation': []},
 'anevrism': {'anevrisme': ['anevrismes']},
 'anevrisme': ['anevrismes'],
 'anevrysm': {'anevrysme': ['anevrysmes']},
 'anevrysme': ['anevrysmes'],
 'anew': {'anewe': ['anewer', 'anewers', 'anewered', 'anewering'], 'anews': []},
 'anewe': ['anewer', 'anewers', 'anewered', 'anewering'],
 'anewer': {'anewere': []},
 'anewli': {'anewly': []},
 'anewspap': {'anewspaper': []},
 'aney': {'aneye': []},
 'aneylu': {'aneylus': []},
 'aneyth': {'aneything': []},
 'anez': {'aneze': []},
 'aneziri': {'aneziris': []},
 'anf': {'anfe': ['anfes'], 'anfing': [], 'anfs': []},
 'anfa': {'anfas': []},
 'anfaeng': {'anfaenge': []},
 'anfal': {'anfall': ['anfalls', 'anfalle', 'anfalles']},
 'anfala': {'anfalas': []},
 'anfall': ['anfalls', 'anfalle', 'anfalles'],
 'anfallend': {'anfallende': []},
 'anfallig': {'anfalliger': []},
 'anfallsweis': {'anfallsweise': []},
 'anfang': {'anfange': ['anfanges', 'anfanger'], 'anfangs': []},
 'anfangd': {'anfangdes': []},
 'anfange': ['anfanges', 'anfanger'],
 'anfangend': {'anfangende': []},
 'anfanglich': {'anfangliche': ['anfanglicher', 'anfangliches']},
 'anfangliche': ['anfanglicher', 'anfangliches'],
 'anfangsbuchstab': {'anfangsbuchstabe': []},
 'anfangsgriind': {'anfangsgriinde': []},
 'anfangsgrilnd': {'anfangsgrilnde': []},
 'anfangsgrtind': {'anfangsgrtinde': []},
 'anfangsgruend': {'anfangsgruende': []},
 'anfangsgrund': {'anfangsgrunde': []},
 'anfangsjahr': {'anfangsjahre': []},
 'anfangskonzentr': {'anfangskonzentration': []},
 'anfangslag': {'anfangslage': []},
 'anfangsperiod': {'anfangsperiode': []},
 'anfangsphas': {'anfangsphase': []},
 'anfangspunkt': {'anfangspunkte': []},
 'anfangsstadium': {'anfangsstadiums': []},
 'anfangsstuf': {'anfangsstufe': []},
 'anfangswert': {'anfangswerte': []},
 'anfd': {'anfds': []},
 'anfdng': {'anfdnge': []},
 'anfdnglich': {'anfdngliche': []},
 'anfe': ['anfes'],
 'anfechtbar': {'anfechtbare': []},
 'anfechtungsklag': {'anfechtungsklage': []},
 'anfel': {'anfeles': [], 'anfels': []},
 'anfem': {'anfemic': []},
 'anfeng': {'anfenger': []},
 'anferne': {'anfernee': []},
 'anfertigt': {'anfertigte': []},
 'anfesthet': {'anfesthetic': []},
 'anfgab': {'anfgabe': []},
 'anfhoni': {'anfhony': []},
 'anfi': {'anfis': [], 'anfy': []},
 'anfibio': {'anfibios': []},
 'anfidiu': {'anfidius': []},
 'anfiihr': {'anfiihrer': []},
 'anfiing': {'anfiinge': []},
 'anfing': {'anfinge': []},
 'anfion': {'anfione': []},
 'anfitrion': {'anfitrione': ['anfitriones']},
 'anfitrione': ['anfitriones'],
 'anfitrit': {'anfitrite': []},
 'anfiv': {'anfiver': []},
 'anfl': {'anfle': []},
 'anflag': {'anflage': []},
 'anfmal': {'anfmals': []},
 'anfo': {'anfos': []},
 'anfoni': {'anfony': []},
 'anfor': {'anfore': ['anforer', 'anfores']},
 'anfora': {'anforas': []},
 'anforand': {'anforande': []},
 'anforderung': {'anforderungs': []},
 'anfore': ['anforer', 'anfores'],
 'anfort': {'anforte': [], 'anforts': []},
 'anforta': {'anfortas': []},
 'anfortun': {'anfortunate': ['anfortunately']},
 'anfortunate': ['anfortunately'],
 'anfouss': {'anfousse': []},
 'anfr': {'anfre': ['anfred']},
 'anfractibu': {'anfractibus': []},
 'anfractu': {'anfractuous': [], 'anfractus': []},
 'anfractuos': {'anfractuosities': [], 'anfractuosity': []},
 'anfractuosit': {'anfractuosite': ['anfractuosites']},
 'anfractuosite': ['anfractuosites'],
 'anfrag': {'anfrage': []},
 'anfre': ['anfred'],
 'anfrequ': {'anfrequently': []},
 'anfrevil': {'anfreville': []},
 'anfrun': {'anfruns': []},
 'anfsatz': {'anfsatze': []},
 'anfsng': {'anfsnge': []},
 'anfting': {'anftinge': []},
 'anfu': {'anfus': []},
 'anfuhr': {'anfuhre': ['anfuhrer', 'anfuhrers']},
 'anfuhre': ['anfuhrer', 'anfuhrers'],
 'anfuhrt': {'anfuhrte': []},
 'anfuit': {'anfuites': []},
 'anfung': {'anfunge': []},
 'anfushi': {'anfushy': []},
 'anfvver': {'anfvvered': []},
 'anfwcr': {'anfwcred': []},
 'anfwer': {'anfwerable': [],
            'anfwerably': [],
            'anfwere': ['anfwered'],
            'anfwering': [],
            'anfwers': []},
 'anfwere': ['anfwered'],
 'ang': ['ange',
         'anged',
         'anges',
         'angeli',
         'anging',
         'angely',
         'angings',
         'angelis',
         'angelys'],
 "ang'": {"ang'e": ["ang'es"]},
 "ang'e": ["ang'es"],
 'anga': {'angas': []},
 'angaaend': {'angaaende': []},
 'angab': {'angabe': []},
 'angada': {'angadas': []},
 'angadi': {'angady': []},
 'angaend': {'angaende': []},
 'angag': {'angage': ['angaged', 'angagement']},
 'angage': ['angaged', 'angagement'],
 'angahara': {'angaharas': []},
 'angain': {'angaine': []},
 'angaish': {'angaishe': []},
 'angait': {'angaite': []},
 'angakok': {'angakoks': []},
 'angakoq': {'angakoqs': []},
 'angakut': {'angakuts': []},
 'angal': {'angales': [], 'angals': []},
 'angala': {'angalas': []},
 'angalor': {'angalore': []},
 'angam': {'angamally': []},
 'angamal': {'angamale': []},
 'angamale': {'angamalee': []},
 'angamali': {'angamaly': []},
 'angami': {'angamies': [], 'angamis': []},
 'angamm': {'angammal': []},
 'angamo': {'angamos': []},
 'angan': {'angane': [], 'angans': []},
 'anganes': {'anganese': []},
 'angangh': {'anganghal': []},
 'anganwadi': {'anganwadies': [], 'anganwadis': []},
 'angar': {'angare': ['angares']},
 'angara': ['angaraes'],
 'angare': ['angares'],
 'angareb': {'angarebs': []},
 'angareeb': {'angareebs': []},
 'angarensi': {'angarensis': []},
 'angarep': {'angareps': []},
 'angareti': {'angaretis': []},
 'angari': {'angarie': ['angaries'], 'angary': []},
 'angaria': {'angariae': [], 'angarias': []},
 'angarian': {'angarians': []},
 'angariar': {'angariare': []},
 'angarib': {'angaribs': []},
 'angarie': ['angaries'],
 'angarieti': {'angarietis': []},
 'angarii': {'angariis': []},
 'angarkha': {'angarkhas': []},
 'angaro': {'angaros': []},
 'angarski': {'angarsky': []},
 'angashor': {'angashore': []},
 'angasikhara': {'angasikharas': []},
 'angastinioti': {'angastiniotis': []},
 'angav': {'angavs': []},
 'angavastram': {'angavastrams': []},
 'angb': {'angbe': []},
 'angbas': {'angbase': []},
 'angbat': {'angbats': []},
 'angbi': {'angby': []},
 'angc': {'angcs': []},
 'angcl': {'angcle': ['angcles'], 'angcls': []},
 'angclc': {'angclcs': []},
 'angcle': ['angcles'],
 'angcli': {'angclis': [], 'angcly': []},
 'angclin': {'angcline': []},
 'angcliqu': {'angclique': []},
 'angclo': {'angclos': []},
 'angclolog': {'angclology': []},
 'angclu': {'angclus': []},
 'angcor': {'angcore': []},
 'angcr': {'angcrs': []},
 'angcvin': {'angcvins': []},
 'angcwandt': {'angcwandte': []},
 'angd': {'angde': ['angdes'], 'angds': []},
 'angde': ['angdes'],
 'angdend': {'angdende': []},
 'angdiqu': {'angdique': []},
 'angdisti': {'angdistis': []},
 'angdliqu': {'angdlique': []},
 'angdu': {'angdus': []},
 'ange': {'angee': ['angees']},
 "ange'": {"ange'es": [], "ange's": []},
 "ange'li": {"ange'ly": []},
 'angea': {'angeas': []},
 'angeb': {'angebe': ['angeber']},
 'angebaut': {'angebaute': ['angebauter']},
 'angebaute': ['angebauter'],
 'angebbar': {'angebbare': []},
 'angebe': ['angeber'],
 'angebi': {'angeby': []},
 'angebind': {'angebinde': []},
 'angeblich': {'angebliche': ['angeblicher', 'angebliches']},
 'angebliche': ['angeblicher', 'angebliches'],
 'angeboren': {'angeborene': ['angeborener', 'angeborenes']},
 'angeborene': ['angeborener', 'angeborenes'],
 'angeborn': {'angeborne': ['angeborner', 'angebornes']},
 'angeborne': ['angeborner', 'angebornes'],
 'angebot': {'angebote': ['angebotes'], 'angebots': []},
 'angebote': ['angebotes'],
 'angeboten': {'angebotene': ['angebotener']},
 'angebotene': ['angebotener'],
 'angebotsseit': {'angebotsseite': []},
 'angebracht': {'angebrachte': ['angebrachtes', 'angebrachter']},
 'angebrachte': ['angebrachtes', 'angebrachter'],
 'anged': {'angedive': []},
 'angedeutet': {'angedeutete': ['angedeuteter', 'angedeutetes']},
 'angedeutete': ['angedeuteter', 'angedeutetes'],
 'angee': ['angees'],
 'angeeignet': {'angeeignete': []},
 'angef': {'angefes': [], 'angefs': []},
 'angefallen': {'angefallene': []},
 'angefangen': {'angefangene': []},
 'angefertigt': {'angefertigte': []},
 'angefiihrt': {'angefiihrte': []},
 'angefochten': {'angefochtene': []},
 'angefordert': {'angeforderte': []},
 'angefugt': {'angefugte': []},
 'angefuhrt': {'angefuhrte': ['angefuhrter']},
 'angefuhrte': ['angefuhrter'],
 'angefullt': {'angefullte': []},
 'angegeben': {'angegebene': ['angegebener']},
 'angegebene': ['angegebener'],
 'angegriffen': {'angegriffene': []},
 'angeh': {'angehe': [], 'angehs': []},
 'angehangt': {'angehangte': []},
 'angehdrig': {'angehdrige': []},
 'angeheftet': {'angeheftete': []},
 'angehend': {'angehende': ['angehender']},
 'angehende': ['angehender'],
 'angehi': {'angehis': []},
 'angehor': {'angehore': []},
 'angehorend': {'angehorende': []},
 'angehorig': {'angehorige': ['angehoriger']},
 'angehorige': ['angehoriger'],
 'angehort': {'angehorte': []},
 'angehqu': {'angehque': []},
 'angei': {'angeie': ['angeies'], 'angeis': []},
 'angeie': ['angeies'],
 'angeiiqu': {'angeiique': []},
 'angeioleuc': {'angeioleucitis': []},
 'angeiolog': {'angeiology': []},
 'angeiologi': {'angeiologie': []},
 'angeiomat': {'angeiomatous': []},
 'angeioneurot': {'angeioneurotic': []},
 'angeiti': {'angeitis': []},
 'angeiu': {'angeius': []},
 'angej': {'angejes': [], 'angejs': []},
 'angejacqu': {'angejacques': []},
 'angek': {'angeks': []},
 'angekiindigt': {'angekiindigte': []},
 'angeklagt': {'angeklagte': ['angeklagter']},
 'angeklagte': ['angeklagter'],
 'angekok': {'angekoks': []},
 'angekommen': {'angekommene': []},
 'angekundigt': {'angekundigte': []},
 'angel': ['angele',
           'angell',
           'angelic',
           'angeles',
           'angeler',
           'angeled',
           'angelou',
           'angells',
           'angelle',
           'angelize',
           'angelous',
           'angelate',
           'angellic',
           'angelles',
           'angeling',
           'angelics',
           'angelism',
           'angelleli',
           'angelized',
           'angellism',
           'angelical',
           'angellical',
           'angelizing',
           'angelicity',
           'angelicals',
           'angelicness',
           'angelically',
           'angelization'],
 "angel'": {"angel's": []},
 'angela': {'angelae': [], 'angelas': []},
 'angelagenhet': {'angelagenheter': []},
 'angelagert': {'angelagerte': []},
 'angelaki': {'angelakis': []},
 'angelako': {'angelakos': []},
 'angelan': {'angelans': []},
 'angelariu': {'angelarius': []},
 'angelat': {'angelats': []},
 'angelato': {'angelatos': []},
 'angelaufen': {'angelaufene': []},
 'angelberg': {'angelberger': []},
 'angelbertu': {'angelbertus': []},
 'angelc': {'angelcs': []},
 'angelcak': {'angelcake': []},
 'angelcynn': {'angelcynne': ['angelcynnes']},
 'angelcynne': ['angelcynnes'],
 'angele': {'angelee': []},
 'angelean': {'angeleans': []},
 'angelefio': {'angelefios': []},
 'angelegt': {'angelegte': ['angelegtes', 'angelegter']},
 'angelegte': ['angelegtes', 'angelegter'],
 'angelehnt': {'angelehnte': []},
 'angelen': {'angelene': []},
 'angeleno': {'angelenos': []},
 'angelensi': {'angelensis': []},
 'angelergu': {'angelergues': []},
 'angelernt': {'angelernte': []},
 'angelerqu': {'angelerques': []},
 'angeles': {'angelesation': [],
             'angelese': ['angeleses'],
             'angelesization': []},
 'angelesbas': {'angelesbased': []},
 'angelese': ['angeleses'],
 'angelesorang': {'angelesorange': []},
 'angelesqu': {'angelesque': []},
 'angelestim': {'angelestimes': []},
 'angelestyp': {'angelestype': []},
 'angelet': {'angelets': []},
 'angeleterr': {'angeleterre': []},
 'angeleto': {'angeletos': []},
 'angelett': {'angelette': ['angelettes']},
 'angelette': ['angelettes'],
 'angelf': {'angelfs': []},
 'angelfac': {'angelface': ['angelfaces', 'angelfaced']},
 'angelface': ['angelfaces', 'angelfaced'],
 'angelfigur': {'angelfigures': []},
 'angelfir': {'angelfire': []},
 'angelfish': {'angelfish': []},
 'angelguard': {'angelguarded': []},
 'angelhead': {'angelheaded': [], 'angelheads': []},
 'angeli': {'angelie': ['angelier', 'angeliers']},
 'angelian': {'angelians': []},
 'angelic': {'angelicalness': [],
             'angelice': [],
             'angelicism': [],
             'angelicized': []},
 'angelica': ['angelicae'],
 'angelical': {'angelicales': [], 'angelicall': []},
 'angelicalacton': {'angelicalactone': []},
 'angelican': {'angelicans': []},
 'angelicanu': {'angelicanus': []},
 'angelich': {'angeliche': []},
 'angelichthi': {'angelichthys': []},
 'angelici': {'angelicis': []},
 'angelicin': {'angelicins': []},
 'angeliclook': {'angeliclooking': []},
 'angelico': {'angelicos': []},
 "angelico'": {"angelico's": []},
 'angelicoussi': {'angelicoussis': []},
 'angelicu': {'angelicus': []},
 'angelid': {'angelides': [], 'angelidou': []},
 'angelidi': {'angelidis': []},
 'angelie': ['angelier', 'angeliers'],
 "angelier'": {"angelier's": []},
 'angelif': {'angelification': []},
 'angelifer': {'angeliferous': []},
 'angelifi': {'angelified': []},
 'angeligu': {'angeligue': []},
 'angelik': {'angelike': []},
 'angeliko': {'angelikos': []},
 'angelin': {'angeline': ['angelines'], 'angelins': []},
 'angelina': {'angelinas': []},
 'angeline': ['angelines'],
 'angelini': {'angelinis': []},
 'angelino': {'angelinos': []},
 'angelinu': {'angelinus': []},
 'angeliqn': {'angeliqne': []},
 'angeliqu': {'angelique': []},
 'angelism': {'angelisme': []},
 'angelist': {'angelistic': [], 'angelists': []},
 'angelit': {'angelite': ['angelites']},
 'angelita': {'angelitas': []},
 'angelite': ['angelites'],
 'angelito': {'angelitos': []},
 'angeliu': {'angelius': []},
 'angelli': {'angellier': [], 'angellis': [], 'angelly': ['angellys']},
 'angellik': {'angellike': []},
 'angelljam': {'angelljames': []},
 'angelln': {'angellne': []},
 'angello': {'angellos': []},
 'angellqu': {'angellque': []},
 'angellu': {'angellus': []},
 'angelly': ['angellys'],
 'angelmak': {'angelmakers': []},
 'angelmesseng': {'angelmessenger': []},
 'angelmodd': {'angelmodde': []},
 'angelmusician': {'angelmusicians': []},
 'angeln': {'angelns': []},
 'angelo': {'angelos': []},
 "angelo'": {"angelo's": []},
 'angelocr': {'angelocrator': []},
 'angelog': {'angelogical': [], 'angelogy': []},
 'angelogl': {'angeloglou': []},
 'angelographi': {'angelography': []},
 'angeloktisto': {'angeloktistos': []},
 'angelolatri': {'angelolatry': []},
 'angelolog': {'angelological': [], 'angelology': []},
 'angelologi': {'angelologie': []},
 'angelologist': {'angelologists': []},
 'angelom': {'angelome': []},
 'angelomati': {'angelomatis': []},
 'angelomorph': {'angelomorphic': []},
 'angelomu': {'angelomus': []},
 'angelon': {'angelone': []},
 'angelophani': {'angelophanies': [], 'angelophany': []},
 'angelopol': {'angelopolous': []},
 'angelopoli': {'angelopolis': []},
 'angelopoul': {'angelopoulou': ['angelopoulous']},
 'angelopoulo': {'angelopoulos': []},
 'angelopoulou': ['angelopoulous'],
 'angelopoulu': {'angelopoulus': []},
 'angelopt': {'angeloptes': []},
 'angelopulo': {'angelopulos': []},
 'angelosant': {'angelosante': []},
 'angelot': {'angelots': []},
 'angelov': {'angelovic': []},
 'angelp': {'angelps': []},
 'angelpunkt': {'angelpunkte': []},
 'angelr': {'angelrs': []},
 'angelri': {'angelry': []},
 'angelsachsenmiss': {'angelsachsenmission': []},
 'angelsachsisch': {'angelsachsische': ['angelsachsisches',
                                        'angelsachsischer']},
 'angelsachsische': ['angelsachsisches', 'angelsachsischer'],
 'angelsaksisch': {'angelsaksische': []},
 'angelsaksisk': {'angelsaksiske': []},
 'angelsdchsisch': {'angelsdchsische': []},
 'angelshark': {'angelsharks': []},
 'angelspeak': {'angelspeake': []},
 'angelston': {'angelstone': []},
 'angelt': {'angelts': []},
 'angelterr': {'angelterre': []},
 'angelu': {'angelus': []},
 'angelus': {'angelus': []},
 'angelv': {'angelvs': []},
 'angelvisit': {'angelvisits': []},
 'angelvoic': {'angelvoices': []},
 'angelw': {'angelwing': ['angelwings']},
 'angelwing': ['angelwings'],
 "angely'": {"angely's": []},
 'angelyn': {'angelyne': []},
 'angelynn': {'angelynne': []},
 'angemeldet': {'angemeldete': []},
 'angement': {'angements': []},
 'angemessen': {'angemessene': ['angemessenes', 'angemessener']},
 'angemessene': ['angemessenes', 'angemessener'],
 'angemessener': {'angemessenere': []},
 'angemessenst': {'angemessenste': []},
 'angen': {'angene': ['angenent'], 'angens': []},
 'angenahert': {'angenaherte': []},
 'angenc': {'angencies': [], 'angency': []},
 'angene': ['angenent'],
 'angenehm': {'angenehme': ['angenehmes', 'angenehmer']},
 'angenehme': ['angenehmes', 'angenehmer'],
 'angenehmer': {'angenehmere': []},
 'angenehmst': {'angenehmste': []},
 'angenett': {'angenette': []},
 'angenheist': {'angenheister': []},
 'angeni': {'angeny': []},
 'angenn': {'angennes': []},
 'angenoi': {'angenois': []},
 'angenommen': {'angenommene': ['angenommenes', 'angenommener']},
 'angenommene': ['angenommenes', 'angenommener'],
 'angent': {'angents': []},
 'angenti': {'angential': []},
 'angeolog': {'angeology': []},
 'angeordnet': {'angeordnete': ['angeordneter', 'angeordnetes']},
 'angeordnete': ['angeordneter', 'angeordnetes'],
 'angeovin': {'angeovines': []},
 'angep': {'angeps': []},
 'angepabt': {'angepabte': []},
 'angepasst': {'angepasste': ['angepasster', 'angepasstes']},
 'angepasste': ['angepasster', 'angepasstes'],
 'anger': ['angere',
           'angered',
           'angerer',
           'angering',
           'angerous',
           'angerously'],
 'angera': {'angeras': []},
 'angeram': {'angerame': []},
 'angerar': {'angerarousing': []},
 'angerbau': {'angerbauer': []},
 'angerbod': {'angerbode': []},
 'angeredet': {'angeredete': []},
 'angeregt': {'angeregte': ['angeregter']},
 'angeregte': ['angeregter'],
 'angereichert': {'angereicherte': ['angereichertes']},
 'angereicherte': ['angereichertes'],
 'angerhan': {'angerhans': []},
 'angerhof': {'angerhofer': []},
 'angerhofstrass': {'angerhofstrasse': []},
 'angerhostil': {'angerhostility': []},
 'angeri': {'angeris': [], 'angery': []},
 'angerianu': {'angerianus': []},
 'angerib': {'angeribs': []},
 'angerili': {'angerily': []},
 'angerin': {'angerine': []},
 'angerinduc': {'angerinducing': []},
 'angeriu': {'angerius': []},
 'angerless': {'angerlessness': []},
 'angerli': {'angerly': []},
 'angermai': {'angermaier': []},
 'angermanag': {'angermanagement': []},
 'angermanland': {'angermanlands': []},
 'angermannu': {'angermannus': []},
 'angermay': {'angermayer': []},
 'angermei': {'angermeier': []},
 'angermey': {'angermeyer': ['angermeyers']},
 'angermeyer': ['angermeyers'],
 'angermiil': {'angermiiller': []},
 'angermiind': {'angermiinde': []},
 'angermuel': {'angermueller': []},
 'angermul': {'angermuller': []},
 'angermund': {'angermunde': []},
 'angerproduc': {'angerproducing': []},
 'angerprovok': {'angerprovoking': []},
 'angerrel': {'angerrelated': []},
 "angers'": {"angers's": []},
 'angerstein': {'angersteins': []},
 'angerstorf': {'angerstorfer': []},
 'angertha': {'angerthas': []},
 'angeru': {'angerus': []},
 'angerufen': {'angerufene': []},
 'angerval': {'angervall': []},
 'angervil': {'angerville': []},
 "angerville'": {"angerville's": []},
 'angervilli': {'angervilliers': []},
 'angesammelt': {'angesammelte': []},
 'angeschaut': {'angeschaute': ['angeschauter']},
 'angeschaute': ['angeschauter'],
 'angeschlagen': {'angeschlagene': []},
 'angeschlossen': {'angeschlossene': ['angeschlossener']},
 'angeschlossene': ['angeschlossener'],
 'angeschnitten': {'angeschnittene': []},
 'angeschuldigt': {'angeschuldigte': []},
 'angeschwollen': {'angeschwollene': []},
 'angesehen': {'angesehene': ['angesehener']},
 'angesehene': ['angesehener'],
 'angesehenst': {'angesehenste': []},
 'angesetzt': {'angesetzte': []},
 'angesicht': {'angesichte': ['angesichter', 'angesichtes'], 'angesichts': []},
 'angesichte': ['angesichter', 'angesichtes'],
 'angesiedelt': {'angesiedelte': []},
 'angesis': {'angesise': []},
 'angespannt': {'angespannte': ['angespannter']},
 'angespannte': ['angespannter'],
 'angesprochen': {'angesprochene': []},
 'angestammt': {'angestammte': []},
 'angestellt': {'angestellte': ['angestellter']},
 'angestellte': ['angestellter'],
 'angestelltenverband': {'angestelltenverbande': []},
 'angestelltenverdienst': {'angestelltenverdienste': []},
 'angestrebt': {'angestrebte': ['angestrebter']},
 'angestrebte': ['angestrebter'],
 'angestrengt': {'angestrengte': ['angestrengter']},
 'angestrengte': ['angestrengter'],
 'anget': {'angete': ['angetes'], 'angetic': [], 'angets': []},
 'angete': ['angetes'],
 'angetiqu': {'angetique': []},
 'angetrieben': {'angetriebene': []},
 'angetroffen': {'angetroffene': []},
 'angett': {'angetts': []},
 'angetu': {'angetus': []},
 'angeu': {'angeus': []},
 'angeuiqu': {'angeuique': []},
 'angev': {'angevs': []},
 'angevil': {'angeville': ['angeviller', 'angevillers']},
 'angeville': ['angeviller', 'angevillers'],
 "angeville'": {"angeville's": []},
 'angevilli': {'angevilliers': []},
 'angevin': ['angevine'],
 'angewachsen': {'angewachsene': []},
 'angewand': {'angewande': []},
 'angewandi': {'angewandie': []},
 'angewandl': {'angewandle': []},
 'angewandt': {'angewandte': ['angewandtes', 'angewandter']},
 'angewandte': ['angewandtes', 'angewandter'],
 'angewant': {'angewante': []},
 'angewendet': {'angewendete': ['angewendeter']},
 'angewendete': ['angewendeter'],
 'angewiesen': {'angewiesene': []},
 'angezeigt': {'angezeigte': []},
 'angezogen': {'angezogene': []},
 'angf': {'angfe': ['angfes']},
 'angfartyg': {'angfartygs': []},
 'angfe': ['angfes'],
 'angg': {'angge': []},
 'angh': {'anghe': ['anghelis'], 'anghs': []},
 'anghai': {'anghaie': []},
 'anghcu': {'anghcus': []},
 'anghe': ['anghelis'],
 'anghelato': {'anghelatos': []},
 'anghelo': {'anghelos': []},
 'angheri': {'angherie': []},
 'anghi': {'anghie': [], 'anghis': []},
 "anghiera'": {"anghiera's": []},
 'anghterr': {'anghterre': []},
 'angi': {'angie': ['angied', 'angies'], 'angis': [], 'angy': []},
 'angia': {'angias': []},
 'angianthu': {'angianthus': []},
 'angibl': {'angible': []},
 'angico': {'angicos': []},
 'angicr': {'angicrs': []},
 'angie': ['angied', 'angies'],
 "angie'l": {"angie'll": []},
 'angiectas': {'angiectases': []},
 'angiectasi': {'angiectasis': []},
 'angiectasia': {'angiectasias': []},
 'angiectat': {'angiectatic': []},
 'angielski': {'angielskie': []},
 'angiend': {'angiende': []},
 'angier': {'angiers': []},
 'angieterr': {'angieterre': []},
 'angiia': {'angiiae': []},
 'angiit': {'angiitic': []},
 'angiiti': {'angiitis': []},
 'angiitid': {'angiitides': []},
 'angil': {'angile': [], 'angill': [], 'angils': []},
 'angila': {'angilas': []},
 'angilbertu': {'angilbertus': []},
 'angili': {'angily': []},
 'angiliqu': {'angilique': []},
 'angilli': {'angillis': [], 'angilly': []},
 'angilramnu': {'angilramnus': []},
 'angin': {'anginal': ['anginals'],
           'angine': ['angines', 'angineering'],
           'anginous': [],
           'angins': []},
 'angina': ['anginae'],
 'anginal': ['anginals'],
 'anginalik': {'anginalike': []},
 'angine': ['angines', 'angineering'],
 'anginett': {'anginette': []},
 'anginn': {'anginne': []},
 'anginos': {'anginose': []},
 'anginosi': {'anginosis': []},
 'anginosu': {'anginosus': []},
 'angio': {'angios': []},
 'angioarchitecton': {'angioarchitectonic': ['angioarchitectonics']},
 'angioarchitectonic': ['angioarchitectonics'],
 'angioarchitectur': {'angioarchitectural': [], 'angioarchitecture': []},
 'angioblast': {'angioblastic': [], 'angioblasts': []},
 'angioblastoma': {'angioblastomas': []},
 'angiocardiogram': {'angiocardiogram': []},
 'angiocardiograph': {'angiocardiographic': ['angiocardiographically']},
 'angiocardiographi': {'angiocardiography': []},
 'angiocardiographic': ['angiocardiographically'],
 'angiocardiolog': {'angiocardiology': []},
 'angiocarp': {'angiocarpic': [], 'angiocarpous': []},
 'angiocarpu': {'angiocarpus': []},
 'angiocath': {'angiocaths': []},
 'angiocathet': {'angiocatheter': ['angiocatheters']},
 'angiocatheter': ['angiocatheters'],
 'angiocentr': {'angiocentric': ['angiocentricity']},
 'angiocentric': ['angiocentricity'],
 'angiochol': {'angiocholitis': []},
 'angiococcu': {'angiococcus': []},
 'angiodermat': {'angiodermatitis': []},
 'angiodestruct': {'angiodestructive': []},
 'angiodynam': {'angiodynamics': []},
 'angiodysplasia': {'angiodysplasias': []},
 'angiodysplast': {'angiodysplastic': []},
 'angioectat': {'angioectatic': []},
 'angioedemat': {'angioedematous': []},
 'angioembol': {'angioembolization': []},
 'angioendothelioma': {'angioendotheliomas': []},
 'angioendotheliomatosi': {'angioendotheliomatosis': []},
 'angioendotheliosi': {'angioendotheliosis': []},
 'angiofibroblast': {'angiofibroblastic': []},
 'angiofibroma': {'angiofibromas': []},
 'angiofibromat': {'angiofibromatous': []},
 'angiogcnesi': {'angiogcnesis': []},
 'angiogen': {'angiogeneic': [],
              'angiogenic': ['angiogenics', 'angiogenicity', 'angiogenically']},
 'angiogencsi': {'angiogencsis': []},
 'angiogenesi': {'angiogenesis': []},
 'angiogenet': {'angiogenetic': []},
 'angiogenic': ['angiogenics', 'angiogenicity', 'angiogenically'],
 'angiogenin': {'angiogenins': []},
 'angiogensi': {'angiogensis': []},
 'angiogram': ['angiogrammed'],
 'angiograph': {'angiographer': ['angiographers'],
                'angiographic': ['angiographics',
                                 'angiographical',
                                 'angiographically'],
                'angiographs': []},
 'angiographer': ['angiographers'],
 'angiographi': {'angiographie': [], 'angiography': []},
 'angiographic': ['angiographics', 'angiographical', 'angiographically'],
 'angiographiqu': {'angiographique': ['angiographiques']},
 'angiographique': ['angiographiques'],
 'angiographisch': {'angiographische': ['angiographischer']},
 'angiographische': ['angiographischer'],
 'angiograpi': {'angiograpy': []},
 'angioimmunoblast': {'angioimmunoblastic': []},
 'angioinfarct': {'angioinfarction': []},
 'angioinvas': {'angioinvasion': [], 'angioinvasive': []},
 'angiokardiographi': {'angiokardiographie': []},
 'angiokeratoma': {'angiokeratomas': []},
 'angiokeratosi': {'angiokeratosis': []},
 'angioleiomyoma': {'angioleiomyomas': []},
 'angioleuc': {'angioleucitis': []},
 'angiolin': {'angioline': []},
 'angiolipoma': {'angiolipomas': []},
 'angiolith': {'angiolithic': []},
 'angiolog': {'angiologic': ['angiological'], 'angiology': []},
 'angiologi': {'angiologie': []},
 'angiologic': ['angiological'],
 'angiologist': {'angiologist': []},
 'angiolymphat': {'angiolymphatic': []},
 'angiolyt': {'angiolytic': []},
 'angiom': {'angiome': ['angiomed', 'angiomes']},
 'angioma': {'angioma': []},
 'angiomat': {'angiomatous': []},
 'angiomatoid': {'angiomatoids': []},
 'angiomatos': {'angiomatose': ['angiomatoses']},
 'angiomatose': ['angiomatoses'],
 'angiomatosi': {'angiomatosis': []},
 'angiome': ['angiomed', 'angiomes'],
 'angiomyolipoma': {'angiomyolipomas': []},
 'angiomyoma': {'angiomyomas': []},
 'angion': {'angione': []},
 'angionecrosi': {'angionecrosis': []},
 'angioneogenesi': {'angioneogenesis': []},
 'angioneuros': {'angioneuroses': []},
 'angioneurosi': {'angioneurosis': []},
 'angioneurot': {'angioneurotic': []},
 'angioosteohypertrophi': {'angioosteohypertrophy': []},
 'angioparalysi': {'angioparalysis': []},
 'angioparalyt': {'angioparalytic': []},
 'angiopath': {'angiopathic': []},
 'angiopathi': {'angiopathie': [], 'angiopathy': []},
 'angiopatholog': {'angiopathologic': []},
 'angioplasi': {'angioplasy': []},
 'angioplasri': {'angioplasry': []},
 'angioplast': {'angioplastic': []},
 'angioplasti': {'angioplastie': ['angioplastied'], 'angioplasty': []},
 'angioplastie': ['angioplastied'],
 'angiopneumographi': {'angiopneumographie': []},
 'angiopoietin': {'angiopoietins': []},
 'angioportographi': {'angioportography': []},
 'angioprolif': {'angioproliferative': []},
 'angiopteri': {'angiopteris': []},
 'angioreticuloma': {'angioreticulomas': []},
 'angiorrhaphi': {'angiorrhaphy': []},
 'angios': {'angioseal': []},
 'angiosarcoma': {'angiosarcoma': []},
 'angiosarcomat': {'angiosarcomatous': []},
 'angioscintigraphi': {'angioscintigraphy': []},
 'angiosclerosi': {'angiosclerosis': []},
 'angiosclerot': {'angiosclerotic': []},
 'angioscop': {'angioscope': [], 'angioscopic': ['angioscopically']},
 'angioscopi': {'angioscopy': []},
 'angioscopic': ['angioscopically'],
 'angioscotoma': {'angioscotomas': []},
 'angioscotometri': {'angioscotometry': []},
 'angioskleros': {'angiosklerose': []},
 'angiosom': {'angiosome': ['angiosomes']},
 'angiosome': ['angiosomes'],
 'angiospasm': {'angiospasms': []},
 'angiospast': {'angiospastic': []},
 'angiospcrm': {'angiospcrms': []},
 'angiospenn': {'angiospenns': []},
 'angiosperm': ['angiosperme', 'angiospermic', 'angiospermes', 'angiospermous'],
 'angiosperma': {'angiospermae': [], 'angiospermas': []},
 'angiospermc': {'angiospermce': []},
 'angiospermenblatt': {'angiospermenblattes': []},
 'angiospermi': {'angiospermy': []},
 'angiosperms': {'angiospermse': []},
 'angiosperrn': {'angiosperrns': []},
 'angiostasi': {'angiostasis': []},
 'angiostat': {'angiostatic': []},
 'angiostenosi': {'angiostenosis': []},
 'angiostomida': {'angiostomidae': []},
 'angiostrongyliasi': {'angiostrongyliasis': []},
 'angiostrongylida': {'angiostrongylidae': []},
 'angiostrongylosi': {'angiostrongylosis': []},
 'angiostrongylu': {'angiostrongylus': []},
 'angiosuppress': {'angiosuppressive': []},
 'angiosurgeri': {'angiosurgery': []},
 'angioten': {'angiotens': []},
 'angiotens': {'angiotension': [], 'angiotensive': []},
 'angiotensi': {'angiotensis': []},
 'angiotensin': ['angiotensine'],
 'angiotensinaldosteron': {'angiotensinaldosterone': []},
 'angiotensinas': {'angiotensinase': ['angiotensinases']},
 'angiotensinase': ['angiotensinases'],
 'angiotensinconvert': {'angiotensinconverting': []},
 'angiotensinerg': {'angiotensinergic': []},
 'angiotensininduc': {'angiotensininduced': []},
 'angiotensinogen': {'angiotensinogenic': [], 'angiotensinogens': []},
 'angiotensionconvert': {'angiotensionconverting': []},
 'angiothrombot': {'angiothrombotic': []},
 'angiotom': {'angiotomes': []},
 'angiotomographi': {'angiotomography': []},
 'angiotrib': {'angiotribe': []},
 'angiotrop': {'angiotropic': []},
 'angiotroph': {'angiotrophic': []},
 'angiovin': {'angiovine': []},
 'angiozym': {'angiozyme': []},
 'angiporoid': {'angiporoides': []},
 'angiport': {'angiports': []},
 'angiporti': {'angiportis': []},
 'angiportu': {'angiportus': []},
 'angira': {'angiras': []},
 'angiras': {'angirases': []},
 'angirasa': {'angirasas': []},
 'angiraslik': {'angiraslike': []},
 'angirli': {'angirly': []},
 'angis': {'angised': []},
 'angit': {'angite': ['angites'], 'angitic': []},
 'angite': ['angites'],
 'angiti': {'angitis': []},
 'angitia': {'angitiae': []},
 'angitt': {'angitte': []},
 'angiu': {'angius': []},
 'angiulo': {'angiulos': []},
 'angiv': {'angive': ['angiver', 'angives']},
 'angiva': {'angivas': []},
 'angivand': {'angivande': []},
 'angive': ['angiver', 'angives'],
 'angivels': {'angivelse': ['angivelser']},
 'angivelse': ['angivelser'],
 'angivil': {'angiviller': ['angivillers']},
 'angiviller': ['angivillers'],
 "angiviller'": {"angiviller's": []},
 'angivilli': {'angivillier': ['angivilliers']},
 'angivillier': ['angivilliers'],
 'angivit': {'angivits': []},
 'angivn': {'angivne': []},
 'angj': {'angje': ['angjes']},
 'angje': ['angjes'],
 'angk': {'angke': [], 'angking': [], 'angks': []},
 'angkatel': {'angkatell': []},
 'angklung': {'angklungs': []},
 'angkor': {'angkors': []},
 'angkorienn': {'angkorienne': []},
 'angkterr': {'angkterre': []},
 'angl': {'angle': ['angled'], 'angling': [], 'angls': []},
 'angla': {'anglae': [], 'anglas': []},
 'anglad': {'anglade': ['anglades']},
 'anglade': ['anglades'],
 "anglade'": {"anglade's": []},
 'angladett': {'angladette': []},
 'anglai': {'anglais': []},
 'anglais': {'anglaise': ['anglaises']},
 'anglaisc': {'anglaiscs': []},
 'anglaise': ['anglaises'],
 'anglaisfrancai': {'anglaisfrancais': []},
 'anglaiz': {'anglaize': []},
 'anglant': {'anglante': []},
 'anglar': {'anglars': []},
 "anglas'": {"anglas's": []},
 'anglaspi': {'anglaspis': []},
 'anglaterr': {'anglaterre': []},
 'anglc': {'anglcs': []},
 'anglctcrr': {'anglctcrre': []},
 'anglcterr': {'anglcterre': []},
 'angle': ['anglese'],
 'angleaverag': {'angleaveraged': []},
 'anglebar': {'anglebars': []},
 'angleberm': {'angleberme': []},
 'angleberri': {'angleberries': []},
 "anglebert'": {"anglebert's": []},
 'anglebi': {'angleby': []},
 'anglebracket': {'anglebrackets': []},
 'angleburi': {'anglebury': []},
 'angleclosur': {'angleclosure': []},
 'angled': {'angledness': []},
 'angledepend': {'angledependent': []},
 'angledoz': {'angledozer': []},
 'anglee': ['anglees'],
 'anglei': {'angleis': []},
 'angleierr': {'angleierre': []},
 'angleindepend': {'angleindependent': []},
 'angleintegr': {'angleintegrated': []},
 'angleiron': {'angleirons': []},
 'angleitn': {'angleitner': []},
 'anglel': {'angleles': []},
 'anglelerr': {'anglelerre': []},
 'anglemeasur': {'anglemeasuring': []},
 'anglemet': {'anglemeter': []},
 'anglemey': {'anglemeyer': []},
 'anglemi': {'anglemier': []},
 'anglemir': {'anglemire': []},
 'anglemodul': {'anglemodulated': []},
 'anglemy': {'anglemyer': []},
 'anglepiec': {'anglepieces': []},
 'anglepli': {'angleply': []},
 'anglepois': {'anglepoise': []},
 'angler': {'angler': []},
 'angleresolv': {'angleresolved': []},
 'anglerfish': {'anglerfish': []},
 'angleriu': {'anglerius': []},
 'anglerod': {'anglerods': []},
 'angles': {'angle': ['anglese']},
 'anglesey': {'anglesey': []},
 'angleshad': {'angleshades': []},
 'angleshaft': {'angleshafts': []},
 'anglesi': {'anglesie': [], 'anglesy': []},
 'anglesid': {'angleside': []},
 'anglesit': {'anglesite': []},
 'anglesmith': {'anglesmiths': []},
 'anglet': {'anglets': []},
 'angletcrr': {'angletcrre': []},
 'angleteir': {'angleteire': []},
 'angleten': {'angletene': []},
 'angleter': {'angletere': []},
 'angleterr': {'angleterre': ['angleterres']},
 'angleterre': ['angleterres'],
 "angleterre'": {"angleterre's": []},
 'angletin': {'angletine': []},
 'angleton': {'angletons': []},
 'angletow': {'angletower': ['angletowers']},
 'angletower': ['angletowers'],
 'angletterr': {'angletterre': []},
 'anglettrr': {'anglettrre': []},
 'anglevil': {'angleville': []},
 'anglew': {'anglewing': []},
 'angleway': {'angleways': []},
 'anglewis': {'anglewise': []},
 'angleworm': {'angleworm': []},
 'angley': {'angleys': []},
 'anglezark': {'anglezarke': []},
 'angli': {'anglie': ['anglies'], 'anglis': [], 'angly': []},
 'anglia': ['angliae'],
 'angliaca': {'angliacas': []},
 'angliaci': {'angliacis': []},
 'anglian': ['anglianism'],
 'anglic': {'anglical': [],
            'anglicance': [],
            'anglice': [],
            'anglicism': [],
            'anglicity': [],
            'anglicization': [],
            'anglicize': ['anglicized',
                          'anglicizes',
                          'anglicizer',
                          'anglicizers'],
            'anglicizing': [],
            'anglics': []},
 'anglica': {'anglicae': [], 'anglicas': []},
 'anglicam': {'anglicame': []},
 'anglican': ['anglicane',
              'anglicanes',
              'anglicanize',
              'anglicanism',
              'anglicanized',
              'anglicanizing',
              'anglicanization'],
 'anglicana': {'anglicanae': [], 'anglicanas': []},
 'anglicane': {'anglicanee': []},
 'anglicani': {'anglicanie': [], 'anglicanis': []},
 'anglicanis': {'anglicanisation': [], 'anglicanised': []},
 'anglicanism': {'anglicanisme': []},
 'anglicano': {'anglicanoe': [], 'anglicanos': []},
 'anglicans': {'anglicanse': []},
 'anglicant': {'anglicante': []},
 'anglicanu': {'anglicanus': []},
 'anglicar': {'anglicare': []},
 'anglicaru': {'anglicarue': []},
 'anglicc': {'anglicce': []},
 'anglich': {'angliche': ['angliches']},
 'angliche': ['angliches'],
 'anglici': {'anglicis': [], 'anglicy': []},
 'anglicis': {'anglicisation': [],
              'anglicise': ['anglicised',
                            'angliciser',
                            'anglicises',
                            'anglicisers'],
              'anglicising': []},
 'anglicise': ['anglicised', 'angliciser', 'anglicises', 'anglicisers'],
 'anglicism': {'anglicisme': ['anglicismes']},
 'anglicisme': ['anglicismes'],
 'anglicismo': {'anglicismos': []},
 'anglicist': {'angliciste': ['anglicistes'], 'anglicists': []},
 'angliciste': ['anglicistes'],
 'anglicize': ['anglicized', 'anglicizes', 'anglicizer', 'anglicizers'],
 'anglick': {'anglicke': []},
 'anglicki': {'anglicky': []},
 'anglicn': {'anglicns': []},
 'anglico': {'anglicos': []},
 'anglics': {'anglicse': []},
 'anglictin': {'anglictine': []},
 'anglictini': {'anglictiny': []},
 'anglicu': {'anglicus': []},
 'anglid': {'anglides': []},
 'anglie': {'angliee': []},
 'anglier': {'angliers': []},
 'anglieu': {'anglieus': []},
 'anglif': {'anglife': [], 'anglification': []},
 'anglifi': {'anglified': [], 'anglify': ['anglifying']},
 'anglify': ['anglifying'],
 'angligena': {'angligenae': [], 'angligenas': []},
 'angligenens': {'angligenenses': []},
 'angligeni': {'angligenis': []},
 'anglii': {'angliie': []},
 'angliiski': {'angliiskie': []},
 'anglij': {'anglije': []},
 'anglik': {'angliker': []},
 'anglikaan': {'anglikaans': []},
 'anglikanisch': {'anglikanische': []},
 'anglikanismu': {'anglikanismus': []},
 'anglin': {'angline': [], 'anglins': []},
 'anglio': {'anglioe': [], 'anglios': []},
 'angliqu': {'anglique': []},
 'anglir': {'anglire': []},
 'anglis': {'anglise': [], 'anglisized': []},
 'angliski': {'anglisky': []},
 'anglist': {'anglister': [], 'anglistic': ['anglistics'], 'anglists': []},
 'anglistic': ['anglistics'],
 'anglistisch': {'anglistische': ['anglistisches']},
 'anglistische': ['anglistisches'],
 'anglit': {'anglite': [], 'anglits': []},
 'angliu': {'anglius': []},
 'angliz': {'anglization': []},
 'anglk': {'anglke': []},
 'anglkana': {'anglkanae': []},
 'anglku': {'anglkus': []},
 'angll': {'anglle': [], 'anglls': []},
 'anglla': {'angllae': []},
 'anglliqu': {'angllique': []},
 'anglo': {'angloness': [], 'anglos': []},
 'angloafrican': {'angloafricans': []},
 'angloafrikan': {'angloafrikaner': []},
 'angloal': {'angloallied': []},
 'angloamalgam': {'angloamalgamated': []},
 'angloamericain': {'angloamericaine': [], 'angloamericains': []},
 'angloamerican': {'angloamericanism': [], 'angloamericans': []},
 'angloamericano': {'angloamericanos': []},
 'angloamerikanisch': {'angloamerikanische': []},
 'angloarab': {'angloarabic': [], 'angloarabs': []},
 'angloargentin': {'angloargentine': ['angloargentines']},
 'angloargentine': ['angloargentines'],
 'angloasiat': {'angloasiatic': []},
 'angloaustralian': {'angloaustralians': []},
 'anglobengale': {'anglobengalee': []},
 'anglobo': {'angloboer': []},
 'anglobook': {'anglobooks': []},
 'angloburgundian': {'angloburgundians': []},
 'angloburman': {'angloburmans': []},
 'angloburmes': {'angloburmese': []},
 'angloc': {'anglocized': []},
 'anglocanadian': {'anglocanadians': []},
 'anglocathol': {'anglocatholic': ['anglocatholics']},
 'anglocatholic': {'anglocatholicism': []},
 'anglocelt': {'angloceltic': [], 'anglocelts': []},
 'anglocentr': {'anglocentric': ['anglocentricity'], 'anglocentrism': []},
 'anglocentric': {'anglocentricism': []},
 'anglochines': {'anglochinese': []},
 'anglochinoi': {'anglochinois': []},
 'anglocis': {'anglocised': []},
 'anglocoloni': {'anglocolonial': []},
 'angloconfeder': {'angloconfederate': []},
 'angloconform': {'angloconformity': []},
 'anglocongoles': {'anglocongolese': []},
 'anglocontinent': {'anglocontinental': []},
 'anglocontrol': {'anglocontrolled': []},
 'anglodan': {'anglodane': ['anglodanes']},
 'anglodane': ['anglodanes'],
 'anglodomin': {'anglodominated': []},
 'angloegyptian': {'angloegyptians': []},
 'angloeuropean': {'angloeuropeans': []},
 'angloflorentin': {'angloflorentine': []},
 'anglogal': {'anglogallic': []},
 'anglogerman': {'anglogermanic': []},
 'anglohellen': {'anglohellenic': []},
 'anglohispan': {'anglohispanic': []},
 'angloi': {'anglois': []},
 'angloimperi': {'angloimperial': []},
 'angloindian': {'angloindians': []},
 'angloiroquoi': {'angloiroquois': []},
 'anglois': {'angloise': ['angloises']},
 'angloise': ['angloises'],
 'angloisra': {'angloisraeli': []},
 'angloisrael': {'angloisraelism': []},
 'angloisraelit': {'angloisraelite': ['angloisraelites']},
 'angloisraelite': ['angloisraelites'],
 'angloiz': {'angloization': [], 'angloized': []},
 'anglojapanes': {'anglojapanese': []},
 'anglojew': {'anglojews': []},
 'anglojewri': {'anglojewry': []},
 'anglol': {'anglols': []},
 'angloman': {'anglomane': ['anglomanes']},
 'anglomane': ['anglomanes'],
 'anglomani': {'anglomanie': [], 'anglomany': []},
 'anglomaniac': {'anglomaniacal': [], 'anglomaniacs': []},
 'anglomer': {'anglomerates': []},
 'anglomysor': {'anglomysore': []},
 'anglon': {'anglone': []},
 'anglonepales': {'anglonepalese': []},
 'anglonetherland': {'anglonetherlands': []},
 'anglonorman': {'anglonormans': []},
 'anglonormand': {'anglonormandes': []},
 'anglonormannisch': {'anglonormannische': []},
 'anglonors': {'anglonorse': []},
 'angloori': {'anglooriented': []},
 'angloorient': {'anglooriental': []},
 'anglopalestin': {'anglopalestine': []},
 'anglopap': {'anglopapal': []},
 'angloparlant': {'angloparlante': ['angloparlantes']},
 'angloparlante': ['angloparlantes'],
 'anglophil': ['anglophile', 'anglophilic', 'anglophilism'],
 'anglophili': {'anglophilie': []},
 'anglophob': {'anglophobe': [], 'anglophobic': [], 'anglophobism': []},
 'anglophobist': {'anglophobists': []},
 'anglophon': {'anglophone': ['anglophones'], 'anglophonic': []},
 'anglophone': ['anglophones'],
 'anglophonefrancophon': {'anglophonefrancophone': []},
 'angloportugues': {'angloportuguese': []},
 'angloprotest': {'angloprotestant': ['angloprotestants']},
 'angloprotestant': {'angloprotestantism': []},
 'anglor': {'anglore': []},
 'anglorussian': {'anglorussians': []},
 'anglosajon': {'anglosajones': []},
 'anglosajona': {'anglosajonas': []},
 'anglosasson': {'anglosassone': []},
 'angloscot': {'angloscots': []},
 'anglosiames': {'anglosiamese': []},
 'anglosicilian': {'anglosicilians': []},
 'anglosperm': {'anglosperms': []},
 'anglospher': {'anglosphere': []},
 'anglosqu': {'anglosque': []},
 'angloteuton': {'angloteutonic': []},
 'angloth': {'anglothe': []},
 'anglotransva': {'anglotransvaal': []},
 'anglou': {'anglous': []},
 'anglounit': {'anglounited': []},
 'anglova': {'anglovaal': []},
 'angloved': {'anglovedic': []},
 'angloy': {'angloys': []},
 'anglt': {'anglts': []},
 'angltterr': {'angltterre': []},
 'anglu': {'anglue': [], 'anglus': []},
 'anglur': {'anglure': []},
 "anglure'": {"anglure's": []},
 'anglv': {'anglvs': []},
 'anglyng': {'anglynge': []},
 'angmagsalik': {'angmagsaliks': []},
 'angmagsalikern': {'angmagsalikerne': []},
 'angment': {'angmentation': [], 'angmented': [], 'angmenting': []},
 'angmenti': {'angmentis': []},
 'angmer': {'angmering': []},
 'angn': {'angne': ['angnes'], 'angns': []},
 'angne': ['angnes'],
 'angni': {'angnis': []},
 'angnlat': {'angnlated': []},
 'angnli': {'angnly': []},
 'angnst': {'angnste': []},
 'angnstin': {'angnstine': []},
 'angnstn': {'angnstns': []},
 'angnstu': {'angnstus': []},
 'ango': {'angoing': [], 'angos': []},
 'angoch': {'angoche': []},
 'angoff': {'angoffs': []},
 'angoi': {'angois': []},
 'angois': {'angoise': []},
 'angoiss': {'angoissant': ['angoissants'], 'angoisse': ['angoisses']},
 'angoissant': {'angoissante': ['angoissantes']},
 'angoissante': ['angoissantes'],
 'angoisse': {'angoissee': ['angoissees']},
 'angoissee': ['angoissees'],
 'angoisseus': {'angoisseuse': []},
 'angol': {'angole': ['angoles'], 'angoll': [], 'angols': []},
 'angola': {'angola': []},
 'angolag': {'angolagate': []},
 'angolai': {'angolais': []},
 'angolais': {'angolaise': []},
 'angolan': {'angolan': []},
 'angolana': {'angolanas': []},
 'angolano': {'angolanos': []},
 'angolar': {'angolare': ['angolares']},
 'angolare': ['angolares'],
 'angolazion': {'angolazione': []},
 'angole': ['angoles'],
 'angolem': {'angoleme': []},
 'angolens': {'angolense': ['angolenses']},
 'angolense': ['angolenses'],
 'angolensi': {'angolensis': []},
 'angoles': {'angolese': []},
 'angolesm': {'angolesme': []},
 'angolit': {'angolite': []},
 'angolmoi': {'angolmois': []},
 'angolo': {'angolos': []},
 'angolosauru': {'angolosaurus': []},
 'angom': {'angoms': []},
 'angon': {'angone': ['angones'], 'angons': []},
 'angone': ['angones'],
 'angones': {'angonese': []},
 'angoni': {'angonis': []},
 'angoniensi': {'angoniensis': []},
 'angonist': {'angonists': []},
 'angonlem': {'angonleme': []},
 'angophora': {'angophoras': []},
 'angor': {'angore': ['angores']},
 'angora': {'angora': []},
 'angore': ['angores'],
 'angorensi': {'angorensis': []},
 'angoribu': {'angoribus': []},
 'angorn': {'angornou': []},
 'angosc': {'angosce': []},
 'angosci': {'angoscie': []},
 'angosciosament': {'angosciosamente': []},
 'angoss': {'angosse': []},
 'angost': {'angoste': []},
 'angosta': {'angostas': []},
 'angosto': {'angostos': []},
 'angostura': {'angostura': []},
 'angot': {'angote': [], 'angots': []},
 'angote': {'angotee': []},
 'angotero': {'angoteros': []},
 'angou': {'angous': []},
 'angouiem': {'angouieme': []},
 'angouism': {'angouisme': []},
 'angoul': {'angoule': []},
 'angoulaffr': {'angoulaffre': []},
 'angoulcm': {'angoulcme': []},
 'angouldm': {'angouldme': []},
 "angoule'm": {"angoule'me": []},
 'angoulefm': {'angoulefme': []},
 'angoulein': {'angouleine': []},
 'angoulem': {'angouleme': ['angoulemes']},
 'angouleme': ['angoulemes'],
 "angouleme'": {"angouleme's": []},
 'angouleni': {'angoulenie': []},
 'angoulera': {'angoulerae': []},
 'angoulern': {'angoulerne': []},
 'angoulesm': {'angoulesme': []},
 'angouletn': {'angouletne': []},
 'angoulev': {'angoulevent': []},
 'angoulfem': {'angoulfeme': []},
 'angoulfim': {'angoulfime': []},
 'angoulfm': {'angoulfme': []},
 'angoulgm': {'angoulgme': []},
 'angoulim': {'angoulime': []},
 'angoulin': {'angoulins': []},
 'angoullm': {'angoullme': []},
 'angoulmoi': {'angoulmois': []},
 'angoulom': {'angoulome': []},
 'angoulsm': {'angoulsme': []},
 'angoultm': {'angoultme': []},
 'angoulum': {'angoulume': []},
 'angoulv': {'angoulvant': [], 'angoulvent': []},
 'angoumai': {'angoumais': []},
 'angoumi': {'angoumis': []},
 'angoumm': {'angoumme': []},
 'angoumoi': {'angoumois': []},
 'angouri': {'angourie': []},
 'angoustrin': {'angoustrine': []},
 'angoustur': {'angoustures': []},
 'angoutem': {'angouteme': []},
 'angouum': {'angouume': []},
 'angov': {'angove': ['angoves']},
 'angove': ['angoves'],
 'angovil': {'angoville': []},
 'angoyss': {'angoysses': []},
 'angpow': {'angpows': []},
 'angr': {'angre': ['angres', 'angred'], 'angring': []},
 'angra': {'angras': []},
 'angraecum': {'angraecum': []},
 'angramainyu': {'angramainyus': []},
 'angransand': {'angransande': []},
 'angrant': {'angrante': []},
 'angrarian': {'angrarians': []},
 'angrav': {'angrave': []},
 'angre': {'angree': []},
 'angreif': {'angreifer': ['angreifers']},
 'angreifend': {'angreifende': ['angreifender']},
 'angreifende': ['angreifender'],
 'angreifer': ['angreifers'],
 'angremi': {'angremy': []},
 'angren': {'angrene': []},
 'angrenzend': {'angrenzende': ['angrenzender']},
 'angrenzende': ['angrenzender'],
 'angrezi': {'angrezie': []},
 'angri': {'angrie': ['angried', 'angries'],
           'angriness': [],
           'angris': [],
           'angry': []},
 'angria': {'angrias': []},
 'angrian': {'angrians': []},
 'angrib': {'angribe': []},
 'angrie': ['angried', 'angries'],
 'angriff': {'angriffe': ['angriffes'], 'angriffs': []},
 'angriffe': ['angriffes'],
 'angriffshoh': {'angriffshohe': []},
 'angriffskrieg': {'angriffskrieges': []},
 'angriffspunkt': {'angriffspunkte': []},
 'angrili': {'angrily': []},
 'angrilli': {'angrilly': []},
 'angriot': {'angriote': []},
 'angrip': {'angriper': [], 'angripes': []},
 'angrit': {'angrites': []},
 'angriti': {'angrity': []},
 'angrivarian': {'angrivarians': []},
 'angrl': {'angrles': []},
 'angro': {'angros': []},
 'angrogn': {'angrogne': []},
 'angromainyu': {'angromainyus': []},
 'angrougn': {'angrougne': []},
 'angrov': {'angrove': []},
 'angru': {'angrus': []},
 'angry': {'angrye': []},
 'angryey': {'angryeyed': []},
 'angryli': {'angryly': []},
 'angrylook': {'angrylooking': []},
 'angrysound': {'angrysounding': []},
 'angsburg': {'angsburger': []},
 'angsend': {'angsende': []},
 'angsl': {'angsles': []},
 'angsliqu': {'angslique': []},
 'angst': ['angste', 'angsting'],
 'angster': {'angsters': []},
 'angstfil': {'angstfilled': []},
 'angsthysteri': {'angsthysterie': []},
 'angsti': {'angsty': []},
 'angstlich': {'angstliche': ['angstlicher', 'angstliches']},
 'angstliche': ['angstlicher', 'angstliches'],
 'angstneuros': {'angstneurose': []},
 'angstom': {'angstoms': []},
 'angstrom': {'angstrom': []},
 'angstron': {'angstrons': []},
 'angstvol': {'angstvoll': ['angstvolle']},
 'angstvoll': ['angstvolle'],
 'angstzustand': {'angstzustande': []},
 'angstzustdnd': {'angstzustdnde': []},
 'angt': {'angte': ['angtes'], 'angts': []},
 'angte': ['angtes'],
 'angteterr': {'angteterre': []},
 'angth': {'angthing': []},
 'angti': {'angty': []},
 'angtia': {'angtiae': []},
 'angtili': {'angtily': []},
 'angtl': {'angtles': [], 'angtls': []},
 'angtlt': {'angtlts': []},
 'angto': {'angtos': []},
 'angu': {'angue': ['angued', 'angues'], 'angus': []},
 'angua': {'anguae': [], 'anguas': []},
 'anguag': {'anguage': ['anguages']},
 'anguage': ['anguages'],
 'angue': ['angued', 'angues'],
 'anguelu': {'anguelus': []},
 'anguerni': {'anguerny': []},
 'angui': {'anguie': [], 'anguis': []},
 'anguibu': {'anguibus': []},
 'anguid': {'anguids': []},
 'anguida': {'anguidae': []},
 'anguidin': {'anguidine': []},
 'anguienn': {'anguienne': []},
 'anguier': {'anguiers': []},
 'anguiformi': {'anguiformis': []},
 'anguil': {'anguile': [], 'anguille': ['anguilles']},
 'anguila': {'anguilas': []},
 'anguilla': ['anguillae'],
 'anguillan': {'anguillan': []},
 'anguillares': {'anguillarese': []},
 'anguillari': {'anguillaris': []},
 'anguille': ['anguilles'],
 'anguilli': {'anguillis': []},
 'anguillian': {'anguillians': []},
 'anguillicaudatu': {'anguillicaudatus': []},
 'anguillicep': {'anguilliceps': []},
 'anguillid': {'anguillids': []},
 'anguillida': {'anguillidae': []},
 'anguilliform': {'anguilliformes': [], 'anguilliforms': []},
 'anguilliformi': {'anguilliformis': []},
 'anguilloid': {'anguilloides': []},
 'anguillul': {'anguillule': ['anguillules']},
 'anguillula': {'anguillulae': []},
 'anguillule': ['anguillules'],
 'anguilluliasi': {'anguilluliasis': []},
 'anguillulida': {'anguillulidae': []},
 'anguillulinida': {'anguillulinidae': []},
 'anguimanu': {'anguimanus': []},
 'anguimorph': {'anguimorphs': []},
 'anguin': {'anguine': ['anguinely']},
 'anguina': {'anguinae': []},
 'anguine': ['anguinely'],
 'anguineu': {'anguineus': []},
 'anguini': {'anguinis': []},
 'anguinida': {'anguinidae': []},
 'anguinu': {'anguinus': []},
 'anguip': {'anguipes': []},
 'anguiped': {'anguipede': []},
 'anguis': {'anguisant': []},
 'anguisfragili': {'anguisfragilis': []},
 'anguish': ['anguishe',
             'anguished',
             'anguishful',
             'anguishing',
             'anguishings',
             'anguishment'],
 'anguishedli': {'anguishedly': []},
 'anguishingli': {'anguishingly': []},
 'anguishli': {'anguishly': []},
 'anguiss': {'anguisse': []},
 'anguitenen': {'anguitenens': []},
 'anguitimen': {'anguitimens': []},
 'angul': {'angulate': ['angulates', 'angulated', 'angulately'],
           'angulating': [],
           'angulation': ['angulational'],
           'angulator': [],
           'angule': ['anguler'],
           'angull': [],
           'angulous': [],
           'anguls': []},
 'angula': {'angulae': [], 'angulas': []},
 'angulaff': {'angulaffer': []},
 'angulair': {'angulaire': ['angulaires']},
 'angulaire': ['angulaires'],
 'angulalu': {'angulalus': []},
 'angular': {'angulare': ['angulares'],
             'angularity': [],
             'angularization': [],
             'angularized': [],
             'angulars': []},
 'angulardepend': {'angulardependent': []},
 'angulardistribut': {'angulardistribution': []},
 'angulare': ['angulares'],
 'angulari': {'angularis': []},
 'angularibu': {'angularibus': []},
 'angularis': {'angularised': []},
 'angularit': {'angulariter': []},
 'angularli': {'angularly': []},
 'angularposit': {'angularposition': []},
 'angularshap': {'angularshaped': []},
 'angularveloc': {'angularvelocity': []},
 'angulate': ['angulates', 'angulated', 'angulately'],
 'angulati': {'angulatis': []},
 'angulation': ['angulational'],
 'angulatori': {'angulatory': []},
 'angulatu': {'angulatus': []},
 'angule': ['anguler'],
 'angulesm': {'angulesme': []},
 'anguleus': {'anguleuse': ['anguleuses']},
 'anguleuse': ['anguleuses'],
 'anguli': {'angulis': []},
 'angulicolli': {'angulicollis': []},
 'angulif': {'angulifer': []},
 'anguliferu': {'anguliferus': []},
 'angulim': {'angulimal': []},
 'anguliori': {'angulioris': []},
 'angulisuturali': {'angulisuturalis': []},
 'anguliterm': {'angulitermes': []},
 'angulo': {'angulos': []},
 'anguloa': {'anguloas': []},
 'angulos': {'angulosity': []},
 'angulosa': {'angulosas': []},
 'angulosi': {'angulosis': []},
 'anguloso': {'angulosos': []},
 'angulospleni': {'angulosplenial': []},
 'angulosu': {'angulosus': []},
 'angulu': {'angulus': []},
 'angumoi': {'angumois': []},
 'angur': {'angured': [], 'angurs': []},
 'anguri': {'anguries': [], 'angury': []},
 'angus': ['angusse'],
 'anguselu': {'anguselus': []},
 'angusia': {'angusiae': []},
 'angusian': {'angusians': []},
 'angusianu': {'angusianus': []},
 'anguss': {'angus': ['angusse']},
 'angusshir': {'angusshire': []},
 'angust': {'anguste': []},
 'angusta': {'angustae': [], 'angustas': []},
 'angustaqu': {'angustaque': []},
 'angustata': {'angustatae': []},
 'angustati': {'angustatis': []},
 'angustatu': {'angustatus': []},
 'angustc': {'angustce': []},
 'angusti': {'angustie': [], 'angustis': []},
 'angustia': {'angustiae': [], 'angustias': []},
 'angustiada': {'angustiadas': []},
 'angustiado': {'angustiados': []},
 'angustiant': {'angustiante': []},
 'angustic': {'angustice': []},
 'angusticep': {'angusticeps': []},
 'angusticlav': {'angusticlave': []},
 'angusticlaviu': {'angusticlavius': []},
 'angusticolli': {'angusticollis': []},
 'angusticorni': {'angusticornis': []},
 'angustiden': {'angustidens': []},
 'angustifolia': {'angustifoliae': []},
 'angustifolin': {'angustifolins': []},
 'angustifoliu': {'angustifolius': []},
 'angustifron': {'angustifrons': []},
 'angustii': {'angustiis': []},
 'angustin': {'angustine': ['angustines'], 'angustins': []},
 'angustine': ['angustines'],
 'angustinian': {'angustinianism': [], 'angustinians': []},
 'angustinu': {'angustinus': []},
 'angustior': {'angustiore': ['angustiores']},
 'angustiore': ['angustiores'],
 'angustiori': {'angustioris': []},
 'angustioribu': {'angustioribus': []},
 'angustiosa': {'angustiosas': []},
 'angustioso': {'angustiosos': []},
 'angustip': {'angustipes': []},
 'angustipenni': {'angustipennis': []},
 'angustirostri': {'angustirostris': []},
 'angustis': {'angustise': []},
 'angustissim': {'angustissime': []},
 'angustissimi': {'angustissimis': []},
 'angustissimu': {'angustissimus': []},
 'angustiu': {'angustius': []},
 'angusto': {'angustos': []},
 'angustu': {'angustus': []},
 'angustulu': {'angustulus': []},
 'angusvil': {'angusville': []},
 'anguterr': {'anguterre': []},
 'anguyss': {'anguysse': []},
 'angvald': {'angvalds': []},
 'angvir': {'angvire': []},
 'angw': {'angwe': []},
 'angwandt': {'angwandte': []},
 'angwantibo': {'angwantibo': []},
 'angwi': {'angwy': []},
 'angyl': {'angyll': []},
 'angyld': {'angylde': []},
 'angyon': {'angyone': []},
 'anh': {'anhe': ['anhes', 'anheli', 'anhelis'], 'anhing': [], 'anhs': []},
 'anha': {'anhas': []},
 'anhaeng': {'anhaenger': []},
 'anhaeolog': {'anhaeology': []},
 'anhaeuss': {'anhaeusser': []},
 'anhaftend': {'anhaftende': ['anhaftender']},
 'anhaftende': ['anhaftender'],
 'anhaftet': {'anhaftete': []},
 'anhal': {'anhall': []},
 'anhalamin': {'anhalamine': []},
 'anhalonidin': {'anhalonidine': []},
 'anhalonin': {'anhalonine': []},
 'anhalt': {'anhalter': ['anhalters'], 'anhalts': []},
 'anhaltelag': {'anhaltelager': []},
 'anhaltend': {'anhaltende': ['anhaltender', 'anhaltendes']},
 'anhaltende': ['anhaltender', 'anhaltendes'],
 'anhalter': ['anhalters'],
 'anhaltinu': {'anhaltinus': []},
 'anhaltisch': {'anhaltische': ['anhaltischer']},
 'anhaltische': ['anhaltischer'],
 'anhaltspunkt': {'anhaltspunkte': []},
 'anhalz': {'anhalzer': []},
 'anhanc': {'anhance': []},
 'anhang': {'anhange': ['anhanges', 'anhanger', 'anhanged', 'anhangers'],
            'anhangs': []},
 'anhangar': {'anhangare': []},
 'anhange': ['anhanges', 'anhanger', 'anhanged', 'anhangers'],
 'anhangsgebild': {'anhangsgebilde': []},
 'anhangsweis': {'anhangsweise': []},
 'anhannon': {'anhannonic': []},
 'anhappi': {'anhappiness': [], 'anhappy': []},
 'anharmon': {'anharmonic': ['anharmonics',
                             'anharmonical',
                             'anharmonicity',
                             'anharmonically',
                             'anharmonicities'],
              'anharmonism': []},
 'anharmoni': {'anharmonie': []},
 'anharmonic': ['anharmonics',
                'anharmonical',
                'anharmonicity',
                'anharmonically',
                'anharmonicities'],
 'anharmoniqu': {'anharmonique': []},
 'anhaus': {'anhauser': []},
 'anhe': {'anhee': []},
 'anhedon': {'anhedonic': ['anhedonics'], 'anhedonism': []},
 'anhedonic': ['anhedonics'],
 'anhedr': {'anhedral': []},
 'anhedron': {'anhedrons': []},
 'anhegg': {'anhegger': []},
 'anheis': {'anheiser': []},
 'anheiss': {'anheisser': []},
 'anhel': {'anhelant': [], 'anhelation': [], 'anheles': [], 'anheling': []},
 'anhela': {'anhelas': []},
 'anhelamo': {'anhelamos': []},
 'anhelamu': {'anhelamus': []},
 'anhelan': {'anhelans': []},
 'anhelant': {'anhelante': ['anhelantes']},
 'anhelante': ['anhelantes'],
 'anhelantibu': {'anhelantibus': []},
 'anhelar': {'anhelare': []},
 'anhelemu': {'anhelemus': []},
 'anhelitu': {'anhelitus': []},
 'anhelo': {'anhelos': []},
 'anhelu': {'anhelus': []},
 'anhemiton': {'anhemitonic': []},
 'anhemolyt': {'anhemolytic': []},
 'anhemolyticu': {'anhemolyticus': []},
 'anheniu': {'anhenius': []},
 'anhepat': {'anhepatic': []},
 'anheus': {'anheuser': []},
 'anhi': {'anhis': [], 'anhy': []},
 'anhidrosi': {'anhidrosis': []},
 'anhidrot': {'anhidrotic': ['anhidrotics']},
 'anhidrotic': ['anhidrotics'],
 'anhil': {'anhilated': [], 'anhilation': []},
 'anhima': {'anhimae': []},
 'anhimida': {'anhimidae': []},
 'anhinga': {'anhinga': []},
 'anhingida': {'anhingidae': []},
 'anhist': {'anhistous': []},
 'anhistor': {'anhistoric': ['anhistorical', 'anhistoricity']},
 'anhistoric': ['anhistorical', 'anhistoricity'],
 'anhistoriqu': {'anhistorique': []},
 'anhitectur': {'anhitecture': []},
 'anhiv': {'anhives': []},
 'anhnal': {'anhnals': []},
 'anhoh': {'anhohe': []},
 'anholocycl': {'anholocyclic': []},
 'anholonom': {'anholonomic': [], 'anholonomity': []},
 'anholonomi': {'anholonomy': []},
 'anhomoeomer': {'anhomoeomerous': []},
 'anhomoio': {'anhomoios': []},
 'anhone': {'anhonee': []},
 'anhoni': {'anhony': []},
 'anhopn': {'anhopning': []},
 'anhormon': {'anhormonal': []},
 'anhort': {'anhorte': []},
 'anhouri': {'anhoury': []},
 'anhriti': {'anhritis': []},
 'anhundr': {'anhundred': []},
 'anhung': {'anhungered': []},
 'anhungr': {'anhungred': []},
 'anhvdras': {'anhvdrase': []},
 'anhvdrid': {'anhvdride': []},
 'anhvdrou': {'anhvdrous': []},
 'anhydr': {'anhydrate': ['anhydrates', 'anhydrated'],
            'anhydration': [],
            'anhydre': ['anhydres'],
            'anhydric': [],
            'anhydrization': [],
            'anhydrous': ['anhydrously']},
 'anhydramnio': {'anhydramnios': []},
 'anhydras': {'anhydrase': ['anhydrases']},
 'anhydrase': ['anhydrases'],
 'anhydrate': ['anhydrates', 'anhydrated'],
 'anhydre': ['anhydres'],
 'anhydrem': {'anhydremic': []},
 'anhydrid': {'anhydride': [], 'anhydrids': []},
 'anhydrit': {'anhydrite': ['anhydrites'],
              'anhydritic': [],
              'anhydritization': [],
              'anhydritized': []},
 'anhydrite': ['anhydrites'],
 'anhydritebear': {'anhydritebearing': []},
 'anhydrobas': {'anhydrobases': []},
 'anhydrobios': {'anhydrobiose': []},
 'anhydrobiosi': {'anhydrobiosis': []},
 'anhydrobiot': {'anhydrobiotes': [], 'anhydrobiotic': []},
 'anhydrocellobios': {'anhydrocellobiose': []},
 'anhydrochrom': {'anhydrochromate': []},
 'anhydroecgonin': {'anhydroecgonine': []},
 'anhydroformaldehyd': {'anhydroformaldehyde': []},
 'anhydrogalactos': {'anhydrogalactose': []},
 'anhydrogalacturon': {'anhydrogalacturonic': []},
 'anhydroglucopyranos': {'anhydroglucopyranose': []},
 'anhydroglucos': {'anhydroglucose': []},
 'anhydrolas': {'anhydrolase': []},
 'anhydromannos': {'anhydromannose': []},
 'anhydromethylen': {'anhydromethylene': []},
 'anhydron': {'anhydrone': []},
 'anhydros': {'anhydrose': []},
 'anhydrosi': {'anhydrosis': []},
 'anhydrosugar': {'anhydrosugars': []},
 'anhydrot': {'anhydrotic': ['anhydrotics']},
 'anhydrotetracyclin': {'anhydrotetracycline': ['anhydrotetracyclines']},
 'anhydrotetracycline': ['anhydrotetracyclines'],
 'anhydrotic': ['anhydrotics'],
 'anhydrouron': {'anhydrouronic': []},
 'anhydrous': ['anhydrously'],
 'anhydrovinblastin': {'anhydrovinblastine': []},
 'anhypostasi': {'anhypostasis': []},
 'anhypostat': {'anhypostatic': []},
 'anhypostato': {'anhypostatos': []},
 'anhypothet': {'anhypothetical': []},
 'anhyrid': {'anhyride': []},
 'anhysteresi': {'anhysteresis': []},
 'anhysteret': {'anhysteretic': []},
 'anhythmia': {'anhythmias': []},
 'ani': ['anie', 'anied', 'anies', 'aniing'],
 'ania': {'aniae': [], 'anias': []},
 'aniaal': {'aniaale': [], 'aniaals': []},
 'aniacinosi': {'aniacinosis': []},
 'aniadeu': {'aniadeus': []},
 'aniadi': {'aniadis': []},
 'aniag': {'aniage': []},
 'aniaial': {'aniaials': []},
 'anial': {'aniall': [], 'anials': []},
 'anialekit': {'anialekites': []},
 'aniaml': {'aniamls': []},
 'anian': {'aniane': [], 'anians': []},
 'anianensi': {'anianensis': []},
 'anianinu': {'anianinus': []},
 'aniano': {'anianos': []},
 'aniant': {'aniante': [], 'aniants': []},
 'anianu': {'anianus': []},
 'aniaotropi': {'aniaotropy': []},
 'aniard': {'aniards': []},
 'aniasi': {'aniasis': []},
 'anib': {'anibal': ['aniballi'], 'anibe': []},
 'aniba': {'anibas': []},
 'anibal': {'anibale': [], 'aniballe': []},
 'anibaldu': {'anibaldus': []},
 'anibar': {'anibare': []},
 'anibit': {'anibition': []},
 'anibodi': {'anibodies': [], 'anibody': []},
 'anibois': {'aniboise': []},
 'anibro': {'anibros': []},
 'anibrois': {'anibroise': []},
 'anibrosiu': {'anibrosius': []},
 'anibu': {'anibus': []},
 'anibulacr': {'anibulacral': []},
 'anic': {'anical': ['anicals', 'anically'],
          'anice': ['anicent'],
          'anicic': [],
          'anics': []},
 'anica': {'anicas': []},
 'anical': ['anicals', 'anically'],
 'anicc': {'anicce': []},
 'anicctu': {'anicctus': []},
 'anice': {'anicee': []},
 'anicet': {'anicete': []},
 'aniceta': {'anicetas': []},
 'anicetn': {'anicetns': []},
 'anicett': {'anicette': []},
 'anicetu': {'anicetus': []},
 'anich': {'aniche': []},
 'anicheb': {'anichebe': []},
 'anichstrab': {'anichstrabe': []},
 'anichstrass': {'anichstrasse': []},
 'anici': {'anicient': []},
 'anicia': {'aniciae': []},
 'anician': {'anicians': []},
 'anicianu': {'anicianus': []},
 'aniciensi': {'aniciensis': []},
 'anicinab': {'anicinabe': []},
 'anicip': {'anicipated': []},
 'aniciu': {'anicius': []},
 'anick': {'anicker': []},
 'anicl': {'anicle': ['anicles']},
 'anicle': ['anicles'],
 'anico': {'anicos': []},
 'anicon': {'aniconic': ['aniconical', 'aniconicity', 'aniconically'],
            'aniconism': []},
 'aniconic': ['aniconical', 'aniconicity', 'aniconically'],
 'anicter': {'anicteric': []},
 'anicu': {'anicus': []},
 'anicul': {'aniculated': [], 'aniculation': []},
 'anicula': {'aniculae': []},
 'aniculi': {'aniculis': []},
 'aniculu': {'aniculus': []},
 'anicut': {'anicuts': []},
 'anid': {'anide': ['anides', 'anider', 'anideal'], 'anids': []},
 'anidanthu': {'anidanthus': []},
 'anide': ['anides', 'anider', 'anideal'],
 'anident': {'anidentical': [], 'anidentity': []},
 'anidrid': {'anidride': []},
 'anidrosi': {'anidrosis': []},
 'anidrot': {'anidrotic': []},
 'aniedob': {'aniedobe': []},
 'anieetu': {'anieetus': []},
 'anieig': {'anieiger': []},
 'aniek': {'anieke': []},
 'aniel': {'aniele': ['anieles'], 'aniell': ['anielle'], 'aniels': []},
 'anielajaff': {'anielajaffe': []},
 'aniele': ['anieles'],
 'anieli': {'anielie': []},
 'aniell': ['anielle'],
 'aniem': {'aniemic': []},
 'anien': {'aniene': [], 'aniens': []},
 'aniend': {'aniended': []},
 'anieni': {'anienis': []},
 'anienophi': {'anienophis': []},
 'aniensi': {'aniensis': []},
 'anienti': {'anienties': []},
 'anienu': {'anienus': []},
 'anier': {'anieres': [], 'aniers': []},
 'anieri': {'aniery': []},
 'anierican': {'aniericans': []},
 'aniericanu': {'aniericanus': []},
 'anieriqu': {'anierique': []},
 'aniesburi': {'aniesbury': []},
 'aniesthet': {'aniesthetic': ['aniesthetics']},
 'aniesthetic': ['aniesthetics'],
 'anieth': {'aniething': []},
 'anieti': {'anietie': [], 'aniety': []},
 'anieus': {'anieuse': []},
 'anieva': {'anievas': []},
 'anif': {'anife': []},
 'anifact': {'anifacts': []},
 'anifantaki': {'anifantakis': []},
 'anifest': {'anifestation': ['anifestations'],
             'anifested': [],
             'anifesting': []},
 'anifestation': ['anifestations'],
 'anifestli': {'anifestly': []},
 'anifici': {'anificial': []},
 'anifowos': {'anifowose': []},
 'anifowosh': {'anifowoshe': []},
 'anig': {'anige': []},
 'anight': {'anights': []},
 'anigm': {'anigmate': []},
 'anignt': {'anignts': []},
 'anigozantho': {'anigozanthos': []},
 'anigozanthu': {'anigozanthus': []},
 'anigr': {'anigre': []},
 'anigri': {'anigris': []},
 'anigro': {'anigros': []},
 'anigru': {'anigrus': []},
 'anih': {'anihal': ['anihals']},
 'anihal': ['anihals'],
 'anihil': {'anihilate': ['anihilates', 'anihilated'],
            'anihilating': [],
            'anihilation': []},
 'anihilate': ['anihilates', 'anihilated'],
 'anihologi': {'anihologie': []},
 'anihoni': {'anihony': []},
 'anihraci': {'anihracis': []},
 'anihropo': {'anihropos': []},
 'anihropolog': {'anihropology': []},
 'anihropologi': {'anihropologie': []},
 'anihu': {'anihus': []},
 'anii': {'aniie': [], 'aniis': []},
 'aniiaal': {'aniiaals': []},
 'aniial': {'aniiales': [], 'aniials': []},
 'aniieti': {'aniiety': []},
 'aniigonu': {'aniigonus': []},
 'aniik': {'aniike': []},
 'aniili': {'aniily': []},
 'aniim': {'aniimal': ['aniimals']},
 'aniimal': ['aniimals'],
 'aniimi': {'aniimie': []},
 'aniin': {'aniinal': ['aniinals'], 'aniination': [], 'aniine': ['aniined']},
 'aniina': {'aniinae': []},
 'aniinal': ['aniinals'],
 'aniine': ['aniined'],
 'aniino': {'aniinos': []},
 'aniinobutyr': {'aniinobutyric': []},
 'aniiochu': {'aniiochus': []},
 'aniiou': {'aniious': []},
 'aniiqu': {'aniiquity': []},
 'aniiquu': {'aniiquus': []},
 'aniir': {'aniiral': ['aniirals']},
 'aniiral': ['aniirals'],
 'anijn': {'anijnals': []},
 'anik': {'anike': [], 'aniks': []},
 'aniketo': {'aniketos': []},
 'anikouchin': {'anikouchine': []},
 'anikst': {'anikster': []},
 'anikw': {'anikwe': []},
 'anil': ['anill',
          'anile',
          'aniles',
          'anille',
          'anilic',
          'anilles',
          'anilism',
          'anilals',
          'anility',
          'anilities'],
 'anila': {'anilas': []},
 'anilaeu': {'anilaeus': []},
 'anilamid': {'anilamide': []},
 'anilan': {'anilane': []},
 'anilazin': {'anilazine': []},
 'anilen': {'anilene': []},
 'anileridin': {'anileridine': []},
 'anileu': {'anileus': []},
 'anili': {'anilies': [], 'anilis': [], 'anily': []},
 'anilibu': {'anilibus': []},
 'anilibusqu': {'anilibusque': []},
 'anilid': {'anilide': ['anilides'], 'anilids': []},
 'anilida': {'anilidae': []},
 'anilide': ['anilides'],
 'aniliid': {'aniliids': []},
 'aniliida': {'aniliidae': []},
 'anilin': {'aniline': [], 'anilinic': [], 'anilins': []},
 'anilina': {'anilinas': []},
 'anilinewat': {'anilinewater': []},
 'anilinfabrik': {'anilinfabrikation': []},
 'anilingu': {'anilingus': []},
 'anilinoacridin': {'anilinoacridines': []},
 'anilinonaphthalen': {'anilinonaphthalene': []},
 'anilinopyrimidin': {'anilinopyrimidines': []},
 'anilinoquinazolin': {'anilinoquinazoline': ['anilinoquinazolines']},
 'anilinoquinazoline': ['anilinoquinazolines'],
 'anilinothiazolinon': {'anilinothiazolinone': ['anilinothiazolinones']},
 'anilinothiazolinone': ['anilinothiazolinones'],
 'anilioni': {'anilionis': []},
 'anilisi': {'anilisis': []},
 'anilit': {'anilite': []},
 'aniliu': {'anilius': []},
 'anilla': {'anillas': []},
 'anilleri': {'anillery': []},
 'anillero': {'anilleros': []},
 'anillo': {'anillos': []},
 'anillustr': {'anillustration': []},
 'anilofo': {'anilofos': []},
 'anim': {'animable': [],
          'animal': ['animally',
                     'animaled',
                     'animality',
                     'animalism',
                     'animalize',
                     'animalized',
                     'animalizes',
                     'animalness',
                     'animalizing',
                     'animalization'],
          'animant': [],
          'animate': ['animates', 'animated', 'animately', 'animateness'],
          'animating': [],
          'animation': [],
          'animative': [],
          'animator': [],
          'anime': ['animer'],
          'animic': [],
          'animism': [],
          'animity': [],
          'animization': [],
          'animize': ['animized'],
          'animizing': [],
          'animous': ['animously'],
          'anims': []},
 'anima': ['animae', 'animaes'],
 'animaanimu': {'animaanimus': []},
 'animabu': {'animabus': []},
 'animaci': {'animacy': []},
 'animacul': {'animacule': ['animacules']},
 'animacula': {'animaculae': []},
 'animacule': ['animacules'],
 'animada': {'animadas': []},
 'animado': {'animados': []},
 'animador': {'animadores': []},
 'animaduers': {'animaduersions': []},
 'animaduersion': {'animaduersione': []},
 'animaduerter': {'animaduertere': []},
 'animadv': {'animadver': ['animadvers']},
 'animadver': ['animadvers'],
 'animadverfion': {'animadverfions': []},
 'animadvers': {'animadversion': [], 'animadversive': []},
 'animadversi': {'animadversis': []},
 'animadversion': {'animadversione': ['animadversiones']},
 'animadversione': ['animadversiones'],
 'animadversioni': {'animadversionis': []},
 'animadversionibu': {'animadversionibus': []},
 'animadvert': {'animadvertant': [],
                'animadverte': ['animadvertes',
                                'animadverted',
                                'animadverter',
                                'animadverters',
                                'animadvertence'],
                'animadverting': [],
                'animadverts': []},
 'animadverta': {'animadvertas': []},
 'animadvertamu': {'animadvertamus': []},
 'animadverte': ['animadvertes',
                 'animadverted',
                 'animadverter',
                 'animadverters',
                 'animadvertence'],
 'animadverteb': {'animadvertebant': []},
 'animadvertemu': {'animadvertemus': []},
 'animadverten': {'animadvertens': []},
 'animadvertent': {'animadvertentes': []},
 'animadverter': {'animadvertere': ['animadverterent']},
 'animadvertere': ['animadverterent'],
 'animadverti': {'animadvertis': []},
 'animadvertimu': {'animadvertimus': []},
 'animadvertiss': {'animadvertisse': ['animadvertissent']},
 'animadvertisse': ['animadvertissent'],
 'animadvertit': {'animadvertite': []},
 'animaequ': {'animaeque': []},
 'animaf': {'animafs': []},
 'animafigur': {'animafigure': []},
 'animag': {'animage': [], 'animagic': []},
 'animaginari': {'animaginary': []},
 'animagu': {'animagus': []},
 'animai': {'animaient': [], 'animaies': [], 'animais': []},
 'animaj': {'animajs': []},
 'animal': {'animale': ['animaler', 'animales', 'animaleating'],
            'animalic': [],
            'animall': ['animalls']},
 "animal'": {"animal's": []},
 'animalancestor': {'animalancestors': []},
 'animalassist': {'animalassisted': []},
 'animalbait': {'animalbaiting': []},
 'animalbas': {'animalbased': []},
 'animalborn': {'animalborne': []},
 'animalbreed': {'animalbreeders': [], 'animalbreeding': []},
 'animalcar': {'animalcare': []},
 'animalcuh': {'animalcuhe': []},
 'animalcuk': {'animalcuke': []},
 'animalcul': {'animalcule': [], 'animalculism': [], 'animalculous': []},
 'animalcula': {'animalculae': [], 'animalculas': []},
 'animalculc': {'animalculce': []},
 'animalcule': {'animalculee': []},
 'animalculi': {'animalculis': []},
 'animalculin': {'animalculine': []},
 'animalculist': {'animalculists': []},
 'animalculit': {'animalculites': []},
 'animalculo': {'animalculoe': []},
 'animalculr': {'animalculre': []},
 'animalculs': {'animalculse': []},
 'animalcult': {'animalculte': []},
 'animalculu': {'animalculus': []},
 'animalcut': {'animalcute': []},
 'animalderiv': {'animalderived': []},
 'animaldispers': {'animaldispersed': []},
 'animale': ['animaler', 'animales', 'animaleating'],
 'animalesqu': {'animalesque': []},
 'animaleul': {'animaleule': ['animaleules']},
 'animaleula': {'animaleulae': []},
 'animaleule': ['animaleules'],
 'animalfe': {'animalfeed': []},
 'animalfeed': {'animalfeeding': []},
 'animalfigur': {'animalfigures': []},
 'animalform': {'animalforms': []},
 'animalgod': {'animalgods': []},
 'animalhead': {'animalheaded': [], 'animalheads': []},
 'animalhusbandri': {'animalhusbandry': []},
 'animali': {'animalier': ['animaliers'], 'animalis': [], 'animaly': []},
 'animalia': {'animalia': []},
 'animalibu': {'animalibus': []},
 'animalibv': {'animalibvs': []},
 'animalicul': {'animalicules': []},
 'animalier': ['animaliers'],
 'animaliri': {'animaliry': []},
 'animalis': {'animalisation': [],
              'animalise': ['animalised', 'animalises'],
              'animalising': []},
 'animalisch': {'animalische': ['animalischer']},
 'animalische': ['animalischer'],
 'animalise': ['animalised', 'animalises'],
 'animalist': {'animalistic': ['animalistically'], 'animalists': []},
 'animalistic': ['animalistically'],
 'animalit': {'animalite': []},
 'animalita': {'animalitas': []},
 'animalitarian': {'animalitarianism': []},
 'animalitati': {'animalitatis': []},
 'animalito': {'animalitos': []},
 'animaliumqu': {'animaliumque': []},
 'animalivor': {'animalivorous': []},
 'animall': ['animalls'],
 'animallif': {'animallife': []},
 'animallik': {'animallike': []},
 'animallov': {'animallover': ['animallovers'], 'animalloving': []},
 'animallover': ['animallovers'],
 'animalmachin': {'animalmachine': []},
 'animalmagnet': {'animalmagnetism': []},
 'animalmodel': {'animalmodels': []},
 'animalmoth': {'animalmother': []},
 'animalnam': {'animalnames': []},
 'animalpaint': {'animalpainter': ['animalpainters'], 'animalpainting': []},
 'animalpainter': ['animalpainters'],
 'animalpeopl': {'animalpeople': []},
 'animalpl': {'animalplant': ['animalplants']},
 'animalplant': ['animalplants'],
 'animalpollin': {'animalpollinated': []},
 'animalpow': {'animalpower': ['animalpowered']},
 'animalpower': ['animalpowered'],
 'animalprotect': {'animalprotection': []},
 'animalrais': {'animalraising': []},
 'animalrear': {'animalrearing': []},
 'animalrel': {'animalrelated': []},
 'animalright': {'animalrights': []},
 "animals'l": {"animals'll": []},
 'animalsacrific': {'animalsacrifice': ['animalsacrifices']},
 'animalsacrifice': ['animalsacrifices'],
 'animalsanim': {'animalsanimals': []},
 'animalsar': {'animalsare': []},
 'animalshap': {'animalshaped': []},
 'animalskin': {'animalskins': []},
 'animalsourc': {'animalsource': []},
 'animalspirit': {'animalspirits': []},
 'animaltam': {'animaltamer': ['animaltamers']},
 'animaltamer': ['animaltamers'],
 'animaltrain': {'animaltrainer': ['animaltrainers']},
 'animaltrainer': ['animaltrainers'],
 'animalveget': {'animalvegetable': [], 'animalvegetal': []},
 'animalwatch': {'animalwatching': []},
 'animalway': {'animalways': []},
 'animalwelfar': {'animalwelfare': []},
 'animamqu': {'animamque': []},
 'animan': {'animans': []},
 'animando': {'animandos': []},
 'animaniac': {'animaniacs': []},
 'animant': {'animante': ['animantes']},
 'animante': ['animantes'],
 'animanti': {'animantis': []},
 'animantibu': {'animantibus': []},
 'animap': {'animaps': []},
 'animaqu': {'animaque': []},
 'animar': {'animare': ['animared'], 'animars': []},
 'animare': ['animared'],
 'animarl': {'animarle': []},
 'animarlo': {'animarlos': []},
 'animars': {'animarse': []},
 'animarumqu': {'animarumque': []},
 'animasqu': {'animasque': []},
 'animass': {'animasse': []},
 'animast': {'animastic': []},
 'animat': {'animatable': [],
            'animater': ['animaters'],
            'animatic': ['animatics'],
            'animatism': [],
            'animats': []},
 'animata': {'animatae': [], 'animatas': []},
 'animate': ['animates', 'animated', 'animately', 'animateness'],
 'animated': {'animatedness': []},
 'animatedli': {'animatedly': []},
 'animateinanim': {'animateinanimate': []},
 'animatepalett': {'animatepalette': []},
 'animater': ['animaters'],
 'animateur': {'animateurs': []},
 'animati': {'animatis': []},
 'animatic': ['animatics'],
 'animatingli': {'animatingly': []},
 'animation': {'animatione': []},
 'animationi': {'animationis': []},
 'animatist': {'animatistic': [], 'animatists': []},
 'animato': {'animatos': []},
 'animatograph': {'animatographe': []},
 'animatophon': {'animatophone': []},
 'animator': {'animatore': []},
 'animatori': {'animatory': []},
 'animatoscop': {'animatoscope': []},
 'animatric': {'animatrice': ['animatrices']},
 'animatrice': ['animatrices'],
 'animatron': {'animatronic': ['animatronics'], 'animatrons': []},
 'animatronic': ['animatronics'],
 'animatu': {'animatus': []},
 'animau': {'animaus': []},
 'animav': {'animavs': []},
 'animazion': {'animazione': []},
 'animc': {'animce': []},
 'animd': {'animds': []},
 'anime': {'animee': ['animees']},
 'animee': ['animees'],
 'animel': {'animelles': [], 'animels': []},
 'animer': {'animerent': []},
 'animi': {'animials': [], 'animie': ['animies'], 'animis': []},
 'animianu': {'animianus': []},
 'animica': {'animicas': []},
 'animico': {'animicos': []},
 'animicul': {'animicules': []},
 'animie': ['animies'],
 'animiert': {'animierte': []},
 'animik': {'animike': []},
 'animiki': {'animikie': []},
 'animil': {'animile': ['animiles'], 'animils': []},
 'animile': ['animiles'],
 'animin': {'animine': []},
 'animiqu': {'animique': []},
 'animism': {'animisme': []},
 'animismu': {'animismus': []},
 'animisqu': {'animisque': []},
 'animist': ['animiste', 'animistic', 'animistes', 'animistically'],
 'animistisch': {'animistische': []},
 'animita': {'animitas': []},
 'animitu': {'animitus': []},
 'animize': ['animized'],
 'animl': {'animles': [], 'animls': []},
 'animla': {'animlas': []},
 'animmedi': {'animmediate': []},
 'animmens': {'animmense': []},
 'animn': {'animns': []},
 'animnl': {'animnls': []},
 'animo': {'animoe': [], 'animos': []},
 'animof': {'animofities': [], 'animofity': []},
 'animoi': {'animoient': []},
 'animol': {'animols': []},
 'animoniac': {'animoniacal': []},
 'animoniu': {'animonius': []},
 'animoqu': {'animoque': []},
 'animorg': {'animorgs': []},
 'animorph': {'animorphs': []},
 'animorumqu': {'animorumque': []},
 'animos': {'animose': [], 'animosity': []},
 'animosa': {'animosas': []},
 'animosament': {'animosamente': []},
 'animosaqu': {'animosaque': []},
 'animosidad': {'animosidade': []},
 'animosit': {'animositate': [], 'animosite': ['animosites']},
 'animosita': {'animositas': []},
 'animositati': {'animositatis': []},
 'animosite': ['animosites'],
 'animositi': {'animositie': []},
 'animosity': {'animosityes': []},
 'animosiu': {'animosius': []},
 'animoso': {'animosos': []},
 'animosqu': {'animosque': []},
 'animosti': {'animosties': [], 'animosty': []},
 'animosu': {'animosus': []},
 'animot': {'animotion': []},
 'animous': {'animousity': []},
 'animplement': {'animplementation': []},
 'animport': {'animportant': []},
 'animportantrol': {'animportantrole': []},
 'animpress': {'animpression': [], 'animpressive': []},
 'animprov': {'animproved': [], 'animprovement': []},
 'animr': {'animre': []},
 'animrl': {'animrls': []},
 'anims': {'animse': []},
 'animsequ': {'animseque': []},
 'animsl': {'animsls': []},
 'animt': {'animte': []},
 'animu': {'animus': []},
 'animul': {'animule': ['animules'], 'animuls': []},
 'animula': {'animulae': []},
 'animule': ['animules'],
 'animumqu': {'animumque': []},
 'animus': {'animus': []},
 'animusqu': {'animusque': []},
 'animusv': {'animusve': []},
 'anin': {'aninal': ['aninals'],
          'aninated': [],
          'anination': [],
          'anine': ['anines'],
          'anins': []},
 'anina': {'aninas': []},
 'aninach': {'aninachal': []},
 'aninai': {'aninais': []},
 'aninal': ['aninals'],
 'anincom': {'anincome': []},
 'anincomplet': {'anincomplete': []},
 'anincreas': {'anincrease': ['anincreased'], 'anincreasing': []},
 'anincrease': ['anincreased'],
 'anincreasingli': {'anincreasingly': []},
 'anincrement': {'anincremental': []},
 'anind': {'anindication': []},
 'anindefinit': {'anindefinite': []},
 'anindepend': {'anindependent': []},
 'anindividu': {'anindividual': []},
 'anindustri': {'anindustrial': [], 'anindustry': []},
 'anine': ['anines'],
 'aninevit': {'aninevitable': []},
 'aninf': {'aninfant': []},
 'aninfinit': {'aninfinite': []},
 'aninflu': {'aninfluence': []},
 'aninform': {'aninformation': []},
 'aning': {'aninger': [], 'aningful': []},
 'anini': {'aninial': ['aninials'], 'aninis': []},
 'aninia': {'aninias': []},
 'aninial': ['aninials'],
 'aninio': {'aninios': []},
 'aniniti': {'aninitial': []},
 'aniniu': {'aninius': []},
 'aninm': {'aninmals': []},
 'aninml': {'aninmls': []},
 'aninn': {'aninner': []},
 'anino': {'aninos': []},
 'aninst': {'aninstance': [], 'aninstant': []},
 'aninstitut': {'aninstitution': []},
 'aninstru': {'aninstrument': []},
 'anint': {'aninter': []},
 'aninteg': {'aninteger': []},
 'anintegr': {'anintegral': [], 'anintegrated': []},
 'anintellectu': {'anintellectual': []},
 'anintens': {'anintense': []},
 'aninteract': {'aninteraction': [], 'aninteractive': []},
 'aninterest': {'aninteresting': []},
 'aninterfac': {'aninterface': []},
 'anintermedi': {'anintermediate': []},
 'anintern': {'aninternal': [], 'aninternational': []},
 'aninterpret': {'aninterpretation': []},
 'aninterv': {'aninterval': []},
 'anintim': {'anintimate': []},
 'anintroduct': {'anintroduction': []},
 'anintuit': {'anintuitive': []},
 'aninu': {'aninue': []},
 'aninul': {'aninuls': []},
 'aninvers': {'aninverse': []},
 'aninvest': {'aninvestment': []},
 'aninvestig': {'aninvestigation': []},
 'aninvit': {'aninvitation': []},
 'anio': {'anios': []},
 'anioal': {'anioals': []},
 'aniographi': {'aniography': []},
 'anioin': {'anioine': []},
 'anion': ['anione',
           'anionic',
           'aniones',
           'anionized',
           'anionicity',
           'anionically',
           'anionization'],
 'anionact': {'anionactive': []},
 'anionbind': {'anionbinding': []},
 'anionc': {'anioncation': []},
 'anionenaufnahm': {'anionenaufnahme': []},
 'anioni': {'anionie': [], 'aniony': []},
 'anioniqu': {'anionique': ['anioniques']},
 'anionique': ['anioniques'],
 'anionisch': {'anionische': []},
 'anionit': {'anionite': ['anionites']},
 'anionite': ['anionites'],
 'anioniu': {'anionius': []},
 'anionogen': {'anionogenic': []},
 'anionom': {'anionomers': []},
 'anionotrop': {'anionotropic': []},
 'anionotropi': {'anionotropy': []},
 'anionperm': {'anionpermeable': []},
 'anionselect': {'anionselective': []},
 'anior': {'aniore': []},
 'aniori': {'aniory': []},
 'aniorit': {'aniorites': []},
 'aniostrop': {'aniostropic': []},
 'aniou': {'anious': []},
 'aniount': {'aniounts': []},
 'aniphipoli': {'aniphipolis': []},
 'anipl': {'aniples': []},
 'anipliu': {'aniplius': []},
 'anipp': {'anippe': []},
 'anippu': {'anippus': []},
 'anipul': {'anipulating': [], 'anipulation': []},
 'aniqu': {'anique': ['aniques'], 'aniquity': []},
 'anique': ['aniques'],
 'aniquilado': {'aniquilados': []},
 'anir': {'aniral': ['anirals'], 'anire': ['anired']},
 'anira': {'aniraal': ['aniraals']},
 'aniraa': {'aniraae': []},
 'aniraal': ['aniraals'],
 'aniral': ['anirals'],
 'anirao': {'aniraos': []},
 'anire': ['anired'],
 'anirid': {'aniridic': []},
 'aniridi': {'aniridie': []},
 'aniridiawilm': {'aniridiawilms': []},
 'anirl': {'anirle': []},
 'anirn': {'anirnal': ['anirnals']},
 'anirna': {'anirnae': []},
 'anirnal': ['anirnals'],
 'aniron': {'anironic': []},
 'anirr': {'anirral': ['anirrals']},
 'anirral': ['anirrals'],
 'anirri': {'anirrials': []},
 'anis': {'anisal': ['anisals'],
          'anisate': ['anisated'],
          'anisation': ['anisations', 'anisational'],
          'anise': ['anised'],
          'anisic': [],
          'anising': []},
 'anisacanthu': {'anisacanthus': []},
 'anisaki': {'anisakis': []},
 'anisakiasi': {'anisakiasis': []},
 'anisakid': {'anisakids': []},
 'anisakida': {'anisakidae': []},
 'anisakin': {'anisakine': []},
 'anisakina': {'anisakinae': []},
 'anisal': ['anisals'],
 'anisaldazin': {'anisaldazine': []},
 'anisaldehyd': {'anisaldehyde': []},
 'anisan': {'anisans': []},
 'anisandru': {'anisandrus': []},
 'anisate': ['anisated'],
 'anisation': ['anisations', 'anisational'],
 'anisatu': {'anisatus': []},
 'anisch': {'anische': ['anischer']},
 'anische': ['anischer'],
 'anise': {'aniseed': []},
 'aniseedi': {'aniseedy': []},
 'aniseflavor': {'aniseflavored': []},
 'aniseikon': {'aniseikonic': []},
 'aniselik': {'aniselike': []},
 'anisesc': {'anisescented': []},
 'anisese': {'aniseseed': ['aniseseeds']},
 'aniseseed': ['aniseseeds'],
 'anisett': {'anisette': []},
 'anish': {'anished': [], 'anishes': [], 'anishing': [], 'anishment': []},
 'anishad': {'anishads': []},
 'anishanab': {'anishanabe': []},
 'anishetti': {'anishetty': []},
 'anishinaab': {'anishinaabe': []},
 'anishinab': {'anishinabe': ['anishinabes']},
 'anishinabe': ['anishinabes'],
 'anishinauba': {'anishinaubae': []},
 'anishnaab': {'anishnaabe': []},
 'anishnab': {'anishnabe': []},
 'anishnawb': {'anishnawbe': []},
 'anisi': {'anisy': []},
 'anisid': {'aniside': []},
 'anisidid': {'anisidide': []},
 'anisidin': {'anisidine': ['anisidines']},
 'anisidine': ['anisidines'],
 'anisindion': {'anisindione': []},
 'anisit': {'anisits': []},
 'anisiu': {'anisius': []},
 'anisli': {'anislie': []},
 'anism': {'anisme': [], 'anisms': []},
 'anismin': {'anisminic': []},
 'anismu': {'anismus': []},
 'aniso': {'anisos': []},
 'anisocentropu': {'anisocentropus': []},
 'anisocera': {'anisoceras': []},
 'anisochilu': {'anisochilus': []},
 'anisochron': {'anisochronous': []},
 'anisochroni': {'anisochrony': []},
 'anisocor': {'anisocoric': []},
 'anisocoria': {'anisocorias': []},
 'anisocyt': {'anisocytes': [], 'anisocytic': []},
 'anisocytosi': {'anisocytosis': []},
 'anisodactyl': {'anisodactylous': []},
 'anisodactylu': {'anisodactylus': []},
 'anisodamin': {'anisodamine': []},
 'anisodesm': {'anisodesmic': []},
 'anisodiametr': {'anisodiametric': []},
 'anisodimension': {'anisodimensional': []},
 'anisodori': {'anisodoris': []},
 'anisodu': {'anisodus': []},
 'anisoelast': {'anisoelastic': []},
 'anisogam': {'anisogamous': []},
 'anisogamet': {'anisogamete': []},
 'anisogami': {'anisogamy': []},
 'anisogammaru': {'anisogammarus': []},
 'anisogeni': {'anisogeny': []},
 'anisognathu': {'anisognathus': []},
 'anisograptid': {'anisograptids': []},
 'anisograptida': {'anisograptidae': []},
 'anisograptu': {'anisograptus': []},
 'anisohydr': {'anisohydric': []},
 'anisokaryosi': {'anisokaryosis': []},
 'anisokinet': {'anisokinetic': []},
 'anisol': {'anisolated': [], 'anisole': ['anisoles'], 'anisols': []},
 'anisolabi': {'anisolabis': []},
 'anisole': ['anisoles'],
 'anisolrop': {'anisolropic': []},
 'anisolropi': {'anisolropy': []},
 'anisomel': {'anisomeles': []},
 'anisomer': {'anisomeric': [], 'anisomerism': []},
 'anisometr': {'anisometric': ['anisometrically']},
 'anisometri': {'anisometry': []},
 'anisometric': ['anisometrically'],
 'anisometrop': {'anisometrope': ['anisometropes'], 'anisometropic': []},
 'anisometrope': ['anisometropes'],
 'anisometropia': {'anisometropia': []},
 'anisomi': {'anisomys': []},
 'anisomorph': {'anisomorphic': [], 'anisomorphism': [], 'anisomorphous': []},
 'anisonchu': {'anisonchus': []},
 'anisonucleosi': {'anisonucleosis': []},
 'anisop': {'anisops': []},
 'anisopappu': {'anisopappus': []},
 'anisophyl': {'anisophyllous': []},
 'anisophylleacea': {'anisophylleaceae': []},
 'anisophylli': {'anisophylly': []},
 'anisophyllu': {'anisophyllus': []},
 'anisoplanat': {'anisoplanatic': [], 'anisoplanatism': []},
 'anisoplia': {'anisopliae': []},
 'anisopodida': {'anisopodidae': []},
 'anisopoikilocytosi': {'anisopoikilocytosis': []},
 'anisopter': {'anisopterous': []},
 'anisopteran': {'anisopterans': []},
 'anisopteromalu': {'anisopteromalus': []},
 'anisoptrop': {'anisoptropic': []},
 'anisopu': {'anisopus': []},
 'anisosmot': {'anisosmotic': []},
 'anisospor': {'anisospores': []},
 'anisostichu': {'anisostichus': []},
 'anisosyllab': {'anisosyllabic': []},
 'anisot': {'anisotes': []},
 'anisotarsu': {'anisotarsus': []},
 'anisotherm': {'anisothermal': []},
 'anisotom': {'anisotome': []},
 'anisotomida': {'anisotomidae': []},
 'anisoton': {'anisotonic': ['anisotonicity']},
 'anisotonic': ['anisotonicity'],
 'anisotop': {'anisotopic': []},
 'anisotopi': {'anisotopy': []},
 'anisotremu': {'anisotremus': []},
 'anisotrop': {'anisotrope': ['anisotroper', 'anisotropes'],
               'anisotropic': ['anisotropics',
                               'anisotropical',
                               'anisotropicity',
                               'anisotropically'],
               'anisotropism': [],
               'anisotropous': []},
 'anisotrope': ['anisotroper', 'anisotropes'],
 'anisotroph': {'anisotrophic': []},
 'anisotrophi': {'anisotrophy': []},
 'anisotropi': {'anisotropie': [], 'anisotropy': []},
 'anisotropic': ['anisotropics',
                 'anisotropical',
                 'anisotropicity',
                 'anisotropically'],
 'anisotropin': {'anisotropine': []},
 'anisotrpi': {'anisotrpy': []},
 'anisotyp': {'anisotype': []},
 'anisoyl': {'anisoylated': []},
 'aniss': {'anisse': []},
 'anissari': {'anissaries': []},
 'anisson': {'anissons': []},
 'anissonio': {'anissonios': []},
 'anissu': {'anissue': []},
 'anist': {'anistes': [], 'anistic': [], 'anists': []},
 'anista': {'anistas': []},
 'anistreplas': {'anistreplase': []},
 'anistrop': {'anistropic': ['anistropically']},
 'anistrophi': {'anistrophy': []},
 'anistropi': {'anistropies': [], 'anistropy': []},
 'anistropic': ['anistropically'],
 'anisu': {'anisus': []},
 'anisylchloroethylen': {'anisylchloroethylene': []},
 'anit': {'anital': [],
          'anitation': [],
          'anite': ['anites', 'anited', 'aniterative'],
          'anition': [],
          'anits': []},
 'anita': {'anitae': [], 'anitas': []},
 'anitari': {'anitary': []},
 'anitbiot': {'anitbiotic': ['anitbiotics']},
 'anitbiotic': ['anitbiotics'],
 'anitbodi': {'anitbodies': [], 'anitbody': []},
 'anitcip': {'anitcipated': []},
 'anite': ['anites', 'anited', 'aniterative'],
 'anitera': {'aniteras': []},
 'anitgen': {'anitgens': []},
 'anith': {'anithe': ['anither'], 'anithing': []},
 'anithe': ['anither'],
 'anithesi': {'anithesis': []},
 'anithet': {'anithetical': []},
 'anithypertens': {'anithypertensive': []},
 'aniti': {'anities': [], 'anitis': [], 'anity': []},
 'anitibiot': {'anitibiotics': []},
 'anitibodi': {'anitibodies': []},
 'aniticip': {'aniticipate': ['aniticipated']},
 'aniticipate': ['aniticipated'],
 'anitiqu': {'anitiquity': []},
 'anitiu': {'anitius': []},
 'anitmicrobi': {'anitmicrobial': []},
 'anitn': {'anitnal': ['anitnals']},
 'anitna': {'anitnae': []},
 'anitnal': ['anitnals'],
 'anito': {'anitos': []},
 'anitor': {'anitors': []},
 'anitorgi': {'anitorgis': []},
 'anitqu': {'anitquity': []},
 'anitr': {'anitre': []},
 'anitratu': {'anitratus': []},
 'anitta': {'anittas': []},
 'anitu': {'anitus': []},
 'anitud': {'anitude': ['anitudes']},
 'anitude': ['anitudes'],
 'anitudin': {'anitudinal': []},
 'anity': {'anitye': []},
 'aniu': {'anius': []},
 'aniual': {'aniuals': []},
 'aniv': {'anival': ['anivals'], 'anive': ['anives', 'anived'], 'aniving': []},
 'anival': ['anivals'],
 'anive': ['anives', 'anived'],
 'anivers': {'aniversal': ['aniversally'],
             'aniverse': [],
             'aniversities': [],
             'aniversity': []},
 'aniversal': ['aniversally'],
 'aniversar': {'aniversare': []},
 'aniversari': {'aniversaries': [], 'aniversary': []},
 'aniversario': {'aniversarios': []},
 'aniw': {'aniwer': ['aniwers', 'aniwered', 'aniwering']},
 'aniwan': {'aniwans': []},
 'aniwer': ['aniwers', 'aniwered', 'aniwering'],
 'aniz': {'anization': ['anizations', 'anizational'],
          'anize': ['anized', 'anizer', 'anizers', 'anizeli'],
          'anizing': []},
 'anizari': {'anizaries': []},
 'anization': ['anizations', 'anizational'],
 'anize': ['anized', 'anizer', 'anizers', 'anizeli'],
 'anizi': {'anizy': []},
 'anizotrop': {'anizotropic': []},
 'anizotropi': {'anizotropy': []},
 'anj': {'anje': ['anjeli'], 'anjing': [], 'anjs': []},
 'anja': {'anjas': []},
 'anjale': {'anjalee': []},
 'anjali': {'anjalis': []},
 'anjalos': {'anjalose': []},
 'anjan': {'anjane': []},
 'anjana': {'anjanas': []},
 'anjanaharib': {'anjanaharibe': []},
 'anjanett': {'anjanette': []},
 'anjaneyaswami': {'anjaneyaswamy': []},
 'anjang': {'anjange': []},
 'anjaparidz': {'anjaparidze': []},
 'anjarakandi': {'anjarakandy': []},
 'anjare': {'anjaree': []},
 'anje': {'anjee': []},
 'anjel': {'anjeles': [], 'anjels': []},
 'anjem': {'anjemic': []},
 'anjer': {'anjers': []},
 'anjesthet': {'anjesthetic': []},
 'anjevin': {'anjevins': []},
 'anji': {'anjie': [], 'anjy': []},
 'anjinho': {'anjinhos': []},
 'anjjel': {'anjjeles': []},
 'anjjl': {'anjjle': []},
 'anjl': {'anjle': []},
 'anjmal': {'anjmals': []},
 'anjmport': {'anjmportant': []},
 'anjndividu': {'anjndividual': []},
 'anjo': {'anjos': []},
 'anjoli': {'anjolie': []},
 'anjoman': {'anjomans': []},
 'anjoni': {'anjony': []},
 'anjorr': {'anjorrant': []},
 'anjoth': {'anjother': []},
 'anjou': {'anjou': []},
 "anjou'": {"anjou's": []},
 'anjouana': {'anjouanae': []},
 'anjoumoi': {'anjoumois': []},
 'anjoy': {'anjoyed': []},
 'anjozorob': {'anjozorobe': []},
 'anjrl': {'anjrle': []},
 'anjrth': {'anjrthing': []},
 'anjth': {'anjthing': []},
 'anju': {'anjus': []},
 'anjul': {'anjuls': []},
 'anjuman': {'anjumane': [], 'anjumans': []},
 'anjwer': {'anjwered': []},
 'ank': {'anke': ['anked', 'ankes'], 'anking': ['ankings'], 'anks': []},
 'anka': {'ankaful': [], 'ankas': []},
 'ankaio': {'ankaios': []},
 'ankam': {'ankame': []},
 'ankana': {'ankanas': []},
 'ankap': {'ankapalli': []},
 'ankar': {'ankare': []},
 'ankara': {'ankara': []},
 'ankaramit': {'ankaramite': ['ankaramites'], 'ankaramitic': []},
 'ankaramite': ['ankaramites'],
 'ankarapithecu': {'ankarapithecus': []},
 'ankaratrit': {'ankaratrite': ['ankaratrites']},
 'ankaratrite': ['ankaratrites'],
 'ankarett': {'ankarette': []},
 'ankauf': {'ankaufe': [], 'ankaufs': []},
 'ankav': {'ankave': []},
 'ankazob': {'ankazobe': []},
 'anke': {'ankee': ['ankees']},
 'ankech': {'ankecher': []},
 'ankee': ['ankees'],
 'ankel': {'ankele': [], 'ankels': []},
 'anken': {'ankener': [], 'ankenes': []},
 'ankenbau': {'ankenbauer': []},
 'ankeni': {'ankeny': []},
 'ankenni': {'ankenny': []},
 'anker': {'ankered': [], 'ankering': [], 'ankers': []},
 'ankerag': {'ankerage': []},
 'ankerch': {'ankercher': []},
 'ankerdin': {'ankerdine': []},
 'ankerhu': {'ankerhus': []},
 'ankeri': {'ankery': []},
 'ankerit': {'ankerite': ['ankerites'],
             'ankeritic': [],
             'ankeritization': [],
             'ankeritized': []},
 'ankerite': ['ankerites'],
 'ankerst': {'ankerstation': []},
 'ankerstjern': {'ankerstjerne': []},
 'ankervil': {'ankerville': []},
 'ankerwik': {'ankerwike': []},
 'ankerwyck': {'ankerwycke': []},
 'ankerwyk': {'ankerwyke': []},
 'anket': {'ankete': [], 'ankets': []},
 'anketel': {'anketell': []},
 'anketi': {'ankety': []},
 'anketil': {'anketill': []},
 'ankh': {'ankhe': ['ankhes'], 'ankhs': []},
 'ankhe': ['ankhes'],
 'ankhialo': {'ankhialos': []},
 'ankhis': {'ankhises': []},
 'ankhkheperur': {'ankhkheperure': []},
 'ankhkheprur': {'ankhkheprure': []},
 'ankhn': {'ankhnes': []},
 'ankhnesneferibr': {'ankhnesneferibre': []},
 'ankhosw': {'ankhoswe': []},
 'ankhsheshonqi': {'ankhsheshonqy': []},
 'ankhtifi': {'ankhtify': []},
 'anki': {'ankie': ['ankies'], 'anky': []},
 'ankie': ['ankies'],
 'ankieti': {'ankiety': []},
 'ankin': {'ankins': []},
 'anking': ['ankings'],
 'ankistrodesmu': {'ankistrodesmus': []},
 'ankizi': {'ankizy': []},
 'ankl': {'ankle': ['ankled'], 'ankling': []},
 'anklag': {'anklage': ['anklager']},
 'anklage': ['anklager'],
 'anklagekamm': {'anklagekammer': []},
 'anklagered': {'anklagerede': []},
 'anklang': {'anklange': []},
 'ankle': ['ankled'],
 'ankleband': {'anklebands': []},
 'anklebel': {'anklebells': []},
 'anklebit': {'anklebiters': []},
 'anklebon': {'anklebone': []},
 'ankleboot': {'ankleboots': []},
 'anklebrachi': {'anklebrachial': []},
 'ankleclonu': {'ankleclonus': []},
 'anklecuff': {'anklecuffs': []},
 'anklejack': {'anklejacks': []},
 'anklejerk': {'anklejerks': []},
 'anklejoint': {'anklejoints': []},
 'ankler': {'anklerings': []},
 'anklesock': {'anklesocks': []},
 'anklestrap': {'anklestraps': []},
 'anklet': ['ankleted'],
 'ankletwist': {'ankletwisting': []},
 'ankli': {'ankly': []},
 'anklingend': {'anklingende': []},
 'anklos': {'anklosing': []},
 'anklylos': {'anklylosing': []},
 'anklyos': {'anklyosing': []},
 'anklyosi': {'anklyosis': []},
 'ankniipfend': {'ankniipfende': []},
 'ankniipfungspunkt': {'ankniipfungspunkte': []},
 'anknupfend': {'anknupfende': []},
 'anknupft': {'anknupfte': []},
 'anknupfungspunkt': {'anknupfungspunkte': []},
 'anknyt': {'anknyter': []},
 'anknytn': {'anknytning': []},
 'ankob': {'ankober': []},
 'ankobeahen': {'ankobeahene': []},
 'ankol': {'ankole': []},
 'ankomm': {'ankomme': ['ankommer']},
 'ankomme': ['ankommer'],
 'ankommend': {'ankommende': []},
 'ankomml': {'ankommling': []},
 'ankommling': {'ankommlinge': []},
 'ankond': {'ankonde': []},
 'ankoni': {'ankony': []},
 'ankoo': {'ankoos': []},
 'ankor': {'ankore': ['ankored'], 'ankors': []},
 'ankorag': {'ankorage': []},
 'ankore': ['ankored'],
 'ankr': {'ankre': ['ankred', 'ankres']},
 'ankre': ['ankred', 'ankres'],
 'ankruptci': {'ankruptcy': []},
 'anksgiv': {'anksgiving': []},
 'ankshu': {'ankshus': []},
 'anktel': {'anktells': []},
 'anku': {'ankus': []},
 'ankundigt': {'ankundigte': []},
 'ankunft': {'ankunfts': []},
 'ankvlos': {'ankvlosed': [], 'ankvlosing': []},
 'ankvlosi': {'ankvlosis': []},
 'ankw': {'ankwe': []},
 'ankwork': {'ankworks': []},
 'ankylo': {'ankylos': []},
 'ankylos': {'ankylose': ['ankylosed', 'ankyloses'], 'ankylosing': []},
 'ankylosan': {'ankylosans': []},
 'ankylosant': {'ankylosante': []},
 'ankylosaur': {'ankylosaur': []},
 'ankylosaurid': {'ankylosaurids': []},
 'ankylosaurida': {'ankylosauridae': []},
 'ankylosauru': {'ankylosaurus': []},
 'ankylose': ['ankylosed', 'ankyloses'],
 'ankylosi': {'ankylosis': []},
 'ankylosingspondyl': {'ankylosingspondylitis': []},
 'ankylostom': {'ankylostome': ['ankylostomes']},
 'ankylostome': ['ankylostomes'],
 'ankylostomiasi': {'ankylostomiasis': []},
 'ankylot': {'ankylotic': []},
 'ankyrin': {'ankyrins': []},
 'ankyropteri': {'ankyropteris': []},
 'anl': {'anle': ['anled', 'anles'], 'anling': [], 'anls': []},
 'anla': {'anlas': []},
 'anlaa': {'anlaas': []},
 'anlaal': {'anlaals': []},
 'anlabi': {'anlaby': []},
 'anlac': {'anlace': []},
 'anlad': {'anlades': []},
 'anlaf': {'anlafe': [], 'anlafs': []},
 'anlag': {'anlage': []},
 'anlagefond': {'anlagefonds': []},
 'anlagekapit': {'anlagekapital': []},
 'anlagenbau': {'anlagenbauer': []},
 'anlagenteil': {'anlagenteile': []},
 'anlagevermogen': {'anlagevermogens': []},
 'anlaggn': {'anlaggning': []},
 'anlagt': {'anlagte': []},
 'anlalysi': {'anlalysis': []},
 'anland': {'anlande': []},
 'anlang': {'anlange': []},
 'anlangt': {'anlangte': []},
 'anlar': {'anlares': []},
 'anlass': {'anlasse': ['anlasses']},
 'anlasse': ['anlasses'],
 'anlauf': {'anlaufe': []},
 'anlaufphas': {'anlaufphase': []},
 'anlaufstel': {'anlaufstelle': []},
 'anlautend': {'anlautende': ['anlautendes']},
 'anlautende': ['anlautendes'],
 'anlayi': {'anlayis': []},
 'anlays': {'anlayse': ['anlaysed', 'anlayses'], 'anlaysing': []},
 'anlayse': ['anlaysed', 'anlayses'],
 'anlaysi': {'anlaysis': []},
 'anlayst': {'anlaysts': []},
 'anlayt': {'anlaytic': ['anlaytical']},
 'anlaytic': ['anlaytical'],
 'anlayz': {'anlayze': ['anlayzed'], 'anlayzing': []},
 'anlayze': ['anlayzed'],
 'anld': {'anlde': ['anldes']},
 'anlde': ['anldes'],
 'anle': {'anlee': []},
 'anledn': {'anledning': []},
 'anledning': {'anledninger': []},
 'anleg': {'anleger': []},
 'anlegestel': {'anlegestelle': []},
 'anlegt': {'anlegte': []},
 'anlehnt': {'anlehnte': []},
 'anlehnungstypu': {'anlehnungstypus': []},
 'anleih': {'anleihe': []},
 'anlenn': {'anlennal': []},
 'anlepn': {'anlepne': []},
 'anlezi': {'anlezy': []},
 'anlg': {'anlge': ['anlges']},
 'anlge': ['anlges'],
 'anlhemi': {'anlhemis': []},
 'anlhocero': {'anlhoceros': []},
 'anlhologi': {'anlhologie': []},
 'anlhoni': {'anlhony': []},
 'anlhonomu': {'anlhonomus': []},
 'anlhraci': {'anlhracis': []},
 'anlhriscu': {'anlhriscus': []},
 'anlhropo': {'anlhropos': []},
 'anlhropolog': {'anlhropology': []},
 'anlhropologi': {'anlhropologie': []},
 'anlhu': {'anlhus': []},
 'anli': {'anlie': [], 'anliness': [], 'anlis': [], 'anly': []},
 'anlibodi': {'anlibodies': [], 'anlibody': []},
 'anlich': {'anliche': []},
 'anlicu': {'anlicus': []},
 'anlieg': {'anlieger': []},
 'anliegen': {'anliegens': []},
 'anliegend': {'anliegende': ['anliegender']},
 'anliegende': ['anliegender'],
 'anligen': {'anligenic': [], 'anligens': []},
 'anliggend': {'anliggender': []},
 'anligonu': {'anligonus': []},
 'anlik': {'anlike': ['anliker']},
 'anlike': ['anliker'],
 'anlilop': {'anlilope': []},
 'anlin': {'anline': []},
 'anlinomian': {'anlinomianism': [], 'anlinomians': []},
 'anliochu': {'anliochus': []},
 'anliop': {'anliope': []},
 'anlipa': {'anlipas': []},
 'anlipat': {'anlipater': []},
 'anliqu': {'anliquities': []},
 'anliqua': {'anliquae': []},
 'anliquair': {'anliquaires': []},
 'anliqui': {'anliquis': []},
 'anliquit': {'anliquitates': [], 'anliquites': []},
 'anliquu': {'anliquus': []},
 'anlislaveri': {'anlislavery': []},
 'anlli': {'anlly': []},
 'anlm': {'anlme': []},
 'anlmal': {'anlmals': []},
 'anlnal': {'anlnals': []},
 'anlnteg': {'anlnteger': []},
 'anlntroduct': {'anlntroduction': []},
 'anlo': {'anlos': []},
 'anloagu': {'anloague': []},
 'anlog': {'anlogous': [], 'anlogy': []},
 'anlogu': {'anlogue': ['anlogues']},
 'anlogue': ['anlogues'],
 'anloin': {'anloine': []},
 'anlon': {'anlons': []},
 'anloni': {'anlonie': [], 'anlony': []},
 'anlonin': {'anlonines': []},
 'anloniu': {'anlonius': []},
 'anlounc': {'anlounced': []},
 'anlsotrop': {'anlsotropic': []},
 'anlsotropi': {'anlsotropy': []},
 'anlti': {'anlty': []},
 'anlu': {'anlus': []},
 'anlwer': {'anlwered': [], 'anlwers': []},
 'anlyaja': {'anlyajas': []},
 'anlys': {'anlyse': ['anlysed', 'anlyses'], 'anlysing': []},
 'anlyse': ['anlysed', 'anlyses'],
 'anlysi': {'anlysis': []},
 'anlyst': {'anlysts': []},
 'anlyt': {'anlytic': ['anlytical']},
 'anlytic': ['anlytical'],
 'anlyz': {'anlyze': ['anlyzed', 'anlyzer'], 'anlyzing': []},
 'anlyze': ['anlyzed', 'anlyzer'],
 'anm': {'anme': ['anmes', 'anmed'], 'anming': [], 'anms': []},
 'anmach': {'anmachal': []},
 'anmaerkning': {'anmaerkninger': []},
 'anmal': {'anmale': [], 'anmals': []},
 'anmari': {'anmarie': []},
 'anmarkn': {'anmarkning': []},
 'anmat': {'anmation': []},
 'anmatyerr': {'anmatyerre': []},
 'anmbal': {'anmbale': []},
 'anme': ['anmes', 'anmed'],
 'anmeld': {'anmelde': ['anmelder']},
 'anmelde': ['anmelder'],
 'anmeldels': {'anmeldelse': []},
 'anmeldt': {'anmeldte': []},
 'anmeldung': {'anmeldungs': []},
 'anmerkning': {'anmerkninger': []},
 'anmerkt': {'anmerkte': []},
 'anmes': {'anmesic': []},
 'anmesti': {'anmesty': []},
 'anmeu': {'anmeus': []},
 'anmhil': {'anmhilated': [], 'anmhilation': []},
 'anmi': {'anmis': [], 'anmy': []},
 'anmiair': {'anmiaire': []},
 'anmial': {'anmially': [], 'anmials': []},
 'anmil': {'anmiles': []},
 'anministr': {'anministration': []},
 'anmiocentesi': {'anmiocentesis': []},
 'anmiot': {'anmiotic': []},
 'anmiti': {'anmity': []},
 'anml': {'anmls': []},
 'anmod': {'anmode': []},
 'anmodn': {'anmodning': []},
 'anmoin': {'anmoins': []},
 'anmoor': {'anmoore': []},
 'anmor': {'anmore': []},
 'anmour': {'anmours': []},
 'anmtair': {'anmtaire': []},
 'anmunit': {'anmunition': []},
 'anmutend': {'anmutende': ['anmutender']},
 'anmutende': ['anmutender'],
 'anmuthig': {'anmuthige': ['anmuthiger']},
 'anmuthige': ['anmuthiger'],
 'anmutig': {'anmutige': ['anmutiger', 'anmutiges']},
 'anmutige': ['anmutiger', 'anmutiges'],
 'anmversari': {'anmversary': []},
 'ann': {'anne': ['anneli', 'annely', 'annelis', 'annelies'],
         'annfuls': [],
         'anns': []},
 "ann'": {"ann's": []},
 "ann'e": {"ann'ee": []},
 'anna': ['annae', 'annaes'],
 "anna'": {"anna's": []},
 "anna'l": {"anna'll": []},
 'annaal': {'annaally': []},
 'annab': {'annabal': [], 'annabe': []},
 'annabal': {'annabale': []},
 'annabaptist': {'annabaptists': []},
 'annabass': {'annaba': []},
 'annabcl': {'annabclle': []},
 'annabel': {'annabell': ['annabelle', 'annabelles'], 'annabels': []},
 'annabell': ['annabelle', 'annabelles'],
 'annabella': {'annabellas': []},
 'annaberg': {'annaberge': ['annaberger']},
 'annaberge': ['annaberger'],
 'annabergit': {'annabergite': []},
 'annabeu': {'annabeue': []},
 'annabi': {'annabis': []},
 'annabil': {'annabile': []},
 'annabl': {'annable': ['annables']},
 'annable': ['annables'],
 'annablum': {'annablume': []},
 'annabook': {'annabooks': []},
 'annabr': {'annabring': []},
 'annacarti': {'annacarty': []},
 'annaci': {'annacis': []},
 'annack': {'annacker': []},
 'annaclon': {'annaclone': []},
 'annacon': {'annacone': []},
 'annacotti': {'annacotty': []},
 'annacrinu': {'annacrinus': []},
 'annacu': {'annacus': []},
 'annad': {'annadal': []},
 'annadal': {'annadale': []},
 'annadamang': {'annadamangal': []},
 'annador': {'annadore': []},
 'annadott': {'annadotter': []},
 'annaeanu': {'annaeanus': []},
 'annaeu': {'annaeus': []},
 'annaf': {'annafs': []},
 'annagari': {'annagary': []},
 'annagass': {'annagasse': []},
 'annaghmar': {'annaghmare': []},
 'annaghmor': {'annaghmore': []},
 'annagnac': {'annagnacs': []},
 'annagoondi': {'annagoondy': []},
 'annagri': {'annagry': []},
 'annah': {'annahs': []},
 'annahel': {'annahelle': []},
 'annahernd': {'annahernde': ['annahernder', 'annaherndes']},
 'annahernde': ['annahernder', 'annaherndes'],
 'annaherungsweis': {'annaherungsweise': []},
 'annahm': {'annahme': []},
 'annai': {'annaies': [], 'annais': []},
 'annair': {'annaire': []},
 'annais': {'annaise': []},
 'annaiu': {'annaius': []},
 'annaj': {'annajes': [], 'annajs': []},
 'annaje': {'annajee': []},
 'annak': {'annaks': []},
 'annakirch': {'annakirche': []},
 'annako': {'annakos': []},
 'annakutti': {'annakutty': []},
 'annal': {'annale': ['annaler', 'annaled', 'annales'],
           'annalism': [],
           'annalize': ['annalized'],
           'annall': ['annalls', 'annally', 'annalles', 'annalled'],
           'annals': []},
 'annala': {'annalas': []},
 'annalc': {'annalcs': []},
 'annale': {'annalee': []},
 'annalect': {'annalects': []},
 'annalen': {'annalene': []},
 'annalend': {'annalender': []},
 'annalesd': {'annalesde': ['annalesdes']},
 'annalesde': ['annalesdes'],
 'annali': {'annalie': ['annalies'], 'annalis': [], 'annaly': ['annalys']},
 'annalibu': {'annalibus': []},
 'annalie': ['annalies'],
 'annalies': {'annaliese': []},
 'annalin': {'annaline': []},
 'annalis': {'annalise': []},
 'annalist': ['annaliste', 'annalistic', 'annalistes', 'annalistically'],
 'annalistiqu': {'annalistique': []},
 'annalistisch': {'annalistische': []},
 'annaliu': {'annalius': []},
 'annalize': ['annalized'],
 'annall': ['annalls', 'annally', 'annalles', 'annalled'],
 'annalo': {'annalos': []},
 'annalr': {'annalrs': []},
 'annalsofth': {'annalsofthe': []},
 'annalt': {'annalts': []},
 'annaly': ['annalys'],
 'annalys': {'annalysed': []},
 'annalysi': {'annalysis': []},
 'annam': {'annam': []},
 'annama': {'annamae': []},
 'annamabo': {'annamaboe': ['annamaboes']},
 'annamaboe': ['annamaboes'],
 'annamal': {'annamalal': []},
 'annamalai': {'annamalais': []},
 'annamari': {'annamarie': [], 'annamary': []},
 'annambo': {'annamboe': []},
 'annamens': {'annamense': []},
 'annamensi': {'annamensis': []},
 'annament': {'annaments': []},
 'annames': {'annamese': []},
 'annamit': {'annamite': [], 'annamitic': []},
 'annamitc': {'annamitcs': []},
 'annamiticu': {'annamiticus': []},
 'annamitiqu': {'annamitique': []},
 'annamo': {'annamoe': []},
 'annamor': {'annamore': []},
 'annan': {'annane': [], 'annans': []},
 'annana': {'annanas': []},
 'annanc': {'annance': [], 'annancy': []},
 'annand': {'annande': [], 'annands': []},
 'annandai': {'annandaie': []},
 'annandail': {'annandaill': []},
 'annandal': {'annandale': ['annandales']},
 'annandale': ['annandales'],
 'annang': {'annangs': []},
 'annangrov': {'annangrove': []},
 'annanhil': {'annanhill': []},
 'annania': {'annanias': []},
 'annanit': {'annanites': []},
 'annanstan': {'annanstans': []},
 'annanu': {'annanus': []},
 'annap': {'annapes': []},
 'annaparochi': {'annaparochie': []},
 'annapl': {'annaple': []},
 'annapoh': {'annapohs': []},
 'annapol': {'annapolls': []},
 'annapoli': {'annapolis': []},
 'annapolitan': {'annapolitans': []},
 'annapp': {'annappes': []},
 'annapurna': {'annapurna': []},
 'annar': {'annares': [], 'annars': []},
 'annaraton': {'annaratone': []},
 'annari': {'annary': []},
 'annas': {'anna': []},
 'annasami': {'annasamy': []},
 'annasaul': {'annasaule': []},
 'annasid': {'annaside': []},
 'annastrass': {'annastrasse': []},
 'annasu': {'annasus': []},
 'annaswami': {'annaswamy': []},
 'annat': {'annate': ['annates', 'annater'], 'annats': []},
 'annate': ['annates', 'annater'],
 'annath': {'annathal': [], 'annathe': []},
 'annati': {'annatie': [], 'annatis': []},
 'annatj': {'annatje': []},
 'annatji': {'annatjie': []},
 'annatu': {'annatus': []},
 'annatur': {'annatural': [], 'annature': []},
 'annau': {'annaus': []},
 'annaudal': {'annaudale': []},
 'annaulli': {'annaully': []},
 'annavas': {'annavasal': []},
 'annavil': {'annaville': []},
 'annawak': {'annawake': []},
 'annay': {'annays': []},
 'annazett': {'annazette': []},
 'annbas': {'annbased': []},
 'annbi': {'annbis': []},
 'annbrust': {'annbruster': []},
 'annc': {'annce': ['annces'], 'anncs': []},
 'annca': {'anncas': []},
 'anncc': {'annccs': []},
 'anncci': {'annccy': []},
 'annccten': {'anncctens': []},
 'anncd': {'anncdes': []},
 'annce': ['annces'],
 'anncestor': {'anncestors': []},
 'annceu': {'annceus': []},
 'anncharlott': {'anncharlotte': []},
 'annck': {'anncke': []},
 'annclid': {'annclides': []},
 'anncmari': {'anncmarie': []},
 'anncorinn': {'anncorinne': []},
 'anncslci': {'anncslcy': []},
 'annd': {'annde': ['anndes'], 'annds': []},
 'annde': {'anndee': []},
 'anndl': {'anndles': []},
 'anne': {'annee': ['annees']},
 "anne'": {"anne'e": ["anne'es"], "anne's": []},
 "anne'e": ["anne'es"],
 "anne'l": {"anne'll": []},
 'annea': {'anneas': []},
 'anneal': {'annealability': [],
            'annealable': [],
            'annealed': [],
            'annealer': ['annealers'],
            'annealing': [],
            'annealled': [],
            'annealling': [],
            'annealment': [],
            'anneals': []},
 'annealer': ['annealers'],
 'annear': {'annearance': [], 'anneared': [], 'annears': []},
 'anneau': {'anneaus': []},
 "annebault'": {"annebault's": []},
 'annebbiar': {'annebbiare': []},
 'annebel': {'annebelle': []},
 'annebicqu': {'annebicque': []},
 'annec': {'annecs': []},
 'annecatherin': {'annecatherine': []},
 'annecdot': {'annecdotal': [], 'annecdote': ['annecdotes']},
 'annecdote': ['annecdotes'],
 'annecharlott': {'annecharlotte': []},
 'anneci': {'annecy': []},
 'anneck': {'annecke': []},
 'anneclen': {'anneclens': []},
 'annect': {'annectant': [], 'annected': [], 'annectent': [], 'annection': []},
 'annectan': {'annectans': []},
 'annecten': {'annectens': []},
 'annecter': {'annectere': []},
 'annecteu': {'annecteus': []},
 'annectimu': {'annectimus': []},
 'anned': {'annede': []},
 'annedor': {'annedore': []},
 'annedoto': {'annedotos': []},
 'annedotu': {'annedotus': []},
 'annee': ['annees'],
 'anneessen': {'anneessens': []},
 'anneeu': {'anneeus': []},
 'annefli': {'annefly': []},
 'anneg': {'annegers': []},
 'annegar': {'annegare': [], 'annegars': []},
 'annegret': {'annegrete': []},
 'annehm': {'annehme': []},
 'annehmbar': {'annehmbare': ['annehmbarer', 'annehmbares']},
 'annehmbare': ['annehmbarer', 'annehmbares'],
 'annehmend': {'annehmende': []},
 'annei': {'anneied': [], 'anneis': []},
 'anneiu': {'anneius': []},
 'annek': {'anneke': ['annekes']},
 'anneke': ['annekes'],
 'annekj': {'annekje': []},
 'annel': {'annelated': [],
           'annelation': ['annelations'],
           'annele': ['anneles', 'anneler', 'anneled'],
           'anneling': [],
           'annelize': [],
           'annell': ['annells',
                      'annelle',
                      'annelles',
                      'annellated',
                      'annellation',
                      'annellations'],
           'annelou': [],
           'annels': []},
 'annelation': ['annelations'],
 'annele': {'annelee': ['annelees']},
 'annelee': ['annelees'],
 'annelet': {'annelets': []},
 'anneli': {'annelie': []},
 'annelid': ['annelide', 'annelider', 'annelides', 'annelidous'],
 'annelida': ['annelidae'],
 'annelidan': {'annelidans': []},
 'annelidlik': {'annelidlike': []},
 'annelies': {'anneliese': []},
 'annelin': {'anneline': []},
 'annelis': {'annelise': []},
 'annell': ['annells',
            'annelle',
            'annelles',
            'annellated',
            'annellation',
            'annellations'],
 'annelli': {'annelly': []},
 'annellid': {'annellide': ['annellides'], 'annellidic': []},
 'annellide': ['annellides'],
 'annellophor': {'annellophores': []},
 'annellu': {'annellus': []},
 'annelo': {'anneloes': [], 'annelos': []},
 'annelor': {'annelore': []},
 'anneloui': {'annelouis': []},
 'annelouis': {'annelouise': []},
 'annelu': {'annelus': []},
 'annem': {'annemic': []},
 'anneman': {'annemane': [], 'annemans': []},
 'annemar': {'annemaric': []},
 'annemari': {'annemarie': []},
 'annemariek': {'annemarieke': []},
 'annemass': {'annemasse': []},
 'annemaulever': {'annemauleverer': []},
 'annemeeke': {'annemeekee': []},
 'annemergm': {'annemergmed': []},
 'annemett': {'annemette': []},
 'annemi': {'annemie': []},
 'annemiek': {'annemieke': []},
 'annemour': {'annemours': []},
 'annemundu': {'annemundus': []},
 'annen': {'annene': []},
 'annenberg': {'annenbergs': []},
 'annenc': {'annency': []},
 'annendal': {'annendale': []},
 'anneni': {'annenie': []},
 'annenian': {'annenians': []},
 'annenkapel': {'annenkapelle': []},
 'annenkirch': {'annenkirche': []},
 'annenra': {'annenraes': []},
 'annenrai': {'annenrais': []},
 'annenski': {'annensky': []},
 'annenstrass': {'annenstrasse': []},
 'annentier': {'annentieres': []},
 'anneofclev': {'anneofcleves': []},
 'anneol': {'anneoling': []},
 'anner': {'annere': [], 'anners': []},
 'annerdail': {'annerdaill': []},
 'annerdal': {'annerdale': []},
 'annerg': {'annergers': []},
 'anneri': {'anneris': [], 'annery': []},
 'anneriek': {'annerieke': []},
 'annerit': {'annerite': []},
 'annerled': {'annerledes': []},
 'annerli': {'annerly': []},
 'anneros': {'annerose': []},
 'annert': {'annerte': []},
 'annervil': {'annerville': []},
 'annes': {'annese': ['anneser']},
 'annesdal': {'annesdale': []},
 'annese': ['anneser'],
 'annesgrov': {'annesgrove': []},
 'anneski': {'annesky': []},
 'anneslci': {'anneslcy': []},
 'annesley': {'annesleys': []},
 'annesli': {'anneslie': [], 'annesly': []},
 'annesophi': {'annesophie': []},
 'anness': {'annesse': ['annesser']},
 'annesse': ['annesser'],
 'annession': {'annessione': []},
 'annesti': {'annesty': []},
 'annestyl': {'annestyle': []},
 'annet': {'annete': [], 'annets': []},
 'anneth': {'annethe': []},
 'anneti': {'annetie': []},
 'annetin': {'annetine': []},
 'annetj': {'annetje': []},
 'annetji': {'annetjie': []},
 'annett': {'annette': ['annettes'], 'annetts': []},
 'annetta': {'annettae': []},
 'annette': {'annettee': []},
 'annetter': {'annettere': []},
 'annetti': {'annettie': []},
 'annettt': {'annettte': []},
 'annetwel': {'annetwell': []},
 'anneu': {'anneus': []},
 'annevil': {'anneville': []},
 'annevoi': {'annevoie': []},
 'annewi': {'annewies': []},
 'anney': {'anneys': []},
 'annf': {'annfe': ['annfes']},
 'annfe': ['annfes'],
 'anng': {'annge': []},
 'annhart': {'annharte': []},
 'annheus': {'annheuser': []},
 'annhil': {'annhilate': ['annhilates', 'annhilated'],
            'annhilating': [],
            'annhilation': []},
 'annhilate': ['annhilates', 'annhilated'],
 'annhili': {'annhiliation': []},
 'anni': {'annie': ['annies'], 'annis': [], 'anny': ['annys']},
 'annia': {'anniae': [], 'annias': []},
 'anniano': {'annianos': []},
 'annianu': {'annianus': []},
 'annib': {'annibal': ['annibals', 'annibalism']},
 'anniba': {'annibas': []},
 'annibal': {'annibale': [], 'anniball': ['anniballe']},
 'annibaldi': {'annibaldis': []},
 'annibali': {'annibalis': []},
 'annibalianu': {'annibalianus': []},
 'anniball': ['anniballe'],
 'annibil': {'annibilate': ['annibilated', 'annibilates'],
             'annibilating': [],
             'annibilation': []},
 'annibilate': ['annibilated', 'annibilates'],
 'annic': {'annice': [], 'annics': []},
 'anniceri': {'anniceris': []},
 'annicerian': {'annicerians': []},
 'annichilazion': {'annichilazione': []},
 'anniculu': {'anniculus': []},
 'annicut': {'annicuts': []},
 'annid': {'annidation': [], 'annide': []},
 'annidal': {'annidale': []},
 'annie': ['annies'],
 "annie'l": {"annie'll": []},
 'anniehronnon': {'anniehronnons': []},
 'anniellida': {'anniellidae': []},
 'annient': {'anniented': []},
 'annientar': {'annientare': []},
 'annieronnon': {'annieronnons': []},
 'annievil': {'annieville': []},
 'annig': {'anniger': []},
 'anniger': {'annigere': []},
 'annih': {'annihal': []},
 'annihal': {'annihalated': [], 'annihalation': [], 'annihale': []},
 'annihil': {'annihilability': [],
             'annihilable': [],
             'annihilant': [],
             'annihilate': ['annihilates', 'annihilated'],
             'annihilating': [],
             'annihilation': [],
             'annihilative': [],
             'annihilator': [],
             'annihile': ['annihiler'],
             'annihilism': []},
 'annihilant': {'annihilantes': []},
 'annihilar': {'annihilare': []},
 'annihilate': ['annihilates', 'annihilated'],
 'annihilatingli': {'annihilatingly': []},
 'annihilation': {'annihilatione': [], 'annihilationism': []},
 'annihilationist': {'annihilationists': []},
 'annihilatori': {'annihilatory': []},
 'annihile': {'annihilee': []},
 'annihili': {'annihiliate': ['annihiliated'],
              'annihiliating': [],
              'annihiliation': []},
 'annihiliate': ['annihiliated'],
 'annihilist': {'annihilistic': []},
 'annik': {'annike': []},
 'annikeri': {'annikeris': []},
 'annil': {'annilated': [], 'annilation': [], 'annils': []},
 'annilil': {'annililation': []},
 'annim': {'annimal': ['annimals'],
           'annimate': ['annimated'],
           'annimation': []},
 'annimal': ['annimals'],
 'annimate': ['annimated'],
 'annimos': {'annimosities': [], 'annimosity': []},
 'annin': {'annine': [], 'anninou': [], 'annins': []},
 'anning': {'anninger': []},
 'anningbel': {'anningbell': []},
 'anningh': {'anninghe': []},
 'anningsli': {'anningsly': []},
 'anninian': {'anninianism': [], 'anninians': []},
 'anniniu': {'anninius': []},
 'annino': {'anninos': []},
 'anninski': {'anninsky': []},
 'anninternm': {'anninternmed': []},
 'anniqu': {'annique': []},
 'annis': {'annise': [], 'annisou': []},
 'annise': {'anniseed': ['anniseeds']},
 'anniseed': ['anniseeds'],
 'annisett': {'annisette': []},
 'annisqu': {'annisque': []},
 'annistic': {'annistice': []},
 'annisu': {'annisus': []},
 'annit': {'annite': []},
 'annitag': {'annitage': []},
 'annitent': {'annitente': []},
 'annitentibu': {'annitentibus': []},
 'anniti': {'annity': []},
 'annitj': {'annitje': []},
 'anniu': {'annius': []},
 'anniv': {'annive': ['anniver', 'annivers']},
 'annivarsari': {'annivarsary': []},
 'annive': ['anniver', 'annivers'],
 'anniveisari': {'anniveisary': []},
 'anniveraari': {'anniveraary': []},
 'anniverari': {'anniverary': []},
 'anniverfari': {'anniverfary': []},
 'annivers': {'anniverse': [], 'anniversity': []},
 'anniversair': {'anniversaire': ['anniversaires']},
 'anniversaire': ['anniversaires'],
 'anniversari': {'anniversarial': [], 'anniversarie': [], 'anniversary': []},
 'anniversaria': {'anniversarias': []},
 'anniversarii': {'anniversariis': []},
 'anniversarili': {'anniversarily': []},
 'anniversariu': {'anniversarius': []},
 'anniversati': {'anniversaty': []},
 'anniverseri': {'anniversery': []},
 'annivesari': {'annivesary': []},
 'annivi': {'anniviers': []},
 'annje': {'annjee': []},
 'annjennett': {'annjennette': []},
 'annl': {'annle': ['annles'], 'annls': []},
 'annlbal': {'annlbale': []},
 'annle': {'annlee': []},
 'annleri': {'annlerie': []},
 'annli': {'annlied': [], 'annly': []},
 'annlic': {'annlication': []},
 'annlnternm': {'annlnternmed': []},
 'annlntm': {'annlntmed': []},
 'annlog': {'annlogy': []},
 'annlouis': {'annlouise': []},
 'annlversari': {'annlversary': []},
 'annlysi': {'annlysis': []},
 'annman': {'annmane': []},
 'annmari': {'annmarie': [], 'annmary': []},
 'annn': {'annns': []},
 'annnair': {'annnaire': []},
 'annnal': {'annnally': [], 'annnals': []},
 'annni': {'annny': []},
 'annniti': {'annnities': [], 'annnity': []},
 'annniversari': {'annniversary': []},
 'annnl': {'annnles': [], 'annnls': []},
 'annnlat': {'annnlated': []},
 'annnlu': {'annnlus': []},
 'annnounc': {'annnounce': ['annnounced', 'annnounces', 'annnouncement'],
              'annnouncing': []},
 'annnounce': ['annnounced', 'annnounces', 'annnouncement'],
 'annnoy': {'annnoyance': [], 'annnoyed': []},
 'annnual': {'annnually': []},
 'annnuiti': {'annnuity': []},
 'anno': {'annoe': [], 'annos': []},
 'annoanc': {'annoanced': []},
 'annob': {'annobal': []},
 'annobliss': {'annoblissement': []},
 'annobones': {'annobonese': []},
 'annod': {'annodated': [], 'annode': ['annoder', 'annodes'], 'annodized': []},
 'annodar': {'annodare': []},
 'annode': ['annoder', 'annodes'],
 'annodomini': {'annodominis': []},
 'annoeu': {'annoeus': []},
 'annoi': {'annoie': ['annoied'], 'annois': []},
 'annoianc': {'annoiance': []},
 'annoiar': {'annoiare': []},
 'annoie': ['annoied'],
 'annoimc': {'annoimced': [], 'annoimcement': []},
 'annoint': {'annointed': [],
             'annointing': ['annointings'],
             'annointment': ['annointments'],
             'annoints': []},
 'annointing': ['annointings'],
 'annointment': ['annointments'],
 'annoir': {'annoire': []},
 'annoit': {'annoited': []},
 'annokke': {'annokkee': []},
 'annol': {'annoles': [], 'annols': []},
 'annolation': {'annolationes': []},
 'annoli': {'annolied': []},
 'annomali': {'annomalies': []},
 'annomin': {'annomination': []},
 'annon': ['annone'],
 'annona': ['annonae'],
 'annonac': {'annonaceous': []},
 'annonacea': {'annonaceae': []},
 'annonair': {'annonaire': []},
 'annonal': {'annonales': []},
 'annonari': {'annonary': []},
 'annonaym': {'annonaymous': []},
 'annonc': {'annoncant': [],
            'annonce': ['annonces',
                        'annoncer',
                        'annonced',
                        'annoncent',
                        'annoncement']},
 'annoncai': {'annoncaient': []},
 'annonce': {'annoncee': ['annoncees']},
 'annoncee': ['annoncees'],
 'annoncefait': {'annoncefaite': []},
 'annoncer': {'annoncerent': []},
 'annonceur': {'annonceurs': []},
 'annonci': {'annonciation': []},
 'annonciad': {'annonciade': ['annonciades']},
 'annonciade': ['annonciades'],
 'annonciateur': {'annonciateurs': []},
 'annonciatric': {'annonciatrice': []},
 'annoncoi': {'annoncoient': []},
 'annoncon': {'annoncons': []},
 'annondal': {'annondale': []},
 'annong': {'annongant': []},
 'annoni': {'annonis': []},
 'annoniflora': {'annoniflorae': []},
 'annonnc': {'annonnce': ['annonnced', 'annonnces', 'annonncement'],
             'annonncing': []},
 'annonnce': ['annonnced', 'annonnces', 'annonncement'],
 'annons': {'annonse': []},
 'annonserad': {'annonserade': []},
 'annonuc': {'annonuced': []},
 'annonym': {'annonymity': [], 'annonymous': ['annonymously']},
 'annonymous': ['annonymously'],
 'annoonc': {'annoonced': []},
 'annopoli': {'annopolis': []},
 'annoq': {'annoqe': []},
 'annoqu': {'annoque': []},
 'annor': {'annored': []},
 'annori': {'annory': []},
 'annormc': {'annormced': []},
 'annorstad': {'annorstades': []},
 'annorumqu': {'annorumque': []},
 'annosaqu': {'annosaque': []},
 'annosi': {'annosis': []},
 'annospher': {'annosphere': [], 'annospheric': []},
 'annosqu': {'annosque': []},
 'annosu': {'annosus': []},
 'annot': {'annotant': [],
           'annotate': ['annotated', 'annotates'],
           'annotating': [],
           'annotation': ['annotational'],
           'annotative': [],
           'annotator': [],
           'annote': ['annoter', 'annotes', 'annoted'],
           'annoting': [],
           'annots': []},
 'annotacion': {'annotaciones': [], 'annotacions': []},
 'annotalion': {'annotaliones': []},
 'annotar': {'annotare': []},
 'annotass': {'annotasse': []},
 'annotat': {'annotatable': [], 'annotater': ['annotaters']},
 'annotata': {'annotatas': []},
 'annotate': ['annotated', 'annotates'],
 'annotater': ['annotaters'],
 'annotati': {'annotatis': []},
 'annotation': {'annotatione': ['annotationes']},
 'annotationc': {'annotationcs': []},
 'annotatione': ['annotationes'],
 'annotationibu': {'annotationibus': []},
 'annotatiuncula': {'annotatiunculae': []},
 'annotatiunculi': {'annotatiunculis': []},
 'annotatori': {'annotatory': []},
 'annotatu': {'annotatus': []},
 'annotavimu': {'annotavimus': []},
 'annotazion': {'annotazione': []},
 'annote': {'annotee': ['annotees']},
 'annotee': ['annotees'],
 'annoth': {'annother': []},
 'annothan': {'annothanize': []},
 'annoti': {'annotie': [], 'annotis': []},
 'annotiert': {'annotierte': []},
 'annotmc': {'annotmced': []},
 'annotn': {'annotnes': []},
 'annou': {'annous': []},
 'annouc': {'annouce': ['annouced', 'annouces', 'annoucement', 'annoucements'],
            'annoucing': []},
 'annouce': ['annouced', 'annouces', 'annoucement', 'annoucements'],
 'announ': {'announed': [], 'announeement': [], 'announeing': []},
 'announc': {'announce': ['announced',
                          'announces',
                          'announcer',
                          'announceing',
                          'announcement',
                          'announceable'],
             'announcing': ['announcings'],
             'announcment': ['announcments']},
 'announce': {'announceed': []},
 'announcedli': {'announcedly': []},
 'announcedth': {'announcedthe': []},
 'announcem': {'announceme': []},
 'announcen': {'announcenent': []},
 'announci': {'announciation': []},
 'announcing': ['announcings'],
 'announcingth': {'announcingthe': []},
 'announcment': ['announcments'],
 'annound': {'announded': []},
 'announe': {'announee': ['announeed', 'announees']},
 'announee': ['announeed', 'announees'],
 'announo': {'announoe': ['announoes', 'announoed', 'announoement'],
             'announoing': []},
 'announoe': ['announoes', 'announoed', 'announoement'],
 'announr': {'announred': []},
 'annount': {'announted': []},
 'annoussami': {'annoussamy': []},
 'annouuc': {'annouuce': ['annouuced']},
 'annouuce': ['annouuced'],
 'annouue': {'annouueed': []},
 'annov': {'annovance': ['annovances'],
           'annoved': [],
           'annoving': [],
           'annovs': []},
 'annovance': ['annovances'],
 'annover': {'annoverate': []},
 'annoverar': {'annoverare': []},
 'annowr': {'annowre': []},
 'annoy': {'annoyability': [],
           'annoyance': [],
           'annoye': ['annoyes', 'annoyer', 'annoyed'],
           'annoying': [],
           'annoyment': [],
           'annoyous': [],
           'annoys': []},
 'annoyanc': {'annoyancers': []},
 'annoyane': {'annoyanee': []},
 'annoyano': {'annoyanoe': []},
 'annoyauc': {'annoyauce': []},
 'annoyaunc': {'annoyaunce': []},
 'annoye': ['annoyes', 'annoyer', 'annoyed'],
 'annoyedli': {'annoyedly': []},
 'annoying': {'annoyingness': []},
 'annoyingli': {'annoyingly': []},
 'annoym': {'annoymous': []},
 'annoynt': {'annoynte': ['annoynted'], 'annoynting': []},
 'annoynte': ['annoynted'],
 'annoysom': {'annoysome': []},
 'annp': {'annping': []},
 'annpunc': {'annpunced': []},
 'annqu': {'annque': []},
 'annreu': {'annreus': []},
 'annrov': {'annroved': []},
 'anns': {'annse': ['annses']},
 'annsbi': {'annsby': []},
 'annsburi': {'annsbury': []},
 'annse': ['annses'],
 'annseu': {'annseus': []},
 'annstasiu': {'annstasius': []},
 'annsu': {'annsus': []},
 'annsvil': {'annsville': []},
 'annswer': {'annswere': ['annswered']},
 'annswere': ['annswered'],
 'annt': {'annte': ['anntes'], 'annts': []},
 'annte': ['anntes'],
 'annteu': {'annteus': []},
 'annthil': {'annthilated': [], 'annthilation': []},
 'anntoinett': {'anntoinette': []},
 'anntomi': {'anntomie': [], 'anntomy': []},
 'annu': {'annue': [], 'annus': []},
 'annua': {'annuae': [], 'annuas': []},
 "annua'li": {"annua'ly": []},
 'annuaili': {'annuaily': []},
 'annuair': {'annuaire': ['annuaires']},
 'annuaire': ['annuaires'],
 'annuajli': {'annuajly': []},
 'annual': ['annuall',
            'annuale',
            'annually',
            'annuales',
            'annualled',
            'annuality',
            'annualism',
            'annualize',
            'annualizes',
            'annualized',
            'annualizing',
            'annualization'],
 'annualaverag': {'annualaverage': []},
 'annualedit': {'annualeditions': []},
 'annuali': {'annualis': [], 'annualy': []},
 'annualibu': {'annualibus': []},
 'annualis': {'annualisation': [],
              'annualise': ['annualised'],
              'annualising': []},
 'annualise': ['annualised'],
 'annualist': {'annualists': []},
 'annualit': {'annualiter': []},
 'annuallli': {'annuallly': []},
 'annuallyelect': {'annuallyelected': []},
 'annualmeet': {'annualmeeting': []},
 'annualment': {'annualmente': []},
 'annualr': {'annualrate': [], 'annualre': ['annualrent', 'annualrents']},
 'annualre': ['annualrent', 'annualrents'],
 'annualreport': {'annualreports': []},
 'annualsal': {'annualsales': []},
 'annualti': {'annualty': []},
 'annuamu': {'annuamus': []},
 'annuari': {'annuarie': ['annuaries'], 'annuary': []},
 'annuarie': ['annuaries'],
 'annuat': {'annuate': ['annuated'], 'annuation': []},
 'annuate': ['annuated'],
 'annuatli': {'annuatly': []},
 'annuatr': {'annuatre': []},
 'annubi': {'annubis': []},
 'annuci': {'annuciation': []},
 'annud': {'annuder': []},
 'annudd': {'annudder': []},
 'annue': {'annuee': []},
 'annuel': {'annuell': ['annuelle', 'annueller', 'annuelles', 'annuellement'],
            'annuelment': [],
            'annuels': []},
 'annuell': ['annuelle', 'annueller', 'annuelles', 'annuellement'],
 'annuelli': {'annuellis': []},
 'annuelr': {'annuelrent': ['annuelrents']},
 'annuelrent': ['annuelrents'],
 'annuen': {'annuens': []},
 'annuent': {'annuente': ['annuentes']},
 'annuente': ['annuentes'],
 'annuentibu': {'annuentibus': []},
 'annuer': {'annuere': []},
 'annuhi': {'annuhis': []},
 'annuhn': {'annuhnent': []},
 'annui': {'annuis': []},
 'annuilli': {'annuilly': []},
 'annuimu': {'annuimus': []},
 'annuir': {'annuire': []},
 'annuit': {'annuitant': [],
            'annuitate': ['annuitates'],
            'annuite': ['annuites'],
            'annuitization': [],
            'annuitize': ['annuitized', 'annuitizes'],
            'annuitizing': []},
 'annuitate': ['annuitates'],
 'annuite': {'annuitee': ['annuitees']},
 'annuitee': ['annuitees'],
 'annuiti': {'annuitie': [], 'annuity': []},
 'annuitis': {'annuitisation': [], 'annuitised': []},
 'annuitize': ['annuitized', 'annuitizes'],
 'annuity': {'annuitye': ['annuityes']},
 'annuitye': ['annuityes'],
 'annuiu': {'annuius': []},
 'annul': {'annulable': [],
           'annulant': [],
           'annulate': ['annulates', 'annulated'],
           'annulating': [],
           'annulation': ['annulations'],
           'annule': ['annuler',
                      'annuled',
                      'annules',
                      'annulent',
                      'annulement'],
           'annuling': [],
           'annull': ['annulle',
                      'annulls',
                      'annulled',
                      'annuller',
                      'annulling',
                      'annullate',
                      'annullers',
                      'annullment',
                      'annullable',
                      'annullation',
                      'annullability'],
           'annulment': [],
           'annuls': []},
 'annula': {'annulae': [], 'annulas': []},
 'annulair': {'annulaire': ['annulaires']},
 'annulaire': ['annulaires'],
 'annulalu': {'annulalus': []},
 'annular': {'annulare': ['annulares'], 'annularity': [], 'annulars': []},
 'annulare': ['annulares'],
 'annulari': {'annularis': [], 'annulary': []},
 'annulariopsi': {'annulariopsis': []},
 'annulariu': {'annularius': []},
 'annularli': {'annularly': []},
 'annularshap': {'annularshaped': []},
 'annulat': {'annulater': []},
 'annulate': ['annulates', 'annulated'],
 'annulati': {'annulatis': []},
 'annulation': ['annulations'],
 'annulatu': {'annulatus': []},
 'annule': {'annulee': ['annulees']},
 'annulee': ['annulees'],
 'annulen': {'annulene': ['annulenes']},
 'annulene': ['annulenes'],
 'annulet': {'annulet': []},
 'annuli': {'annulis': []},
 'annulicomi': {'annulicomis': []},
 'annulicorni': {'annulicornis': []},
 'annulinu': {'annulinus': []},
 'annulip': {'annulipes': []},
 'annulirostri': {'annulirostris': []},
 'annulitarsi': {'annulitarsis': []},
 'annull': ['annulle',
            'annulls',
            'annulled',
            'annuller',
            'annulling',
            'annullate',
            'annullers',
            'annullment',
            'annullable',
            'annullation',
            'annullability'],
 'annullamu': {'annullamus': []},
 'annullar': {'annullare': []},
 'annulli': {'annullis': [], 'annully': []},
 'annuln': {'annulns': []},
 'annulo': {'annulos': []},
 'annuloaort': {'annuloaortic': []},
 'annuloplasti': {'annuloplasties': [], 'annuloplasty': []},
 'annulos': {'annulose': []},
 'annulospin': {'annulospinal': []},
 'annulospir': {'annulospiral': []},
 'annulosu': {'annulosus': []},
 'annulotomi': {'annulotomy': []},
 'annulti': {'annulty': []},
 'annulu': {'annulus': []},
 'annulus': {'annulus': []},
 'annum': {'annum': []},
 'annumer': {'annumerant': [], 'annumerated': [], 'annumeration': []},
 'annumerandu': {'annumerandus': []},
 'annumerar': {'annumerare': []},
 'annumeratu': {'annumeratus': []},
 'annumina': {'annuminas': []},
 'annun': {'annunal': [],
           'annunication': [],
           'annunities': [],
           'annunity': [],
           'annuns': []},
 'annunc': {'annuncation': [], 'annunced': []},
 'annunci': {'annunciant': [],
             'annunciate': ['annunciated', 'annunciates'],
             'annunciating': [],
             'annunciation': [],
             'annunciative': [],
             'annunciator': [],
             'annuncient': []},
 'annunciab': {'annunciabitis': []},
 'annunciacioni': {'annunciacionis': []},
 'annunciad': {'annunciade': ['annunciades']},
 'annunciade': ['annunciades'],
 'annunciamu': {'annunciamus': []},
 'annuncian': {'annuncians': []},
 'annunciant': {'annunciantes': []},
 'annunciar': {'annunciare': []},
 'annunciate': ['annunciated', 'annunciates'],
 'annunciation': {'annunciatione': []},
 'annunciationi': {'annunciationis': []},
 'annunciator': {'annunciatore': []},
 'annunciatori': {'annunciatory': []},
 'annunciazion': {'annunciazione': []},
 'annunei': {'annuneiation': []},
 'annunici': {'annuniciation': []},
 'annunit': {'annunition': []},
 'annunlli': {'annunlly': []},
 'annunti': {'annuntiant': [],
             'annuntiate': [],
             'annuntiation': [],
             'annuntient': []},
 'annuntiab': {'annuntiabitis': []},
 'annuntiamu': {'annuntiamus': []},
 'annuntian': {'annuntians': []},
 'annuntiant': {'annuntiantes': []},
 'annuntiar': {'annuntiare': []},
 'annuntiation': {'annuntiatione': []},
 'annuntiationi': {'annuntiationis': []},
 'annuntiatu': {'annuntiatus': []},
 'annunzi': {'annunziate': []},
 'annunzian': {'annunzianism': [], 'annunzians': []},
 'annunziar': {'annunziare': []},
 'annunziator': {'annunziatore': []},
 'annunziazion': {'annunziazione': []},
 'annunzio': {'annunzios': []},
 "annunzio'": {"annunzio's": []},
 'annuo': {'annuos': []},
 'annuonc': {'annuonced': []},
 'annurevm': {'annurevmed': []},
 'annusar': {'annusare': []},
 'annuslli': {'annuslly': []},
 'annuti': {'annuties': []},
 'annuu': {'annuus': []},
 'annuulli': {'annuully': []},
 'annuvolar': {'annuvolare': []},
 'annuyti': {'annuytie': ['annuyties']},
 'annuytie': ['annuyties'],
 'annuyty': {'annuytye': []},
 'annv': {'annvs': []},
 'annvair': {'annvaire': []},
 'annversari': {'annversary': []},
 'annvil': {'annville': []},
 'annwal': {'annwall': []},
 'annweil': {'annweiler': []},
 'anny': {'annye': []},
 'annya': {'annyas': []},
 'annybodi': {'annybody': []},
 'annyc': {'annyce': []},
 'annygoat': {'annygoats': []},
 'annyon': {'annyone': []},
 'annytag': {'annytage': []},
 'annyth': {'annything': []},
 'annyway': {'annyways': []},
 'annywher': {'annywhere': []},
 'ano': ['anoe', 'anoes'],
 'anoa': {'anoa': []},
 'anoatubbi': {'anoatubby': []},
 'anob': {'anober': []},
 'anobi': {'anobis': []},
 'anobiid': {'anobiids': []},
 'anobiida': {'anobiidae': []},
 'anobil': {'anobile': []},
 'anobiu': {'anobius': []},
 'anobject': {'anobjective': []},
 'anobl': {'anoble': [], 'anobli': ['anoblis']},
 'anobli': {'anoblie': []},
 'anoblig': {'anobligation': []},
 'anobliss': {'anoblissement': []},
 'anobothru': {'anobothrus': []},
 'anobserv': {'anobservation': [], 'anobserver': []},
 'anobstacl': {'anobstacle': []},
 'anobvi': {'anobvious': []},
 'anocarpu': {'anocarpus': []},
 'anoccasion': {'anoccasional': []},
 'anoch': {'anoche': ['anocher']},
 'anochanu': {'anochanus': []},
 'anoche': ['anocher'],
 'anochec': {'anochece': ['anochecer']},
 'anochece': ['anochecer'],
 'anochescies': {'anochesciese': []},
 'anochetu': {'anochetus': []},
 'anochi': {'anochie': []},
 'anochu': {'anochus': []},
 'anoci': {'anociated': [], 'anociation': []},
 'anociassoci': {'anociassociation': []},
 'anociticu': {'anociticus': []},
 'anococcyg': {'anococcygeal': []},
 'anococcygeu': {'anococcygeus': []},
 'anocraci': {'anocracies': [], 'anocracy': []},
 'anocrat': {'anocratic': []},
 'anocutan': {'anocutaneous': []},
 'anod': {'anodal': ['anodally'],
          'anodding': [],
          'anode': ['anoder'],
          'anodic': ['anodical', 'anodically'],
          'anodization': ['anodizations'],
          'anodize': ['anodized', 'anodizer', 'anodizes', 'anodizers'],
          'anodizing': [],
          'anods': []},
 'anodal': ['anodally'],
 'anodapho': {'anodaphos': []},
 'anodd': {'anodder': []},
 'anode': ['anoder'],
 'anodecathod': {'anodecathode': []},
 'anodecurr': {'anodecurrent': []},
 'anoderm': {'anodermal': []},
 'anodevoltag': {'anodevoltage': []},
 'anodh': {'anodher': []},
 'anodi': {'anodier': []},
 'anodic': ['anodical', 'anodically'],
 'anodin': {'anodine': ['anodines'], 'anodins': []},
 'anodine': ['anodines'],
 'anodiqu': {'anodique': ['anodiques']},
 'anodique': ['anodiques'],
 'anodis': {'anodisation': [],
            'anodise': ['anodised', 'anodisers'],
            'anodising': []},
 'anodisch': {'anodische': ['anodischer']},
 'anodische': ['anodischer'],
 'anodise': ['anodised', 'anodisers'],
 'anodization': ['anodizations'],
 'anodize': ['anodized', 'anodizer', 'anodizes', 'anodizers'],
 'anodo': {'anodos': []},
 'anodon': {'anodons': []},
 'anodont': {'anodonte': ['anodontes']},
 'anodonta': ['anodontae'],
 'anodonte': ['anodontes'],
 'anodontina': {'anodontinae': []},
 'anodontit': {'anodontites': []},
 'anodontoid': {'anodontoides': []},
 'anodontopsi': {'anodontopsis': []},
 'anodorhynchu': {'anodorhynchus': []},
 'anodu': {'anodus': []},
 'anodvn': {'anodvne': []},
 'anodyn': {'anodyne': ['anodyned', 'anodynely'],
            'anodynic': [],
            'anodynous': []},
 'anodyne': ['anodyned', 'anodynely'],
 'anodyno': {'anodynos': []},
 'anodynu': {'anodynus': []},
 'anodyomen': {'anodyomene': []},
 'anodyz': {'anodyzed': [], 'anodyzing': []},
 'anoear': {'anoeared': []},
 'anoeciina': {'anoeciinae': []},
 'anoectochilu': {'anoectochilus': []},
 'anoedip': {'anoedipal': []},
 'anoegenet': {'anoegenetic': []},
 'anoel': {'anoeles': [], 'anoell': [], 'anoels': []},
 'anoem': {'anoemic': []},
 'anoesi': {'anoesis': []},
 'anoesit': {'anoesite': []},
 'anoestor': {'anoestors': []},
 'anoestr': {'anoestral': [], 'anoestrous': []},
 'anoestri': {'anoestry': []},
 'anoestru': {'anoestrus': []},
 'anoet': {'anoetic': []},
 'anoetida': {'anoetidae': []},
 'anoeto': {'anoetos': []},
 'anoetu': {'anoetus': []},
 'anof': {'anofe': []},
 'anofelino': {'anofelinos': []},
 'anoff': {'anoffence': [], 'anoffer': []},
 'anoffic': {'anoffice': ['anofficer']},
 'anoffice': ['anofficer'],
 'anoffici': {'anofficial': []},
 'anofh': {'anofher': []},
 'anofli': {'anoflier': []},
 'anofth': {'anofthe': []},
 'anog': {'anogance': []},
 'anogast': {'anogaster': []},
 'anogeissu': {'anogeissus': []},
 'anogeisu': {'anogeisus': []},
 'anogen': {'anogens': []},
 'anogenit': {'anogenital': []},
 'anogenti': {'anogential': []},
 'anogenu': {'anogenus': []},
 'anogianaki': {'anogianakis': []},
 'anographi': {'anographie': []},
 'anographiqu': {'anographique': []},
 'anoh': {'anohe': ['anoher']},
 'anohe': ['anoher'],
 'anohor': {'anohored': [], 'anohors': []},
 'anohorag': {'anohorage': []},
 'anoht': {'anohter': []},
 'anoi': {'anoied': [], 'anois': []},
 'anoid': {'anoides': []},
 'anoien': {'anoiens': []},
 'anoienn': {'anoienne': []},
 'anoient': {'anoiently': [], 'anoients': []},
 'anoih': {'anoiher': []},
 'anoii': {'anoiis': []},
 'anoiki': {'anoikis': []},
 'anoil': {'anoiling': []},
 'anoili': {'anoilier': []},
 'anoin': {'anoiner': []},
 'anoinett': {'anoinette': []},
 'anoint': {'anointed': [],
            'anointer': [],
            'anointing': [],
            'anointment': [],
            'anoints': []},
 'anois': {'anoise': []},
 'anoit': {'anoited': []},
 'anoitec': {'anoitecer': []},
 'anoiut': {'anoiuted': []},
 'anojh': {'anojher': []},
 'anojth': {'anojther': []},
 'anok': {'anoke': []},
 'anoky': {'anokye': []},
 'anol': {'anole': ['anolent'], 'anolles': []},
 'anolamin': {'anolamine': []},
 'anold': {'anolder': []},
 'anole': ['anolent'],
 'anolh': {'anolher': []},
 'anoli': {'anolied': [], 'anolis': []},
 'anolin': {'anoline': []},
 'anolinu': {'anolinus': []},
 'anoliu': {'anolius': []},
 'anolli': {'anollier': []},
 'anolog': {'anological': [],
            'anologies': [],
            'anologous': [],
            'anologs': [],
            'anology': []},
 'anologu': {'anologue': ['anologues']},
 'anologue': ['anologues'],
 'anolympiad': {'anolympiads': []},
 'anolysi': {'anolysis': []},
 'anolyt': {'anolyte': ['anolytes']},
 'anolyte': ['anolytes'],
 'anom': {'anomal': ['anomals',
                     'anomally',
                     'anomalism',
                     'anomality',
                     'anomalisms',
                     'anomalities'],
          'anome': ['anomer', 'anomers'],
          'anomic': ['anomics', 'anomically'],
          'anomism': [],
          'anomously': []},
 'anomaean': {'anomaeans': []},
 'anomah': {'anomahes': []},
 'anomal': {'anomale': ['anomaler', 'anomales'],
            'anomalic': ['anomalics'],
            'anomalles': [],
            'anomalou': ['anomalous', 'anomalously', 'anomalousness']},
 'anomala': ['anomalae'],
 'anomalad': {'anomalads': []},
 'anomale': ['anomaler', 'anomales'],
 'anomalepi': {'anomalepis': []},
 'anomalepida': {'anomalepidae': []},
 'anomalepidida': {'anomalepididae': []},
 'anomali': {'anomalie': ['anomalier'], 'anomalis': [], 'anomaly': []},
 'anomalia': {'anomalias': []},
 'anomalic': ['anomalics'],
 'anomalie': ['anomalier'],
 'anomalinida': {'anomalinidae': []},
 'anomalinoid': {'anomalinoides': []},
 'anomalist': ['anomalistic',
               'anomalistics',
               'anomalistical',
               'anomalistically'],
 'anomalo': {'anomalos': []},
 'anomalocari': {'anomalocaris': []},
 'anomalocarid': {'anomalocarids': []},
 'anomalocrinu': {'anomalocrinus': []},
 'anomalon': {'anomalons': []},
 'anomalop': {'anomalops': []},
 'anomalopida': {'anomalopidae': []},
 'anomalopterygida': {'anomalopterygidae': []},
 'anomalopu': {'anomalopus': []},
 'anomaloscop': {'anomaloscope': ['anomaloscopes']},
 'anomaloscope': ['anomaloscopes'],
 'anomalou': ['anomalous', 'anomalously', 'anomalousness'],
 'anomalu': {'anomalus': []},
 'anomalur': {'anomalures': []},
 'anomalurid': {'anomalurids': []},
 'anomalurida': {'anomaluridae': []},
 'anomaluru': {'anomalurus': []},
 'anomcean': {'anomceans': []},
 'anomcepu': {'anomcepus': []},
 'anome': ['anomer', 'anomers'],
 'anomean': {'anomeans': []},
 'anomenat': {'anomenats': []},
 'anomer': {'anomeric': ['anomericity', 'anomerically'], 'anomerization': []},
 'anomeric': ['anomericity', 'anomerically'],
 'anomet': {'anometer': []},
 'anomi': {'anomie': [], 'anomis': [], 'anomy': []},
 'anomia': ['anomiae'],
 'anomian': {'anomians': []},
 'anomic': ['anomics', 'anomically'],
 'anomiida': {'anomiidae': []},
 'anomili': {'anomilies': [], 'anomily': []},
 'anomin': {'anominal': []},
 'anominal': {'anominalle': []},
 'anomioid': {'anomioides': []},
 'anomiopsyllu': {'anomiopsyllus': []},
 'anomiqu': {'anomique': []},
 'anomist': {'anomistic': []},
 'anomit': {'anomite': ['anomites']},
 'anomite': ['anomites'],
 'anoml': {'anomle': []},
 'anomli': {'anomlies': [], 'anomly': []},
 'anomo': {'anomos': []},
 'anomocar': {'anomocare': []},
 'anomochilu': {'anomochilus': []},
 'anomocyt': {'anomocytic': []},
 'anomodont': {'anomodonts': []},
 'anomoean': {'anomoeanism': [], 'anomoeans': []},
 'anomoenei': {'anomoeneis': []},
 'anomoeo': {'anomoeos': []},
 'anomoeonei': {'anomoeoneis': []},
 'anomoepu': {'anomoepus': []},
 'anomoian': {'anomoians': []},
 'anomoio': {'anomoios': []},
 'anomol': {'anomolous': ['anomolously']},
 'anomoli': {'anomolies': [], 'anomoly': []},
 'anomolous': ['anomolously'],
 'anomopteri': {'anomopteris': []},
 'anomos': {'anomosities': [], 'anomosity': []},
 'anomour': {'anomoures': []},
 'anomozamit': {'anomozamites': []},
 'anomsean': {'anomseans': []},
 'anomt': {'anomted': []},
 'anomuran': {'anomurans': []},
 'anomym': {'anomymity': [], 'anomymous': []},
 'anon': {'anonal': [],
          'anone': ['anones'],
          'anonic': ['anonical'],
          'anons': []},
 'anona': {'anonae': [], 'anonas': []},
 'anonac': {'anonace': ['anonaceous']},
 'anonace': ['anonaceous'],
 'anonacea': {'anonaceae': [], 'anonaceas': []},
 'anonacec': {'anonacece': []},
 'anonaces': {'anonacese': []},
 'anonad': {'anonads': []},
 'anonain': {'anonaine': []},
 'anonali': {'anonalies': [], 'anonaly': []},
 'anonc': {'anonce': ['anoncer']},
 'anonce': ['anoncer'],
 'anonchu': {'anonchus': []},
 'anoncv': {'anoncvs': []},
 'anondiss': {'anondissement': []},
 'anone': ['anones'],
 'anongo': {'anongoing': []},
 'anoni': {'anonis': [], 'anony': []},
 'anonic': ['anonical'],
 'anoniem': {'anonieme': []},
 'anonim': {'anonime': [], 'anonimity': [], 'anonimous': ['anonimously']},
 'anonima': {'anonimas': []},
 'anonimal': {'anonimalle': []},
 'anonimament': {'anonimamente': []},
 'anonimo': {'anonimos': []},
 'anonimous': ['anonimously'],
 'anonimu': {'anonimus': []},
 'anonlin': {'anonline': []},
 'anonn': {'anonne': []},
 'anono': {'anonos': []},
 'anonom': {'anonomous': ['anonomously']},
 'anonomous': ['anonomously'],
 'anonth': {'anonther': []},
 'anontolog': {'anontology': []},
 'anonunc': {'anonunced': []},
 'anonvm': {'anonvme': [], 'anonvmity': [], 'anonvmous': ['anonvmously']},
 'anonvmous': ['anonvmously'],
 'anonym': ['anonyme',
            'anonymer',
            'anonymou',
            'anonymes',
            'anonymity',
            'anonymize',
            'anonymous',
            'anonymizer',
            'anonymizes',
            'anonymized',
            'anonymously',
            'anonymizers',
            'anonymizing',
            'anonymement',
            'anonymization',
            'anonymousness'],
 'anonyma': {'anonymae': [], 'anonymas': []},
 'anonymid': {'anonymids': []},
 'anonymin': {'anonyminity': []},
 'anonymis': {'anonymisation': [],
              'anonymise': ['anonymised'],
              'anonymising': []},
 'anonymise': ['anonymised'],
 'anonymn': {'anonymns': []},
 'anonymo': {'anonymos': []},
 'anonymon': {'anonymons': []},
 'anonymos': {'anonymoses': [], 'anonymosity': []},
 'anonymouslook': {'anonymouslooking': []},
 'anonymoustempl': {'anonymoustemplate': []},
 'anonymu': {'anonymus': []},
 'anonymuncul': {'anonymuncule': []},
 'anonyn': {'anonynous': []},
 'anoo': {'anooe': [], 'anoos': []},
 'anoon': {'anoone': []},
 'anooth': {'anoother': []},
 'anop': {'anoper': [], 'anopic': [], 'anops': []},
 'anopen': {'anopening': []},
 'anoper': {'anoperation': [], 'anoperator': []},
 'anoperin': {'anoperineal': []},
 'anoph': {'anophe': ['anophelis']},
 'anophagefferen': {'anophagefferens': []},
 'anophal': {'anophales': []},
 'anophe': ['anophelis'],
 'anophel': {'anophele': ['anopheles'], 'anophelism': []},
 'anophele': ['anopheles'],
 'anophelen': {'anophelene': []},
 'anophelin': {'anopheline': []},
 'anophelina': {'anophelinae': []},
 'anophelinc': {'anophelince': []},
 'anophil': {'anophiles': []},
 'anophol': {'anopholes': []},
 'anophri': {'anophrys': []},
 'anophthalm': {'anophthalmic': []},
 'anophthalmo': {'anophthalmos': []},
 'anophthalmu': {'anophthalmus': []},
 'anophyt': {'anophytes': []},
 'anopi': {'anopy': []},
 'anopisthograph': {'anopisthographic': []},
 'anopl': {'anople': []},
 'anoplarchu': {'anoplarchus': []},
 'anoplasti': {'anoplasty': []},
 'anopliel': {'anoplieles': []},
 'anopliu': {'anoplius': []},
 'anoplo': {'anoplos': []},
 'anoplocephalid': {'anoplocephalids': []},
 'anoplocephalida': {'anoplocephalidae': []},
 'anoplocephalin': {'anoplocephaline': []},
 'anoplocnemi': {'anoplocnemis': []},
 'anoplodactylu': {'anoplodactylus': []},
 'anoplogast': {'anoplogaster': []},
 'anoplognathu': {'anoplognathus': []},
 'anoplolepi': {'anoplolepis': []},
 'anoplopomatida': {'anoplopomatidae': []},
 'anoploterm': {'anoplotermes': []},
 'anoplother': {'anoplothere': ['anoplotheres']},
 'anoplothere': ['anoplotheres'],
 'anoplotherida': {'anoplotheridae': []},
 'anoplotheridc': {'anoplotheridce': []},
 'anoplotheriida': {'anoplotheriidae': []},
 'anoplotherium': {'anoplotheriums': []},
 'anoplu': {'anoplus': []},
 'anopluran': {'anoplurans': []},
 'anopolenu': {'anopolenus': []},
 'anopoli': {'anopolis': []},
 'anopor': {'anopore': []},
 'anopportun': {'anopportunity': []},
 'anopposit': {'anopposite': []},
 'anopsia': {'anopsias': []},
 'anopt': {'anoptic': ['anoptical'], 'anoption': []},
 'anopteru': {'anopterus': []},
 'anoptic': ['anoptical'],
 'anoptichthi': {'anoptichthys': []},
 'anoptim': {'anoptimal': [], 'anoptimization': []},
 'anoptr': {'anoptral': []},
 'anoqu': {'anoque': []},
 'anor': {'anoral': [], 'anore': [], 'anors': []},
 'anorak': ['anoraked'],
 'anoranza': {'anoranzas': []},
 'anorb': {'anorbe': []},
 'anorch': {'anorchic': [], 'anorchism': []},
 'anorchid': {'anorchidism': []},
 'anord': {'anorded': [], 'anorder': ['anordered']},
 'anorder': ['anordered'],
 'anordinari': {'anordinary': []},
 'anordn': {'anordning': []},
 'anordna': {'anordnas': []},
 'anordnad': {'anordnade': []},
 'anordnand': {'anordnande': []},
 'anordnet': {'anordnete': []},
 'anordning': {'anordninger': []},
 'anordnung': {'anordnungs': []},
 'anordnungsweis': {'anordnungsweise': []},
 'anorecept': {'anoreceptive': []},
 'anorect': {'anorectal': [], 'anorectic': ['anorectically']},
 'anorectic': ['anorectically'],
 'anorectoplasti': {'anorectoplasty': []},
 'anoret': {'anoretic': ['anoretics']},
 'anoretic': ['anoretics'],
 'anorewo': {'anorewos': []},
 'anorgan': {'anorganic': [],
             'anorganism': [],
             'anorganization': [],
             'anorganized': []},
 'anorganis': {'anorganisation': []},
 'anorganisch': {'anorganische': ['anorganischer', 'anorganisches']},
 'anorganische': ['anorganischer', 'anorganisches'],
 'anorgasm': {'anorgasmic': []},
 'anorgasmi': {'anorgasmy': []},
 'anorgast': {'anorgastic': []},
 'anorh': {'anorher': []},
 'anori': {'anory': []},
 'anorigin': {'anoriginal': []},
 'anorm': {'anormal': ['anormally', 'anormality', 'anormalities'],
           'anormative': [],
           'anormous': []},
 'anormai': {'anormais': []},
 'anormal': {'anormale': ['anormales', 'anormaler', 'anormalement'],
             'anormalous': []},
 'anormale': ['anormales', 'anormaler', 'anormalement'],
 'anormali': {'anormalies': [], 'anormaly': []},
 'anormalidad': {'anormalidades': []},
 'anormalit': {'anormalite': []},
 'anormalment': {'anormalmente': []},
 'anorme': {'anormee': []},
 'anorn': {'anorner': []},
 'anorney': {'anorneys': []},
 'anorni': {'anornie': []},
 'anorogen': {'anorogenic': []},
 'anorrhinu': {'anorrhinus': []},
 'anorth': {'anorthic': []},
 'anorthit': {'anorthite': [], 'anorthitic': []},
 'anorthlt': {'anorthlte': []},
 'anorthoclas': {'anorthoclase': ['anorthoclases']},
 'anorthoclase': ['anorthoclases'],
 'anorthos': {'anorthose': []},
 'anorthoscop': {'anorthoscope': [], 'anorthoscopic': []},
 'anorthosit': {'anorthosite': ['anorthosites'], 'anorthositic': []},
 'anorthosite': ['anorthosites'],
 'anorthositiqu': {'anorthositique': []},
 'anorthoslt': {'anorthoslte': []},
 'anortit': {'anortite': []},
 'anorv': {'anorve': []},
 'anos': {'anose': [], 'anosion': []},
 'anoscop': {'anoscope': ['anoscopes'], 'anoscopic': ['anoscopically']},
 'anoscope': ['anoscopes'],
 'anoscopi': {'anoscopy': []},
 'anoscopic': ['anoscopically'],
 'anosh': {'anosher': []},
 'anosi': {'anosis': [], 'anosy': []},
 'anosib': {'anosibe': []},
 'anosik': {'anosike': []},
 'anosio': {'anosios': []},
 'anosm': {'anosmic': ['anosmics']},
 'anosmat': {'anosmatic': []},
 'anosmi': {'anosmie': []},
 'anosmia': {'anosmia': []},
 'anosmic': ['anosmics'],
 'anosognos': {'anosognosic': ['anosognosics']},
 'anosognosi': {'anosognosie': []},
 'anosognosia': {'anosognosias': []},
 'anosognosic': ['anosognosics'],
 'anosovit': {'anosovite': []},
 'anospin': {'anospinal': []},
 'anosto': {'anostos': []},
 'anostomida': {'anostomidae': []},
 'anostomos': {'anostomoses': [], 'anostomosing': []},
 'anostomu': {'anostomus': []},
 'anostracan': {'anostracans': []},
 'anot': {'anotable': [],
          'anotated': [],
          'anotation': ['anotations'],
          'anote': ['anoter', 'anoted', 'anoteer'],
          'anotic': [],
          'anotion': []},
 "anot'": {"anot'er": []},
 'anota': {'anotaer': []},
 'anotacion': {'anotaciones': []},
 'anotaco': {'anotacoes': []},
 'anotada': {'anotadas': []},
 'anotado': {'anotados': []},
 'anotamo': {'anotamos': []},
 'anotars': {'anotarse': []},
 'anotation': ['anotations'],
 'anotazion': {'anotazione': []},
 'anotb': {'anotbe': ['anotber']},
 'anotbe': ['anotber'],
 'anote': ['anoter', 'anoted', 'anoteer'],
 'anotfi': {'anotfier': []},
 'anotft': {'anotfter': []},
 'anoth': {'anothe': ['another',
                      'anothes',
                      'anothers',
                      'anothering',
                      'anotherness'],
           'anothing': [],
           'anoths': []},
 "anoth'": {"anoth'er": []},
 'anothcr': {'anothcrs': []},
 'anothe': {'anothee': []},
 'anothef': {'anothefs': []},
 'another': {'anothere': []},
 "another'": {"another's": []},
 "another'l": {"another'll": []},
 'anotheranotheranotheranotheranoth': {'anotheranotheranotheranotheranother': []},
 'anothercas': {'anothercase': []},
 'anotherfil': {'anotherfile': []},
 'anotheri': {'anotheris': [], 'anothery': []},
 'anotherimport': {'anotherimportant': []},
 'anothernam': {'anothername': []},
 'anotheroccas': {'anotheroccasion': []},
 'anotheron': {'anotherone': []},
 'anotherplac': {'anotherplace': []},
 'anotherstr': {'anotherstring': []},
 'anotherstudi': {'anotherstudy': []},
 'anotherth': {'anotherthe': [], 'anotherthing': []},
 'anothertim': {'anothertime': []},
 'anothertyp': {'anothertype': []},
 'anotherveri': {'anothervery': []},
 'anotherwis': {'anotherwise': []},
 'anotholog': {'anothology': []},
 'anothomi': {'anothomy': []},
 'anothoni': {'anothony': []},
 'anothr': {'anothre': []},
 'anotht': {'anothter': []},
 'anoti': {'anotier': [], 'anotis': []},
 'anotic': {'anotice': ['anoticeable']},
 'anotice': ['anoticeable'],
 'anotih': {'anotiher': []},
 'anotii': {'anotiier': []},
 'anotji': {'anotjier': []},
 'anotk': {'anotker': []},
 'anotl': {'anotler': []},
 'anotli': {'anotlier': []},
 'anotlj': {'anotljer': []},
 'anotlt': {'anotlter': []},
 'anotn': {'anotne': ['anotner']},
 'anotne': ['anotner'],
 'anotni': {'anotnie': []},
 'anotol': {'anotole': []},
 'anotom': {'anotomical': []},
 'anotomi': {'anotomie': [], 'anotomy': ['anotomys']},
 'anotomy': ['anotomys'],
 'anotopterida': {'anotopteridae': []},
 'anotopteru': {'anotopterus': []},
 'anotori': {'anotorious': []},
 'anotri': {'anotrier': []},
 'anott': {'anotte': ['anotter']},
 'anotte': ['anotter'],
 'anotth': {'anotthe': ['anotther']},
 'anotthe': ['anotther'],
 'anotti': {'anottier': []},
 'anotu': {'anotuer': []},
 'anotylu': {'anotylus': []},
 'anou': {'anous': []},
 'anoubi': {'anoubis': []},
 'anouilh': {'anouilh': []},
 'anouk': {'anouke': []},
 'anouki': {'anoukis': []},
 'anounc': {'anounce': ['anounced',
                        'anouncer',
                        'anounces',
                        'anouncement',
                        'anouncements'],
            'anouncing': []},
 'anounce': ['anounced', 'anouncer', 'anounces', 'anouncement', 'anouncements'],
 'anount': {'anounted': [], 'anounting': [], 'anounts': []},
 'anour': {'anoure': ['anoures'], 'anourous': []},
 'anoure': ['anoures'],
 'anout': {'anouter': []},
 'anoutchin': {'anoutchine': []},
 'anoutcom': {'anoutcome': []},
 'anouth': {'anouther': []},
 'anoutlin': {'anoutline': []},
 'anoutsid': {'anoutside': []},
 'anov': {'anove': ['anover']},
 'anova': {'anova': []},
 'anovagin': {'anovaginal': []},
 'anove': ['anover'],
 'anoveral': {'anoverall': []},
 'anovero': {'anoveros': []},
 'anovic': {'anovice': []},
 'anovistu': {'anovistus': []},
 'anovth': {'anovthe': []},
 'anovul': {'anovulant': [], 'anovulation': []},
 'anovulatori': {'anovulatory': []},
 'anow': {'anowe': ['anower', 'anowed'], 'anowing': [], 'anows': []},
 'anowe': ['anower', 'anowed'],
 'anoy': {'anoyance': ['anoyances'], 'anoye': ['anoyed'], 'anoying': []},
 'anoyanaki': {'anoyanakis': []},
 'anoyance': ['anoyances'],
 'anoyaunc': {'anoyaunce': []},
 'anoye': ['anoyed'],
 'anoyint': {'anoyints': []},
 'anoym': {'anoymous': []},
 'anoynt': {'anoynte': ['anoynted'], 'anoynting': []},
 'anoynte': ['anoynted'],
 'anoz': {'anozer': []},
 'anozi': {'anozie': []},
 'anozz': {'anozzer': []},
 'anp': {'anpe': ['anpes', 'anped'], 'anping': [], 'anps': []},
 'anpa': {'anpas': []},
 'anpar': {'anparent': ['anparently']},
 'anparatu': {'anparatus': []},
 'anparent': ['anparently'],
 'anpassa': {'anpassas': []},
 'anpassad': {'anpassade': []},
 'anpassat': {'anpassats': []},
 'anpassend': {'anpassende': []},
 'anpassn': {'anpassning': []},
 'anpasst': {'anpasste': []},
 'anpassung': {'anpassungs': []},
 'anpassungsfortschritt': {'anpassungsfortschritte': []},
 'anpassungsproblem': {'anpassungsprobleme': []},
 'anpassungsprozess': {'anpassungsprozesse': ['anpassungsprozesses']},
 'anpassungsprozesse': ['anpassungsprozesses'],
 'anpassungsvorgang': {'anpassungsvorgange': []},
 'anpe': ['anpes', 'anped'],
 'anpeal': {'anpeals': []},
 'anpear': {'anpearance': [], 'anpeared': [], 'anpears': []},
 'anpel': {'anpeles': [], 'anpels': []},
 'anphasi': {'anphasis': []},
 'anpir': {'anpire': []},
 'anpl': {'anple': ['anples']},
 'anple': ['anples'],
 'anpli': {'anplied': [], 'anply': []},
 'anplic': {'anplication': ['anplications']},
 'anplication': ['anplications'],
 'anplitud': {'anplitude': []},
 'anploy': {'anployed': [], 'anployment': []},
 'anploye': {'anployees': []},
 'anpoc': {'anpocs': []},
 'anpoint': {'anpointed': [], 'anpointment': []},
 'anpol': {'anpoll': []},
 'anpow': {'anpower': []},
 'anpr': {'anpres': []},
 'anpral': {'anprall': []},
 'anproach': {'anproached': []},
 'anpropri': {'anpropriate': []},
 'anprov': {'anproval': [], 'anproved': []},
 'anpw': {'anpws': []},
 'anq': {'anqe': [], 'anqing': []},
 'anqel': {'anqeles': [], 'anqell': [], 'anqels': []},
 'anql': {'anqle': ['anqles']},
 'anqle': ['anqles'],
 'anqu': {'anque': [], 'anqus': []},
 'anquera': {'anqueras': []},
 'anquetil': {'anquetils': []},
 "anquetil'": {"anquetil's": []},
 'anquil': {'anquillity': []},
 'anquirer': {'anquirere': []},
 'anquish': {'anquished': []},
 'anquiti': {'anquity': []},
 'anquo': {'anquoe': []},
 'anr': {'anre': ['anred', 'anres'], 'anrs': []},
 'anra': {'anraed': [], 'anras': []},
 'anract': {'anracted': [],
            'anracting': [],
            'anraction': ['anractions'],
            'anractive': ['anractiveness'],
            'anracts': []},
 'anraction': ['anractions'],
 'anractive': ['anractiveness'],
 'anrad': {'anrade': []},
 'anragon': {'anragonism': ['anragonisms']},
 'anragonism': ['anragonisms'],
 'anragonist': {'anragonistic': []},
 'anrain': {'anrainer': []},
 'anral': {'anrals': []},
 'anrath': {'anrather': []},
 'anre': ['anred', 'anres'],
 'anrea': {'anreas': []},
 'anreced': {'anrecedents': []},
 'anrecht': {'anrechte': []},
 'anred': {'anrede': ['anreder']},
 'anrede': ['anreder'],
 'anreg': {'anreger': []},
 'anregend': {'anregende': ['anregendes', 'anregender']},
 'anregende': ['anregendes', 'anregender'],
 'anregt': {'anregte': []},
 'anregung': {'anregungs': []},
 'anregungsenergi': {'anregungsenergie': []},
 'anreicherung': {'anreicherungs': []},
 'anreis': {'anreise': []},
 'anreit': {'anreiter': []},
 'anreiz': {'anreize': []},
 'anreizsystem': {'anreizsysteme': []},
 'anrel': {'anreles': []},
 'anrelin': {'anrelins': []},
 'anreliu': {'anrelius': []},
 'anrem': {'anremic': []},
 'anren': {'anrens': []},
 'anrep': {'anreps': []},
 'anresthet': {'anresthetic': ['anresthetics']},
 'anresthetic': ['anresthetics'],
 'anreu': {'anreus': []},
 'anrew': {'anrews': []},
 'anrhoni': {'anrhony': []},
 'anri': {'anrie': [], 'anris': [], 'anry': ['anrys']},
 'anria': {'anrias': []},
 'anribut': {'anributable': [],
             'anribute': ['anributes', 'anributed'],
             'anribution': []},
 'anribute': ['anributes', 'anributed'],
 'anricht': {'anrichte': []},
 'anrichtet': {'anrichtete': []},
 'anricl': {'anricle': []},
 'anrient': {'anrients': []},
 'anrieti': {'anriety': []},
 'anriett': {'anriette': []},
 'anrifer': {'anriferous': []},
 'anrigonu': {'anrigonus': []},
 'anrihut': {'anrihuted': [], 'anrihutes': []},
 'anrikn': {'anrikning': []},
 'anril': {'anrille': []},
 'anriochu': {'anriochus': []},
 'anriou': {'anrious': []},
 'anriqu': {'anrique': ['anriques']},
 'anrique': ['anriques'],
 'anrisemit': {'anrisemitism': []},
 'anrislaveri': {'anrislavery': []},
 'anriv': {'anrived': []},
 'anrl': {'anrle': []},
 'anrmal': {'anrmals': []},
 'anro': {'anros': []},
 'anroin': {'anroine': []},
 'anror': {'anrore': []},
 'anrt': {'anrte': []},
 'anruf': {'anrufe': ['anrufer']},
 'anrufbeantwort': {'anrufbeantworter': []},
 'anrufe': ['anrufer'],
 'anrungzeb': {'anrungzebe': []},
 'anrwer': {'anrwered': []},
 'anry': ['anrys'],
 'ans': ['anse', 'ansed', 'ansing', 'anseli', 'ansely'],
 'ansa': {'ansae': [], 'ansas': []},
 'ansaar': {'ansaars': []},
 'ansact': {'ansaction': ['ansactions']},
 'ansaction': ['ansactions'],
 'ansaetz': {'ansaetze': []},
 'ansafon': {'ansafone': []},
 'ansag': {'ansage': ['ansager'], 'ansags': []},
 'ansage': ['ansager'],
 'ansal': {'ansals': []},
 'ansaldo': {'ansaldos': []},
 'ansaldu': {'ansaldus': []},
 'ansalon': {'ansalone': []},
 'ansamacrolid': {'ansamacrolides': []},
 'ansambl': {'ansamble': [], 'ansambli': []},
 'ansaml': {'ansamling': []},
 'ansamycin': {'ansamycins': []},
 'ansanbl': {'ansanble': []},
 'ansant': {'ansante': []},
 'ansantawa': {'ansantawae': []},
 'ansanu': {'ansanus': []},
 'ansaphon': {'ansaphone': []},
 'ansar': {'ansare': ['ansares'], 'ansars': []},
 'ansare': {'ansaree': []},
 'ansari': {'ansarie': ['ansaries'], 'ansaris': [], 'ansary': []},
 'ansarian': {'ansarians': []},
 'ansarie': ['ansaries'],
 'ansarieh': {'ansariehs': []},
 'ansarin': {'ansarine': []},
 'ansarit': {'ansarite': []},
 'ansariy': {'ansariye': []},
 'ansassig': {'ansassige': ['ansassiger']},
 'ansassige': ['ansassiger'],
 'ansat': {'ansate': ['ansated'], 'ansats': []},
 'ansata': {'ansatae': []},
 'ansate': ['ansated'],
 'ansatrad': {'ansatrader': []},
 'ansats': {'ansatser': []},
 'ansatt': {'ansatte': ['ansattes']},
 'ansatte': ['ansattes'],
 'ansatu': {'ansatus': []},
 'ansatz': {'ansatze': ['ansatzes']},
 'ansatze': ['ansatzes'],
 'ansatzpunkt': {'ansatzpunkte': []},
 'ansatzstel': {'ansatzstelle': []},
 'ansatzweis': {'ansatzweise': []},
 'ansauvil': {'ansauville': []},
 'ansav': {'ansaver': ['ansavered']},
 'ansaver': ['ansavered'],
 'ansawar': {'ansaware': []},
 'ansbach': {'ansbacher': ['ansbachers']},
 'ansbacher': ['ansbachers'],
 'ansback': {'ansbacker': []},
 'ansberri': {'ansberry': []},
 'ansbertu': {'ansbertus': []},
 'ansburi': {'ansbury': []},
 'ansc': {'ansce': []},
 'anscair': {'anscaire': []},
 'anscariu': {'anscarius': []},
 'anscendent': {'anscendental': []},
 'anscestor': {'anscestors': []},
 'anscestr': {'anscestral': []},
 'anscestri': {'anscestry': []},
 'ansch': {'ansche': []},
 'anschaffung': {'anschaffungs': []},
 'anschair': {'anschaire': []},
 'anschariu': {'anscharius': []},
 'anschau': {'anschaue': []},
 'anschauen': {'anschauens': []},
 'anschauend': {'anschauende': []},
 'anschaulich': {'anschauliche': ['anschauliches', 'anschaulicher']},
 'anschauliche': ['anschauliches', 'anschaulicher'],
 'anschaulichst': {'anschaulichste': []},
 'anschaun': {'anschauns': []},
 'anschaut': {'anschaute': []},
 'anschauung': {'anschauungs': []},
 'anschauungsbild': {'anschauungsbilder': []},
 'anschauungsmateri': {'anschauungsmaterial': []},
 'anschauungsweis': {'anschauungsweise': []},
 'anschein': {'anscheine': [], 'anscheins': []},
 'anscheinend': {'anscheinende': []},
 'anschel': {'anschell': []},
 'anschi': {'anschis': []},
 'anschick': {'anschicks': []},
 'anschickt': {'anschickte': []},
 'anschlag': {'anschlage': [], 'anschlags': []},
 'anschliebend': {'anschliebende': ['anschliebender']},
 'anschliebende': ['anschliebender'],
 'anschliefiend': {'anschliefiende': ['anschliefiender']},
 'anschliefiende': ['anschliefiender'],
 'anschliessend': {'anschliessende': ['anschliessender', 'anschliessendes']},
 'anschliessende': ['anschliessender', 'anschliessendes'],
 'anschlu': {'anschlus': []},
 'anschluss': {'anschlusse': ['anschlusses']},
 'anschlusse': ['anschlusses'],
 'anschlussfrag': {'anschlussfrage': []},
 'anschnitt': {'anschnitte': []},
 'anschwellend': {'anschwellende': ['anschwellender']},
 'anschwellende': ['anschwellender'],
 'ansclm': {'ansclme': []},
 'anscochrom': {'anscochrome': []},
 'anscom': {'anscome': []},
 'anscomb': {'anscombe': ['anscombes']},
 'anscombe': ['anscombes'],
 'anscombr': {'anscombre': []},
 'anscomh': {'anscomhe': []},
 'anscript': {'anscripts': []},
 'ansd': {'ansde': []},
 'ansdal': {'ansdale': []},
 'ansdel': {'ansdell': ['ansdells']},
 'ansdell': ['ansdells'],
 'ansdown': {'ansdowne': []},
 'ansdr': {'ansdrs': []},
 'ansdtz': {'ansdtze': []},
 'anse': {'ansee': ['ansees']},
 'anseat': {'anseatic': []},
 'anseatiqu': {'anseatiques': []},
 'anseaum': {'anseaume': []},
 'ansed': {'ansede': []},
 'ansee': ['ansees'],
 'anseel': {'anseele': []},
 'anseend': {'anseende': []},
 'ansegi': {'ansegis': []},
 'ansegis': {'ansegise': []},
 'ansegisu': {'ansegisus': []},
 'anseh': {'ansehe': []},
 'ansehen': {'ansehens': []},
 'ansehn': {'ansehne': []},
 'ansehnlich': {'ansehnliche': ['ansehnliches', 'ansehnlicher']},
 'ansehnliche': ['ansehnliches', 'ansehnlicher'],
 'ansei': {'anseis': []},
 'anseig': {'anseiger': []},
 'anseimu': {'anseimus': []},
 'anseio': {'anseios': []},
 'ansel': {'anseles': [], 'ansell': ['ansells'], 'anselment': [], 'ansels': []},
 'anselem': {'anseleme': []},
 'anseleviciu': {'anselevicius': []},
 'anselin': {'anseline': []},
 'ansell': ['ansells'],
 'ansellu': {'ansellus': []},
 'anselm': ['anselme', 'anselmic'],
 'anselma': {'anselmas': []},
 'anselmian': {'anselmians': []},
 'anselmienn': {'anselmienne': ['anselmiennes']},
 'anselmienne': ['anselmiennes'],
 'anselmo': {'anselmos': []},
 'anselmu': {'anselmus': []},
 'anselon': {'anselone': []},
 'anselp': {'anselps': []},
 'ansem': {'ansemic': ['ansemics'], 'ansems': []},
 'ansemia': {'ansemias': []},
 'ansemic': ['ansemics'],
 'ansen': {'ansenism': []},
 'ansenc': {'ansence': []},
 'ansenist': {'ansenists': []},
 'anser': ['ansere', 'anseres', 'anseric', 'ansered', 'anserous', 'ansering'],
 'anserana': {'anseranas': []},
 'anseranatida': {'anseranatidae': []},
 'anseranatina': {'anseranatinae': []},
 'anserans': {'anseranser': []},
 'anseremm': {'anseremme': []},
 'anserfabali': {'anserfabalis': []},
 'anseri': {'anseris': []},
 'anseribu': {'anseribus': []},
 'anserida': {'anseridae': []},
 'anseriform': {'anseriformes': [], 'anseriforms': []},
 'anserin': {'anserine': ['anserines']},
 'anserina': {'anserinae': []},
 'anserinc': {'anserince': []},
 'anserine': ['anserines'],
 'anserinu': {'anserinus': []},
 'anserob': {'anserobic': []},
 'anserr': {'anserre': []},
 'anses': {'ansesal': []},
 'ansest': {'ansesters': []},
 'ansesthet': {'ansesthetic': ['ansesthetics'],
               'ansesthetized': [],
               'ansesthetizer': []},
 'ansesthetic': ['ansesthetics'],
 'ansesthetis': {'ansesthetised': []},
 'ansestor': {'ansestors': []},
 'ansett': {'ansetts': []},
 'ansetzend': {'ansetzende': []},
 'ansetzt': {'ansetzte': []},
 'ansew': {'ansewer': ['ansewered']},
 'ansewer': ['ansewered'],
 'ansey': {'anseys': []},
 'ansfer': {'ansferred': [], 'ansferring': [], 'ansfers': []},
 'ansform': {'ansformation': ['ansformations'],
             'ansformed': [],
             'ansforming': []},
 'ansformation': ['ansformations'],
 'ansfr': {'ansfred': []},
 'ansfri': {'ansfried': []},
 'ansgab': {'ansgabe': []},
 'ansgar': {'ansgars': []},
 'ansgariu': {'ansgarius': []},
 'ansh': {'anshe': []},
 'ansha': {'anshas': []},
 'anshari': {'anshary': []},
 'anshel': {'ansheles': [], 'anshell': []},
 'anshelmu': {'anshelmus': []},
 'anshu': {'anshus': []},
 'ansi': {'ansie': ['ansies'], 'ansis': [], 'ansy': ['ansys']},
 'ansia': {'ansias': []},
 'ansibarian': {'ansibarians': []},
 'ansibl': {'ansible': ['ansibles']},
 'ansible': ['ansibles'],
 'ansic': {'ansicer': ['ansicers', 'ansicered']},
 'ansicer': ['ansicers', 'ansicered'],
 'ansichsein': {'ansichseins': []},
 'ansichtskart': {'ansichtskarte': []},
 'ansichtssach': {'ansichtssache': []},
 'ansid': {'ansidered': []},
 'ansider': {'ansideration': []},
 'ansie': ['ansies'],
 'ansiedad': {'ansiedade': ['ansiedades']},
 'ansiedade': ['ansiedades'],
 'ansiedelt': {'ansiedelte': []},
 'ansiedelung': {'ansiedelungs': []},
 'ansiedl': {'ansiedler': []},
 'ansiedlung': {'ansiedlungs': []},
 'ansiedlungskommiss': {'ansiedlungskommission': []},
 'ansieti': {'ansiety': []},
 'ansiformi': {'ansiformis': []},
 'ansigt': {'ansigter': []},
 'ansiitz': {'ansiitze': []},
 'ansikt': {'ansikte': ['ansikter']},
 'ansikte': ['ansikter'],
 'ansil': {'ansill': []},
 'ansimant': {'ansimante': []},
 'ansioer': {'ansioered': []},
 'ansion': {'ansions': []},
 'ansiosa': {'ansiosas': []},
 'ansiosament': {'ansiosamente': []},
 'ansioso': {'ansiosos': []},
 'ansiotrop': {'ansiotropic': []},
 'ansiou': {'ansious': []},
 'ansir': {'ansirer': []},
 'ansist': {'ansisters': []},
 'ansistr': {'ansistring': []},
 'ansit': {'ansite': [],
           'ansition': ['ansitions', 'ansitional'],
           'ansitive': []},
 'ansition': ['ansitions', 'ansitional'],
 'ansiu': {'ansius': []},
 'ansiv': {'ansiver': ['ansivers', 'ansivered', 'ansivering']},
 'ansiver': ['ansivers', 'ansivered', 'ansivering'],
 'ansj': {'ansje': []},
 'ansk': {'anske': []},
 'anskaffn': {'anskaffning': []},
 'anski': {'anskis': [], 'ansky': []},
 'anskil': {'anskill': []},
 'anskuels': {'anskuelse': ['anskuelser']},
 'anskuelse': ['anskuelser'],
 'ansl': {'ansle': ['ansles']},
 'ansla': {'anslas': []},
 'anslaend': {'anslaende': []},
 'anslagsvi': {'anslagsvis': []},
 'ansland': {'anslander': []},
 'anslat': {'anslated': [],
            'anslating': [],
            'anslation': ['anslations', 'anslational'],
            'anslator': []},
 'anslation': ['anslations', 'anslational'],
 'anslav': {'anslavs': []},
 'anslci': {'anslcy': []},
 'ansle': ['ansles'],
 'ansley': {'ansleys': []},
 'ansli': {'anslie': [], 'ansly': []},
 'anslic': {'anslics': []},
 'ansling': {'anslinger': []},
 'anslisi': {'anslisis': []},
 'anslo': {'ansloe': []},
 'anslow': {'anslowe': []},
 'anslruth': {'anslruther': []},
 'anslsi': {'anslsys': []},
 'anslut': {'ansluter': []},
 'anslutand': {'anslutande': []},
 'anslutn': {'anslutning': []},
 'anslys': {'anslyses': []},
 'anslysi': {'anslysis': []},
 'anslyz': {'anslyzed': []},
 'ansmiss': {'ansmission': []},
 'ansmit': {'ansmitted': [], 'ansmitting': []},
 'ansmitt': {'ansmitter': []},
 'ansn': {'ansnes': []},
 'anso': {'ansoes': []},
 'ansoci': {'ansociation': []},
 'ansoff': {'ansoffs': []},
 'ansolabeher': {'ansolabehere': []},
 'ansom': {'ansome': ['ansomely'], 'ansoms': []},
 'ansome': ['ansomely'],
 'anson': {'ansons': []},
 'ansoniu': {'ansonius': []},
 'ansonvil': {'ansonville': []},
 'ansorg': {'ansorge': []},
 'ansotomi': {'ansotomy': []},
 'ansoui': {'ansouis': []},
 'ansouman': {'ansoumane': []},
 'ansour': {'ansoure': []},
 'ansovinu': {'ansovinus': []},
 'anspach': {'anspacher': ['anspachers'], 'anspachs': []},
 'anspacher': ['anspachers'],
 'anspar': {'ansparency': [], 'ansparent': []},
 'anspertu': {'anspertus': []},
 'anspessad': {'anspessade': ['anspessades']},
 'anspessade': ['anspessades'],
 'anspic': {'anspices': []},
 'anspici': {'anspicious': []},
 'anspielt': {'anspielte': []},
 'anspir': {'anspiration': []},
 'ansplant': {'ansplantation': []},
 'anspornt': {'anspornte': []},
 'ansport': {'ansportation': [],
             'ansported': [],
             'ansporting': [],
             'ansports': []},
 'ansprach': {'ansprache': []},
 'ansprechen': {'ansprechens': []},
 'ansprechend': {'ansprechende': ['ansprechendes', 'ansprechender']},
 'ansprechende': ['ansprechendes', 'ansprechender'],
 'ansprechpartn': {'ansprechpartner': []},
 'anspreng': {'ansprenger': []},
 'anspriich': {'anspriiche': []},
 'anspruch': {'anspruche': ['anspruches'], 'anspruchs': []},
 'anspruche': ['anspruches'],
 'anspruchsanpassungstheori': {'anspruchsanpassungstheorie': []},
 'anspruchslo': {'anspruchslos': []},
 'anspruchslos': {'anspruchslose': ['anspruchsloser']},
 'anspruchslose': ['anspruchsloser'],
 'anspruchsniveau': {'anspruchsniveaus': []},
 'anspruchsvol': {'anspruchsvoll': ['anspruchsvolle',
                                    'anspruchsvoller',
                                    'anspruchsvolles']},
 'anspruchsvoll': ['anspruchsvolle', 'anspruchsvoller', 'anspruchsvolles'],
 'anspruchsvoller': {'anspruchsvollere': []},
 'anspruchsvollst': {'anspruchsvollste': []},
 'ansr': {'ansre': ['ansred']},
 'ansre': ['ansred'],
 'ansrel': {'ansrels': []},
 'ansrl': {'ansrle': []},
 'anss': {'ansse': []},
 'anssen': {'anssens': []},
 'anssthet': {'anssthetic': []},
 'ansstz': {'ansstze': []},
 'anst': {'anste': ['ansted', 'anstes'], 'ansts': []},
 'anstac': {'anstace': []},
 'anstal': {'anstall': []},
 'anstalld': {'anstalldes': []},
 'anstalln': {'anstallning': []},
 'anstalt': {'anstalter': [], 'anstalts': []},
 'anstaltspfleg': {'anstaltspflege': []},
 'anstand': {'anstande': ['anstandes'], 'anstands': []},
 'anstande': ['anstandes'],
 'anstandig': {'anstandige': ['anstandiges', 'anstandiger']},
 'anstandige': ['anstandiges', 'anstandiger'],
 'anstandslo': {'anstandslos': []},
 'anstarchu': {'anstarchus': []},
 'anstci': {'anstcy': []},
 'anste': {'anstee': []},
 'anstea': {'ansteas': []},
 'ansteckend': {'ansteckende': ['ansteckender']},
 'ansteckende': ['ansteckender'],
 'anstehend': {'anstehende': ['anstehender']},
 'anstehende': ['anstehender'],
 'ansteigen': {'ansteigens': []},
 'ansteigend': {'ansteigende': ['ansteigendes', 'ansteigender']},
 'ansteigende': ['ansteigendes', 'ansteigender'],
 'anstel': {'anstell': ['anstelle']},
 'anstell': ['anstelle'],
 'anstellt': {'anstellte': []},
 'anster': {'anstere': [], 'ansterities': [], 'ansterity': []},
 'anstey': {'ansteys': []},
 'ansthorp': {'ansthorpe': []},
 'ansthruth': {'ansthruther': []},
 'ansti': {'anstie': ['ansties'], 'anstis': [], 'ansty': []},
 'anstic': {'anstice': []},
 'anstichversuch': {'anstichversuche': []},
 'anstid': {'anstide': ['anstides']},
 'anstide': ['anstides'],
 'anstie': ['ansties'],
 'anstieburi': {'anstiebury': []},
 'anstieg': {'anstiege': ['anstieges'], 'anstiegs': []},
 'anstiege': ['anstieges'],
 'anstift': {'anstifter': []},
 'anstil': {'anstill': ['anstille']},
 'anstill': ['anstille'],
 'anstilled': {'anstillede': []},
 'anstin': {'anstine': []},
 'anstippu': {'anstippus': []},
 'anstl': {'anstle': []},
 'anstnith': {'anstnither': []},
 'anstob': {'anstobe': []},
 'anstobulu': {'anstobulus': []},
 'anstocraci': {'anstocracy': []},
 'anstocrat': {'anstocratic': ['anstocratical'], 'anstocrats': []},
 'anstocratic': ['anstocratical'],
 'anstofi': {'anstofie': []},
 'anstomos': {'anstomoses': []},
 'anstomosi': {'anstomosis': []},
 'anston': {'anstone': []},
 'anstophan': {'anstophanes': []},
 'anstoss': {'anstosse': ['anstosses']},
 'anstosse': ['anstosses'],
 'anstot': {'anstote': ['anstotelis']},
 'anstote': ['anstotelis'],
 'anstotel': {'anstoteles': []},
 'anstotelian': {'anstotelianism': []},
 'anstoti': {'anstotie': []},
 'anstotl': {'anstotle': []},
 'anstrali': {'anstralis': []},
 'anstrangn': {'anstrangning': []},
 'anstrath': {'anstrather': []},
 'anstreb': {'anstrebe': []},
 'anstrebt': {'anstrebte': []},
 'anstreich': {'anstreicher': ['anstreichers']},
 'anstreicher': ['anstreichers'],
 'anstrengels': {'anstrengelser': []},
 'anstrengend': {'anstrengende': ['anstrengender']},
 'anstrengende': ['anstrengender'],
 'anstrengt': {'anstrengte': []},
 'anstrian': {'anstrians': []},
 'anstrich': {'anstriche': []},
 'anstrichstoff': {'anstrichstoffe': []},
 'anstroth': {'anstrother': []},
 'anstruct': {'anstruction': []},
 'anstrud': {'anstrude': []},
 'anstrudi': {'anstrudis': []},
 'anstrulh': {'anstrulher': []},
 'anstrutb': {'anstrutber': []},
 'anstruth': {'anstruther': ['anstruthers']},
 'anstruther': ['anstruthers'],
 'anstrutli': {'anstrutlier': []},
 'anstver': {'anstvers': []},
 'ansty': {'anstye': []},
 'ansu': {'ansus': []},
 'ansuchot': {'ansuchote': []},
 'ansuer': {'ansuerable': [],
            'ansuere': ['ansuered'],
            'ansuering': [],
            'ansuers': []},
 'ansuerabil': {'ansuerabill': []},
 'ansuerd': {'ansuerde': []},
 'ansuere': ['ansuered'],
 'ansueri': {'ansueris': []},
 'ansum': {'ansumed': []},
 'ansuman': {'ansumane': []},
 'ansumpt': {'ansumption': []},
 'ansur': {'ansure': ['ansures', 'ansured']},
 'ansure': ['ansures', 'ansured'],
 'ansuvr': {'ansuvrs': []},
 'ansv': {'ansved': []},
 'ansvarlig': {'ansvarlige': []},
 'ansver': {'ansvered': [], 'ansvers': []},
 'ansvers': {'ansverse': []},
 'ansvil': {'ansville': []},
 'ansvver': {'ansvvered': []},
 'answ': {'answe': ['answed', 'answes']},
 'answar': {'answare': ['answared'], 'answars': []},
 'answare': ['answared'],
 'answcr': {'answcre': ['answcred'], 'answcrs': []},
 'answcre': ['answcred'],
 'answe': {'answee': ['answees']},
 'answear': {'answearable': [],
             'answeare': ['answeares', 'answeared'],
             'answearing': [],
             'answears': []},
 'answeare': ['answeares', 'answeared'],
 'answeb': {'answebs': []},
 'answee': ['answees'],
 'answeer': {'answeered': []},
 'answef': {'answefed': []},
 'answei': {'answeied': [], 'answeiing': [], 'answeis': []},
 'answeir': {'answeired': []},
 'answek': {'answeks': []},
 'answel': {'answell': []},
 'answer': ['answere',
            'answered',
            'answeres',
            'answerer',
            'answerred',
            'answerism',
            'answering',
            'answereing',
            'answerered',
            'answerably',
            'answerable',
            'answerings',
            'answereable',
            'answerability',
            'answerableness'],
 "answer'l": {"answer'll": []},
 'answerabil': {'answerabill': []},
 'answerahl': {'answerahle': []},
 'answeral': {'answerall': []},
 'answerback': {'answerbacks': []},
 'answerbook': {'answerbooks': []},
 'answerd': {'answerde': []},
 'answere': {'answereed': []},
 'answered': {'answerede': []},
 'answeredth': {'answeredthe': []},
 'answerf': {'answerfs': []},
 'answerhowev': {'answerhowever': []},
 'answeri': {'answeris': []},
 'answerid': {'answeride': []},
 'answering': {'answeringe': []},
 'answeringli': {'answeringly': []},
 'answeringmachin': {'answeringmachine': []},
 'answeringth': {'answeringthe': []},
 'answerless': {'answerlessness': []},
 'answermachin': {'answermachine': []},
 'answerphon': {'answerphone': ['answerphones']},
 'answerphone': ['answerphones'],
 'answerquest': {'answerquestions': []},
 'answersheet': {'answersheets': []},
 'answersth': {'answersthe': []},
 'answerth': {'answerthe': []},
 'answerthes': {'answerthese': []},
 'answerthi': {'answerthis': []},
 'answertoth': {'answertothe': []},
 'answertothi': {'answertothis': []},
 'answerwa': {'answerwas': []},
 'answeryng': {'answerynge': []},
 'answet': {'answeted': [], 'answeting': [], 'answets': []},
 'answor': {'answored': [], 'answoring': [], 'answors': []},
 'answr': {'answred': [], 'answring': [], 'answrs': []},
 'answrer': {'answrered': []},
 'answser': {'answsered': []},
 'ansy': ['ansys'],
 'ansyn': {'ansyne': []},
 'ant': ['antse'],
 "ant'": {"ant's": []},
 "ant'i": {"ant'y": []},
 "ant'ni": {"ant'ny": []},
 'anta': {'antae': ['antaes'], 'antas': []},
 'antaau': {'antaaus': []},
 'antabl': {'antable': [], 'antably': []},
 'antabu': {'antabus': []},
 'antabus': {'antabuse': []},
 'antacid': {'antacid': []},
 'antact': {'antactic': []},
 'antadi': {'antadis': []},
 'antadz': {'antadze': []},
 'antae': ['antaes'],
 'antaeo': {'antaeos': []},
 'antaeopoli': {'antaeopolis': []},
 'antaeopolit': {'antaeopolite': []},
 'antaeu': {'antaeus': []},
 'antaeuslik': {'antaeuslike': []},
 'antag': {'antage': ['antaged', 'antages', 'antager', 'antageous']},
 'antaga': {'antagas': []},
 'antagand': {'antagande': []},
 'antage': ['antaged', 'antages', 'antager', 'antageous'],
 'antagels': {'antagelse': ['antagelser']},
 'antagelse': ['antagelser'],
 'antagit': {'antagits': []},
 'antagmu': {'antagmus': []},
 'antagn': {'antagne': [], 'antagning': []},
 'antagnost': {'antagnostic': []},
 'antago': {'antagoism': []},
 'antagom': {'antagomism': []},
 'antagomst': {'antagomstic': [], 'antagomsts': []},
 'antagon': {'antagonic': [],
             'antagonism': [],
             'antagonization': [],
             'antagonize': ['antagonizer',
                            'antagonized',
                            'antagonizes',
                            'antagonizers'],
             'antagonizing': []},
 'antagoni': {'antagonis': [], 'antagony': []},
 'antagonica': {'antagonicas': []},
 'antagonico': {'antagonicos': []},
 'antagonift': {'antagonifts': []},
 'antagoniqu': {'antagonique': ['antagoniques']},
 'antagonique': ['antagoniques'],
 'antagonis': {'antagonisation': [],
               'antagonise': ['antagonises', 'antagonised'],
               'antagonisic': [],
               'antagonising': []},
 'antagonise': ['antagonises', 'antagonised'],
 'antagonisit': {'antagonisitic': []},
 'antagonism': {'antagonisme': ['antagonismes']},
 'antagonisme': ['antagonismes'],
 'antagonismo': {'antagonismos': []},
 'antagonismu': {'antagonismus': []},
 'antagonist': ['antagoniste',
                'antagonistes',
                'antagonistic',
                'antagonistics',
                'antagonistical',
                'antagonistically'],
 'antagonista': {'antagonistas': []},
 'antagonisti': {'antagonistie': []},
 'antagonistich': {'antagonistiche': []},
 'antagonistinduc': {'antagonistinduced': []},
 'antagonistiqu': {'antagonistique': []},
 'antagonistisch': {'antagonistische': ['antagonistischer']},
 'antagonistische': ['antagonistischer'],
 'antagoniz': {'antagonizable': []},
 'antagonize': ['antagonizer', 'antagonized', 'antagonizes', 'antagonizers'],
 'antagonizingli': {'antagonizingly': []},
 'antagonost': {'antagonostic': []},
 'antagonst': {'antagonstic': []},
 'antagora': {'antagoras': []},
 'antagou': {'antagouism': []},
 'antahkarana': {'antahkaranas': []},
 'antaicida': {'antaicidas': []},
 'antaifasi': {'antaifasy': []},
 'antail': {'antails': []},
 'antain': {'antaine': []},
 'antaio': {'antaios': []},
 'antaiopoli': {'antaiopolis': []},
 'antaiu': {'antaius': []},
 'antaje': {'antajee': []},
 'antaju': {'antajus': []},
 'antakal': {'antakale': []},
 'antakalni': {'antakalnis': []},
 'antakels': {'antakelse': []},
 'antaki': {'antakie': []},
 'antakli': {'antakly': []},
 'antakolski': {'antakolsky': []},
 'antal': {'antall': []},
 'antala': {'antalas': []},
 'antalcid': {'antalcides': []},
 'antalcida': {'antalcidas': []},
 'antaleida': {'antaleidas': []},
 'antalffi': {'antalffy': []},
 'antalg': {'antalgic': ['antalgics']},
 'antalges': {'antalgesic': []},
 'antalgic': ['antalgics'],
 'antalgiqu': {'antalgique': ['antalgiques']},
 'antalgique': ['antalgiques'],
 'antali': {'antalis': []},
 'antalikkh': {'antalikkhe': []},
 'antalkida': {'antalkidas': []},
 'antaloczi': {'antaloczy': []},
 'antalot': {'antalote': []},
 'antalovit': {'antalovits': []},
 'antalovski': {'antalovsky': []},
 'antalphabet': {'antalphabetic': []},
 'antalu': {'antalus': []},
 'antam': {'antams': []},
 'antamanid': {'antamanide': []},
 'antamarca': {'antamarcas': []},
 'antambulacr': {'antambulacral': []},
 'antamoenid': {'antamoenides': []},
 'antan': {'antane': ['antaneous']},
 'antana': {'antanaitis': [], 'antanas': []},
 'antanaclasi': {'antanaclasis': []},
 'antanairesi': {'antanairesis': []},
 'antanalges': {'antanalgesic': []},
 'antananar': {'antananarive': []},
 'antanavag': {'antanavage': []},
 'antanaviciu': {'antanavicius': []},
 'antand': {'antander': []},
 'antandr': {'antandre': []},
 'antandrian': {'antandrians': []},
 'antandro': {'antandros': []},
 'antandru': {'antandrus': []},
 'antane': ['antaneous'],
 'antani': {'antanis': []},
 'antanifotsi': {'antanifotsy': []},
 'antanitu': {'antanitus': []},
 'antanna': {'antannae': []},
 'antanosi': {'antanosy': []},
 'antanti': {'antanty': []},
 'antap': {'antapical': ['antapicals', 'antapically']},
 'antapala': {'antapalas': []},
 'antaphrodisiac': {'antaphrodisiacs': []},
 'antapical': ['antapicals', 'antapically'],
 'antapodosi': {'antapodosis': []},
 'antapolog': {'antapology': []},
 'antapologia': {'antapologias': []},
 'antar': {'antaral': [], 'antare': ['antares'], 'antaring': [], 'antars': []},
 'antara': {'antaras': []},
 'antaract': {'antaractic': []},
 'antarado': {'antarados': []},
 'antaradu': {'antaradus': []},
 'antarafaci': {'antarafacial': ['antarafacially']},
 'antarafacial': ['antarafacially'],
 'antarala': {'antaralas': []},
 'antarava': {'antaravas': []},
 'antarb': {'antarbed': []},
 'antarc': {'antarcic': [], 'antarcs': []},
 'antarclicu': {'antarclicus': []},
 'antarct': {'antarctic': []},
 'antarctand': {'antarctandes': []},
 'antarcti': {'antarctie': [], 'antarctis': []},
 'antarctica': {'antarctica': []},
 'antarctican': {'antarcticans': []},
 'antarcticit': {'antarcticite': []},
 'antarctick': {'antarcticke': []},
 'antarcticu': {'antarcticus': []},
 'antarctid': {'antarctide': []},
 'antarctik': {'antarctike': []},
 'antarctiqu': {'antarctique': ['antarctiques']},
 'antarctique': ['antarctiques'],
 'antarctophthiru': {'antarctophthirus': []},
 'antarctosauru': {'antarctosaurus': []},
 'antarcturu': {'antarcturus': []},
 'antare': ['antares'],
 'antarean': {'antareans': []},
 'antaret': {'antaretic': []},
 'antari': {'antaris': [], 'antary': []},
 'antariks': {'antarikse': []},
 'antariksh': {'antarikshe': []},
 'antarkti': {'antarktis': []},
 'antarktid': {'antarktide': []},
 'antarktidi': {'antarktidy': []},
 'antarktik': {'antarktike': []},
 'antarktiko': {'antarktikos': []},
 'antarktisch': {'antarktische': ['antarktischer']},
 'antarktische': ['antarktischer'],
 'antarkto': {'antarktos': []},
 'antart': {'antartic': []},
 'antarthrit': {'antarthritic': []},
 'antartica': {'antarticas': []},
 'antartick': {'antarticke': []},
 'antartico': {'antarticos': []},
 'antarticu': {'antarticus': []},
 'antartid': {'antartide': []},
 'antartik': {'antartike': []},
 'antartiqu': {'antartique': []},
 'antartu': {'antartus': []},
 'antasi': {'antasie': ['antasied', 'antasies'], 'antasy': []},
 'antasie': ['antasied', 'antasies'],
 'antast': {'antastic': []},
 'antastiqu': {'antastique': []},
 'antasu': {'antasus': []},
 'antat': {'antation': ['antations']},
 'antation': ['antations'],
 'antatt': {'antatte': []},
 'antau': {'antaus': []},
 'antazolin': {'antazoline': []},
 'antazon': {'antazone': []},
 'antb': {'antbed': ['antbeds']},
 'antbear': {'antbears': []},
 'antbed': ['antbeds'],
 'antbemi': {'antbemis': []},
 'antbiot': {'antbiotics': []},
 'antbird': {'antbird': []},
 'antbodi': {'antbodies': []},
 'antbolog': {'antbology': []},
 'antbologi': {'antbologie': []},
 'antboni': {'antbony': []},
 'antbor': {'antbority': []},
 'antbraci': {'antbracis': []},
 'antbriscu': {'antbriscus': []},
 'antbropo': {'antbropos': []},
 'antbropolog': {'antbropological': [], 'antbropology': []},
 'antbropologi': {'antbropologie': []},
 'antbropologist': {'antbropologists': []},
 'antbu': {'antbus': []},
 'antc': {'antce': []},
 'antcal': {'antcall': []},
 'antcat': {'antcater': []},
 'antccubit': {'antccubital': []},
 'antceu': {'antceus': []},
 'antcin': {'antcine': []},
 'antcip': {'antcipated': []},
 'antcliff': {'antcliffe': []},
 'antcnnul': {'antcnnules': []},
 'antcoloni': {'antcolony': []},
 'antcro': {'antcros': []},
 'antcromedi': {'antcromedial': []},
 'antcroposteriorli': {'antcroposteriorly': []},
 'antcvers': {'antcversion': []},
 'antdispers': {'antdispersed': []},
 'ante': {'antee': ['anteed', 'antees', 'anteeing']},
 'antea': {'anteas': []},
 'anteacta': {'anteactae': []},
 'anteacti': {'anteactis': []},
 'antealtar': {'antealtares': []},
 'anteambulon': {'anteambulones': []},
 'antean': {'anteanal': []},
 'anteanoch': {'anteanoche': []},
 'anteap': {'anteapical': []},
 'anteat': {'anteater': [], 'anteating': []},
 'anteau': {'anteaus': []},
 'anteay': {'anteayer': []},
 'antebas': {'antebasal': []},
 'antebefor': {'antebefore': []},
 'antebellumstyl': {'antebellumstyle': []},
 'antebi': {'anteby': []},
 'antebrachi': {'antebrachial': ['antebrachials']},
 'antebrachial': ['antebrachials'],
 'antebrachiocarp': {'antebrachiocarpal': []},
 'antebrazo': {'antebrazos': []},
 'antebrogiu': {'antebrogius': []},
 'antec': {'antece': ['anteced', 'anteces', 'antecent']},
 'antecani': {'antecanis': []},
 'antecaper': {'antecapere': []},
 'antecd': {'antecdent': ['antecdents']},
 'antecdent': ['antecdents'],
 'antecdot': {'antecdotal': [], 'antecdote': ['antecdotes']},
 'antecdote': ['antecdotes'],
 'antece': ['anteced', 'anteces', 'antecent'],
 'anteced': {'antecedant': ['antecedants'],
             'antecede': ['anteceded',
                          'anteceder',
                          'antecedes',
                          'antecedent',
                          'antecedence',
                          'antecedency',
                          'antecedently'],
             'anteceding': []},
 'antecedan': {'antecedaneous': []},
 'antecedant': ['antecedants'],
 'antecedati': {'antecedatis': []},
 'antecede': ['anteceded',
              'anteceder',
              'antecedes',
              'antecedent',
              'antecedence',
              'antecedency',
              'antecedently'],
 'anteceden': {'antecedens': []},
 'antecedendi': {'antecedendy': []},
 'antecedent': {'antecedental': ['antecedentally'],
                'antecedente': ['antecedenter', 'antecedentes']},
 'antecedental': ['antecedentally'],
 'antecedentconsequ': {'antecedentconsequent': []},
 'antecedente': ['antecedenter', 'antecedentes'],
 'antecedentement': {'antecedentemente': []},
 'antecedentgovern': {'antecedentgoverned': [], 'antecedentgovernment': []},
 'antecedenti': {'antecedential': [], 'antecedentis': []},
 'antecedentibu': {'antecedentibus': []},
 'anteceder': {'antecedere': []},
 'antecelleb': {'antecellebant': []},
 'anteceller': {'antecellere': []},
 'antecend': {'antecendants': [],
              'antecendent': ['antecendents', 'antecendently']},
 'antecendent': {'antecendentes': []},
 'antecesor': {'antecesores': []},
 'antecess': {'antecession': []},
 'antecesser': {'antecesserant': []},
 'antecession': {'antecessiones': []},
 'antecessor': {'antecessore': ['antecessores'], 'antecessors': []},
 'antecessore': ['antecessores'],
 'antecessori': {'antecessoris': []},
 'antecessoribu': {'antecessoribus': []},
 'antecessour': {'antecessours': []},
 'antechamb': {'antechamber': ['antechambering']},
 'antechamber': ['antechambering'],
 'antechambr': {'antechambre': []},
 'antechamh': {'antechamher': []},
 'antechapel': {'antechapels': []},
 'antechinomi': {'antechinomys': []},
 'antechinu': {'antechinus': []},
 'antechinus': {'antechinuses': []},
 'antechrist': {'antechriste': []},
 'antecip': {'antecipate': ['antecipated'], 'antecipation': []},
 'antecipadament': {'antecipadamente': []},
 'antecipate': ['antecipated'],
 'anteckn': {'anteckning': []},
 'antecknat': {'antecknats': []},
 'anteclin': {'anteclinal': []},
 'anteclis': {'anteclise': ['anteclises']},
 'anteclise': ['anteclises'],
 'anteclypeu': {'anteclypeus': []},
 'anteco': {'antecos': []},
 'antecol': {'antecolic': []},
 'antecolli': {'antecollis': []},
 'antecost': {'antecostal': []},
 'antecosta': {'antecostae': []},
 'antecrist': {'antecristes': []},
 'antecubit': {'antecubital': ['antecubitals']},
 'antecubital': ['antecubitals'],
 'antecurvatur': {'antecurvature': []},
 'anted': {'antedate': ['antedated', 'antedates'],
           'antedating': ['antedatings']},
 'antedate': ['antedated', 'antedates'],
 'antedating': ['antedatings'],
 'antedec': {'antedecent': ['antedecents']},
 'antedecent': ['antedecents'],
 'anteded': {'antededents': []},
 'antedeluvian': {'antedeluvians': []},
 'antedicha': {'antedichas': []},
 'antedicho': {'antedichos': []},
 'antedict': {'antedicte': []},
 'antedicta': {'antedictae': [], 'antedictas': []},
 'antedicti': {'antedictis': []},
 'antedicto': {'antedictos': []},
 'antedictu': {'antedictus': []},
 'antediluvi': {'antediluvial': []},
 'antediluvian': ['antediluvianism'],
 'antediluvianu': {'antediluvianus': []},
 'antediluvienn': {'antediluviennes': []},
 'antedio': {'antedios': []},
 'antedonida': {'antedonidae': []},
 'antedors': {'antedorsal': []},
 'antedot': {'antedotal': [], 'antedote': ['antedotes']},
 'antedote': ['antedotes'],
 'antedrigu': {'antedrigus': []},
 'antee': ['anteed', 'antees', 'anteeing'],
 'anteek': {'anteeks': []},
 'anteelect': {'anteelection': []},
 'anteeu': {'anteeus': []},
 'antef': {'antefs': []},
 'anteferendu': {'anteferendus': []},
 'anteferr': {'anteferre': []},
 'antefil': {'antefiling': []},
 'anteflect': {'anteflected': []},
 'antefok': {'antefoker': []},
 'antegastr': {'antegastric': []},
 'antegg': {'anteggs': []},
 'antegn': {'antegnate': []},
 'antegoni': {'antegonial': []},
 'antegrad': {'antegrade': ['antegradely']},
 'antegrade': ['antegradely'],
 'antehal': {'antehall': []},
 'antehistor': {'antehistoric': ['antehistorical']},
 'antehistoric': ['antehistorical'],
 'antehistoriqu': {'antehistoriques': []},
 'antehomer': {'antehomeric': []},
 'antehumer': {'antehumeral': []},
 'antehypophys': {'antehypophyse': []},
 'antei': {'anteis': []},
 'anteib': {'anteibant': []},
 'anteig': {'anteiger': []},
 'anteil': {'anteile': ['anteiles'], 'anteils': []},
 'anteile': ['anteiles'],
 'anteilig': {'anteilige': []},
 'anteilnahm': {'anteilnahme': []},
 'anteilseign': {'anteilseigner': []},
 'anteir': {'anteire': ['anteirent']},
 'anteire': ['anteirent'],
 'anteisoalkan': {'anteisoalkanes': []},
 'anteiu': {'anteius': []},
 'anteiustiniana': {'anteiustinianae': []},
 'antel': {'anteles': [], 'antell': []},
 'antela': {'antelas': []},
 'antelater': {'antelateral': []},
 'antelia': {'antelias': []},
 'antelm': {'antelme': []},
 'antelmi': {'antelmy': []},
 'antelop': {'antelope': [], 'antelops': []},
 'antelopelik': {'antelopelike': []},
 'antelopi': {'antelopis': []},
 'antelopin': {'antelopine': []},
 'antelopina': {'antelopinae': []},
 'antelopu': {'antelopus': []},
 'antelucani': {'antelucanis': []},
 'antelucano': {'antelucanos': []},
 'antely': {'antelyes': []},
 'antem': {'antemic': []},
 'antemarit': {'antemarital': []},
 'antemasqu': {'antemasque': []},
 'antemedi': {'antemedial': []},
 'antemesenter': {'antemesenteric': []},
 'antemet': {'antemetic': ['antemetics']},
 'antemetic': ['antemetics'],
 'antemiu': {'antemius': []},
 'antemn': {'antemnates': []},
 'antemna': {'antemnae': [], 'antemnas': []},
 'antemns': {'antemnse': []},
 'antemort': {'antemortal': []},
 'antemosa': {'antemosaic': []},
 'antemu': {'antemue': [], 'antemus': []},
 'antemundan': {'antemundane': []},
 'antemur': {'antemural': []},
 'antemural': {'antemurale': []},
 'anten': {'antenal': [], 'antener': []},
 'antena': {'antenae': [], 'antenas': []},
 'antenarr': {'antenarrative': []},
 'antenat': {'antenatal': ['antenatals', 'antenatally']},
 'antenatal': ['antenatals', 'antenatally'],
 'antenatu': {'antenatus': []},
 'anteneandertalien': {'anteneandertaliens': []},
 'anteneur': {'anteneure': ['anteneures'], 'anteneurs': []},
 'anteneure': ['anteneures'],
 'anteni': {'antenie': [], 'anteny': []},
 'antenicen': {'antenicene': []},
 'antenm': {'antenme': []},
 'antenn': {'antennal': [],
            'antennate': ['antennated', 'antennates'],
            'antennating': [],
            'antennation': ['antennations'],
            'antennator': [],
            'antenne': ['antennes'],
            'antenns': []},
 'antenna': ['antennaes', 'antennaed'],
 'antennaelik': {'antennaelike': []},
 'antennair': {'antennaire': ['antennaires']},
 'antennaire': ['antennaires'],
 'antennal': {'antennaler': [], 'antennales': []},
 'antennali': {'antennalis': []},
 'antennalik': {'antennalike': []},
 'antennari': {'antennary': []},
 'antennaria': {'antennaria': []},
 'antennariida': {'antennariidae': []},
 'antennariu': {'antennarius': []},
 'antennate': ['antennated', 'antennates'],
 'antennation': ['antennations'],
 'antennatu': {'antennatus': []},
 'antennc': {'antennce': []},
 'antenne': {'antennee': []},
 'antennectom': {'antennectomized': []},
 'antennectomi': {'antennectomy': []},
 'antennevoorzien': {'antennevoorziening': []},
 'antennf': {'antennfe': []},
 'antenni': {'antennie': [], 'antennis': []},
 'antennif': {'antennifer': []},
 'antennifer': {'antenniferous': []},
 'antennisqu': {'antennisque': []},
 'antennj': {'antennje': []},
 'antennn': {'antennne': []},
 'antennna': {'antennnas': []},
 'antenno': {'antennoe': []},
 'antennomer': {'antennomere': ['antennomeres']},
 'antennomere': ['antennomeres'],
 'antennophoru': {'antennophorus': []},
 'antennr': {'antennre': []},
 'antenns': {'antennse': []},
 'antennt': {'antennte': []},
 'antennul': {'antennule': ['antennules']},
 'antennula': {'antennulae': []},
 'antennulari': {'antennulary': []},
 'antennule': ['antennules'],
 'antennz': {'antennze': []},
 'anteno': {'antenos': []},
 'antenociticu': {'antenociticus': []},
 'antenod': {'antenodal': ['antenodals']},
 'antenodal': ['antenodals'],
 'antenor': {'antenore': [], 'antenors': []},
 'antenorid': {'antenorides': []},
 'antenorida': {'antenoridae': []},
 'antenorli': {'antenorly': []},
 'antent': {'antental': []},
 'antenu': {'antenual': []},
 'antenupti': {'antenuptial': []},
 'antenuptu': {'antenuptual': []},
 'anteo': {'anteos': []},
 'anteojo': {'anteojos': []},
 'anteopoli': {'anteopolis': []},
 'anteorbit': {'anteorbital': []},
 'anteosauru': {'anteosaurus': []},
 'antepalm': {'antepalmate': []},
 'antepart': {'antepartal': ['antepartally']},
 'antepartal': ['antepartally'],
 'antepasada': {'antepasadas': []},
 'antepasado': {'antepasados': []},
 'antepassado': {'antepassados': []},
 'antepast': {'antepasts': []},
 'antepecho': {'antepechos': []},
 'antependium': {'antependiums': []},
 'antepenult': {'antepenult': []},
 'antepenultiem': {'antepenultieme': []},
 'antepenultim': {'antepenultimate': ['antepenultimately']},
 'antepenultimate': ['antepenultimately'],
 'antepetal': {'antepetalous': []},
 'antephas': {'antephase': []},
 'antepituitari': {'antepituitary': []},
 'antepon': {'anteponant': [], 'antepone': ['anteponer', 'antepones']},
 'antepona': {'anteponas': []},
 'antepone': ['anteponer', 'antepones'],
 'anteponen': {'anteponens': []},
 'anteponendu': {'anteponendus': []},
 'anteponer': {'anteponere': ['anteponerent']},
 'anteponere': ['anteponerent'],
 'anteponimu': {'anteponimus': []},
 'anteporr': {'anteporre': []},
 'antepos': {'antepose': ['anteposed']},
 'antepose': ['anteposed'],
 'anteposit': {'anteposition': []},
 'anteprandi': {'anteprandial': []},
 'antepred': {'antepredicative': []},
 'antepreparatori': {'antepreparatory': []},
 'anteproyecto': {'anteproyectos': []},
 'antepub': {'antepubic': []},
 'antepuls': {'antepulsion': []},
 'antepurgatori': {'antepurgatory': []},
 'antepygidi': {'antepygidial': []},
 'antequ': {'antequated': [], 'anteque': []},
 'anter': {'antere': ['antered', 'anteres'],
           'anteric': [],
           'antering': [],
           'anters': []},
 'antera': {'anteras': []},
 'anterastili': {'anterastilis': []},
 'anterburi': {'anterbury': []},
 'antere': ['antered', 'anteres'],
 'anterevolutionari': {'anterevolutionary': []},
 'anterg': {'antergic': []},
 'anteri': {'anterial': ['anterially'],
            'anterie': ['anteries', 'anterier'],
            'anteris': [],
            'antery': []},
 'anterial': ['anterially'],
 'anterid': {'anterides': []},
 'anterie': ['anteries', 'anterier'],
 'anterieur': {'anterieure': ['anterieures', 'anterieurement'],
               'anterieurs': []},
 'anterieure': ['anterieures', 'anterieurement'],
 'anterioar': {'anterioare': []},
 'anteriodors': {'anteriodorsal': []},
 'anteriographi': {'anteriography': []},
 'anteriol': {'anterioles': []},
 'anteriolater': {'anteriolateral': ['anteriolaterally']},
 'anteriolateral': ['anteriolaterally'],
 'anterioli': {'anterioly': []},
 'anteriomedi': {'anteriomedial': ['anteriomedially']},
 'anteriomedial': ['anteriomedially'],
 'anterioposteriorli': {'anterioposteriorly': []},
 'anterior': ['anteriore',
              'anteriores',
              'anteriority',
              'anteriorize',
              'anteriorized',
              'anteriorally',
              'anteriorizing',
              'anteriorization'],
 'anteriordors': {'anteriordorsal': []},
 'anteriori': {'anterioris': []},
 'anterioribu': {'anterioribus': []},
 'anteriorili': {'anteriorily': []},
 'anterioris': {'anteriorising': []},
 'anteriorit': {'anteriorite': []},
 'anteriorlater': {'anteriorlateral': []},
 'anteriorli': {'anteriorly': []},
 'anteriorlydirect': {'anteriorlydirected': []},
 'anteriormedi': {'anteriormedial': []},
 'anteriorment': {'anteriormente': []},
 'anteriorpituitari': {'anteriorpituitary': []},
 'anteriorventr': {'anteriorventral': []},
 'anteriorward': {'anteriorwards': []},
 'anteriosu': {'anteriosus': []},
 'anterioven': {'anteriovenous': []},
 'anterioventr': {'anterioventral': ['anterioventrally']},
 'anterioventral': ['anterioventrally'],
 'anteriu': {'anterius': []},
 'antermoni': {'antermony': []},
 'antern': {'anternational': [], 'anterne': [], 'anterns': []},
 'antero': {'anteros': []},
 'anteroap': {'anteroapical': []},
 'anterobas': {'anterobasal': []},
 'anterobucc': {'anterobuccal': []},
 'anterocaud': {'anterocaudal': ['anterocaudally']},
 'anterocaudal': ['anterocaudally'],
 'anterocentr': {'anterocentral': []},
 'anteroch': {'anteroche': []},
 'anterocolli': {'anterocollis': []},
 'anterocon': {'anterocone': []},
 'anterodist': {'anterodistal': ['anterodistally']},
 'anterodistal': ['anterodistally'],
 'anterodors': {'anterodorsal': ['anterodorsally']},
 'anterodorsal': ['anterodorsally'],
 'anterodorsali': {'anterodorsalis': []},
 'anterodorsolater': {'anterodorsolateral': []},
 'anterofront': {'anterofrontal': []},
 'anterograd': {'anterograde': ['anterogradely']},
 'anterograde': ['anterogradely'],
 'anteroinferiorli': {'anteroinferiorly': []},
 'anterointern': {'anterointernal': ['anterointernally']},
 'anterointernal': ['anterointernally'],
 'anterolabi': {'anterolabial': []},
 'anterolatcr': {'anterolatcral': []},
 'anterolater': {'anterolateral': ['anterolaterals', 'anterolaterally']},
 'anterolateral': {'anterolaterall': []},
 'anterolaterali': {'anterolateralis': []},
 'anterolingu': {'anterolingual': ['anterolingually']},
 'anterolingual': ['anterolingually'],
 'anterolisthesi': {'anterolisthesis': []},
 'anteromargin': {'anteromarginal': []},
 'anteromcdi': {'anteromcdial': []},
 'anteromedi': {'anteromedial': ['anteromedially', 'anteromedialization']},
 'anteromedial': ['anteromedially', 'anteromedialization'],
 'anteromediali': {'anteromedialis': []},
 'anteromes': {'anteromesal': []},
 'anteromesi': {'anteromesial': ['anteromesially']},
 'anteromesial': ['anteromesially'],
 'anteroom': {'anteroom': []},
 'anteropariet': {'anteroparietal': []},
 'anteropo': {'anteropos': []},
 'anteropost': {'anteroposte': []},
 'anteropostcriorli': {'anteropostcriorly': []},
 'anteroposterior': {'anteroposteriorally': []},
 'anteroposteriorli': {'anteroposteriorly': []},
 'anteropuls': {'anteropulsion': []},
 'anterosept': {'anteroseptal': []},
 'anterospect': {'anterospective': ['anterospectively']},
 'anterospective': ['anterospectively'],
 'anterosuperiorli': {'anterosuperiorly': []},
 'anterotempor': {'anterotemporal': []},
 'anteroventr': {'anteroventral': ['anteroventrally']},
 'anteroventral': ['anteroventrally'],
 'anteroventrali': {'anteroventralis': []},
 'anterpris': {'anterprise': ['anterprises']},
 'anterprise': ['anterprises'],
 'anterraba': {'anterrabae': []},
 'anterroch': {'anterroche': ['anterroches']},
 'anterroche': ['anterroches'],
 'anteru': {'anterus': []},
 'antervers': {'anterversion': []},
 'antesacristi': {'antesacristy': []},
 'antesala': {'antesalas': []},
 'antesatisfact': {'antesatisfaction': []},
 'antesberg': {'antesberger': []},
 'antesepal': {'antesepalous': []},
 'antesept': {'anteseptic': []},
 'antesi': {'antesis': []},
 'antesignani': {'antesignanis': []},
 'antesignanu': {'antesignanus': []},
 'antesthet': {'antesthetic': ['antesthetics']},
 'antesthetic': ['antesthetics'],
 'antestia': {'antestiae': []},
 'antestiopsi': {'antestiopsis': []},
 'antestiu': {'antestius': []},
 'antethesi': {'antethesis': []},
 'antethorac': {'antethoracic': []},
 'antetors': {'antetorsion': []},
 'antetyp': {'antetypal': [], 'antetype': ['antetypes'], 'antetypical': []},
 'antetype': ['antetypes'],
 'anteu': {'anteus': []},
 'anteun': {'anteunal': []},
 'anteuna': {'anteunae': []},
 'anteuni': {'anteunis': []},
 'anteur': {'anteurs': []},
 'anteuterin': {'anteuterine': []},
 'antev': {'antever': [], 'antevs': []},
 'antevaginali': {'antevaginalis': []},
 'antevcrs': {'antevcrsion': []},
 'antevener': {'antevenere': []},
 'anteveni': {'antevenient': [], 'antevenis': []},
 'antevenir': {'antevenire': []},
 'antevers': {'anteversion': ['anteversions']},
 'anteversion': ['anteversions'],
 'antevert': {'anteverted': [], 'anteverting': [], 'anteverts': []},
 'anteverter': {'antevertere': []},
 'antevocal': {'antevocalic': []},
 'antevolan': {'antevolans': []},
 'antezeden': {'antezedens': []},
 'antfochu': {'antfochus': []},
 'antfth': {'antfthe': []},
 'antgonist': {'antgonists': []},
 'anth': {'anthe': ['anthes'], 'anthing': [], 'anths': []},
 "anth'i": {"anth'y": []},
 'antha': {'anthas': []},
 'anthaeu': {'anthaeus': []},
 'anthanas': {'anthanase': []},
 'anthanasio': {'anthanasios': []},
 'anthanasiu': {'anthanasius': []},
 'anthani': {'anthany': []},
 'anthanthren': {'anthanthrene': []},
 'anthanthron': {'anthanthrone': []},
 'anthar': {'anthares': []},
 'anthari': {'antharis': []},
 'anthc': {'anthcs': []},
 'anthcmi': {'anthcmis': []},
 'anthcmiu': {'anthcmius': []},
 'anthcni': {'anthcny': []},
 'anthcridi': {'anthcridial': []},
 'anthcrozoid': {'anthcrozoids': []},
 'anthcsi': {'anthcsis': []},
 'anthe': {'anthee': []},
 'anthea': {'antheas': []},
 'antheap': {'antheaps': []},
 'antheaum': {'antheaume': []},
 'anthecolog': {'anthecological': [], 'anthecology': []},
 'antheil': {'antheile': [], 'antheils': []},
 'anthel': {'anthele': [], 'anthelic': ['anthelical'], 'anthell': []},
 'anthelic': ['anthelical'],
 'anthelici': {'anthelicis': []},
 'anthelida': {'anthelidae': []},
 'anthelio': {'anthelios': []},
 'antheliu': {'anthelius': []},
 'anthelm': {'anthelme': []},
 'anthelment': {'anthelmentic': ['anthelmentics']},
 'anthelmentic': ['anthelmentics'],
 'anthelmin': {'anthelminic': []},
 'anthelminit': {'anthelminitic': []},
 'anthelmint': {'anthelmintic': []},
 'anthelminth': {'anthelminthic': []},
 'anthelmu': {'anthelmus': []},
 'anthem': ['antheme',
            'anthemes',
            'anthemed',
            'anthemic',
            'antheming',
            'anthemous',
            'anthemings'],
 'anthema': {'anthemas': []},
 'anthemat': {'anthematic': [], 'anthematized': []},
 'anthemeu': {'anthemeus': []},
 'anthemi': {'anthemis': []},
 'anthemida': {'anthemidae': []},
 'anthemidea': {'anthemideae': []},
 'anthemidi': {'anthemidis': []},
 'anthemin': {'anthemins': []},
 'anthemio': {'anthemios': []},
 'anthemion': {'anthemions': []},
 'anthemiu': {'anthemius': []},
 'anthemlik': {'anthemlike': []},
 'anthemo': {'anthemos': []},
 'anthemocritu': {'anthemocritus': []},
 'anthemoid': {'anthemoides': []},
 'anthemu': {'anthemus': []},
 'anthemum': {'anthemums': []},
 'anthemusia': {'anthemusias': []},
 'anthemwis': {'anthemwise': []},
 'anthen': {'anthene': [], 'anthens': []},
 'anthenagora': {'anthenagoras': []},
 'anthenais': {'anthenaise': []},
 'antheni': {'antheny': []},
 'anthenian': {'anthenians': []},
 'antheniu': {'anthenius': []},
 'anthenoid': {'anthenoides': []},
 'anthent': {'anthentic': ['anthenticity', 'anthenticated', 'anthentication']},
 'anthentic': ['anthenticity', 'anthenticated', 'anthentication'],
 'antheopolog': {'antheopological': [], 'antheopology': []},
 'anthephoroid': {'anthephoroides': []},
 'anther': ['anthere', 'antheres', 'anthered', 'antherity'],
 'anthera': {'antherae': [], 'antheras': []},
 'antherc': {'antherce': []},
 'anthercel': {'anthercells': []},
 'antherderiv': {'antherderived': []},
 'antheri': {'antheris': []},
 'anthericacea': {'anthericaceae': []},
 'anthericum': {'anthericum': []},
 'antherid': {'antherids': []},
 'antheridi': {'antheridial': [], 'antheridies': []},
 'antheridiogen': {'antheridiogens': []},
 'antheridiophor': {'antheridiophore': []},
 'antherifer': {'antheriferous': []},
 'antherium': {'antheriums': []},
 'antherlob': {'antherlobes': []},
 'anthermu': {'anthermus': []},
 'anthero': {'antheros': []},
 'antheroid': {'antheroids': []},
 'antherophagu': {'antherophagus': []},
 'antherozoid': ['antherozoides'],
 'antherozooid': {'antherozooids': []},
 'anthers': {'antherse': []},
 'anthertub': {'anthertube': []},
 'antheru': {'antherus': []},
 'antherum': {'antherums': []},
 'anthes': {'antheses': []},
 "anthes'": {"anthes's": []},
 'anthesi': {'anthesis': []},
 'anthesin': {'anthesins': []},
 'anthessiu': {'anthessius': []},
 'anthet': {'anthetic': ['anthetical']},
 'anthetic': ['anthetical'],
 'antheu': {'antheus': []},
 'antheuni': {'antheunis': []},
 'antheuniss': {'antheunisse': []},
 'anthi': {'anthie': ['anthies'], 'anthis': [], 'anthy': []},
 'anthia': {'anthiae': [], 'anthias': []},
 'anthianu': {'anthianus': []},
 'anthiaum': {'anthiaume': []},
 'anthicid': {'anthicids': []},
 'anthicida': {'anthicidae': []},
 'anthicu': {'anthicus': []},
 'anthie': ['anthies'],
 'anthiida': {'anthiidae': []},
 'anthiina': {'anthiinae': []},
 'anthil': {'anthill': []},
 'anthim': {'anthime': []},
 'anthimiu': {'anthimius': []},
 'anthimo': {'anthimos': []},
 'anthimu': {'anthimus': []},
 'anthinu': {'anthinus': []},
 'anthio': {'anthios': []},
 'anthiochu': {'anthiochus': []},
 'anthiom': {'anthiome': []},
 'anthiomalin': {'anthiomaline': []},
 'anthiopolog': {'anthiopology': []},
 'anthippu': {'anthippus': []},
 'anthistamin': {'anthistamines': []},
 'anthisthen': {'anthisthenes': []},
 'anthithes': {'anthitheses': []},
 'anthithesi': {'anthithesis': []},
 'anthithet': {'anthithetical': []},
 'anthiu': {'anthius': []},
 'anthlon': {'anthlone': []},
 'anthmci': {'anthmcis': []},
 'anthmet': {'anthmetic': []},
 'anthmpolog': {'anthmpology': []},
 'anthmpologi': {'anthmpologie': []},
 'anthn': {'anthns': []},
 'antho': {'anthos': []},
 'anthobaph': {'anthobaphes': []},
 'anthobgi': {'anthobgy': []},
 'anthocari': {'anthocaris': []},
 'anthocarp': {'anthocarpous': []},
 'anthoccro': {'anthoccros': []},
 'anthocephalu': {'anthocephalus': []},
 'anthocera': {'anthoceras': []},
 'anthocerci': {'anthocercis': []},
 'anthocero': {'anthoceros': []},
 'anthocerot': {'anthocerotes': []},
 'anthocerota': {'anthocerotae': []},
 'anthocerotacea': {'anthocerotaceae': []},
 'anthocerotal': {'anthocerotales': []},
 'anthocerotea': {'anthoceroteae': []},
 'anthochari': {'anthocharis': []},
 'anthocidari': {'anthocidaris': []},
 'anthocodi': {'anthocodial': []},
 'anthocodia': {'anthocodiae': []},
 'anthocomu': {'anthocomus': []},
 'anthocopoid': {'anthocopoides': []},
 'anthocori': {'anthocoris': []},
 'anthocorid': {'anthocorids': []},
 'anthocorida': {'anthocoridae': []},
 'anthocyan': {'anthocyane': ['anthocyanes'],
               'anthocyanic': [],
               'anthocyans': []},
 'anthocyanas': {'anthocyanase': []},
 'anthocyane': ['anthocyanes'],
 'anthocyanidin': {'anthocyanidines': [], 'anthocyanidins': []},
 'anthocyanin': {'anthocyanine': ['anthocyanines'], 'anthocyanins': []},
 'anthocyanine': ['anthocyanines'],
 'anthocyaniqu': {'anthocyaniques': []},
 'anthocyanogen': {'anthocyanogens': []},
 'anthocyanosi': {'anthocyanosis': []},
 'anthocyanosid': {'anthocyanoside': ['anthocyanosides']},
 'anthocyanoside': ['anthocyanosides'],
 'anthocyansynthes': {'anthocyansynthese': []},
 'anthodiscu': {'anthodiscus': []},
 'anthodit': {'anthodite': ['anthodites']},
 'anthodite': ['anthodites'],
 'anthohgi': {'anthohgie': [], 'anthohgy': []},
 'anthoid': {'anthoides': []},
 'anthoin': {'anthoine': []},
 'anthoinett': {'anthoinette': []},
 'anthoiogi': {'anthoiogy': []},
 'anthol': {'anthole': ['antholes']},
 'anthole': ['antholes'],
 'antholgi': {'antholgies': [], 'antholgy': []},
 'antholi': {'antholis': []},
 'antholin': {'antholine': [], 'antholins': []},
 'antholit': {'antholites': []},
 'antholith': {'antholithes': []},
 'antholithu': {'antholithus': []},
 'antholog': {'anthologi': ['anthologic',
                            'anthologize',
                            'anthologizer',
                            'anthologizes',
                            'anthological',
                            'anthologized',
                            'anthologizers',
                            'anthologizing',
                            'anthologically',
                            'anthologization',
                            'anthologizations'],
              'anthology': []},
 'anthologi': {'anthologie': []},
 'anthologia': {'anthologiae': []},
 'anthologiqu': {'anthologique': []},
 'anthologis': {'anthologisation': [],
                'anthologise': ['anthologiser',
                                'anthologises',
                                'anthologised',
                                'anthologisers'],
                'anthologising': []},
 'anthologise': ['anthologiser',
                 'anthologises',
                 'anthologised',
                 'anthologisers'],
 'anthologist': {'anthologist': []},
 'anthologiz': {'anthologizable': []},
 'anthologl': {'anthologles': []},
 'antholop': {'antholops': []},
 'antholysi': {'antholysis': []},
 'anthom': {'anthome': []},
 'anthomastu': {'anthomastus': []},
 'anthomedusa': {'anthomedusae': []},
 'anthomi': {'anthomy': []},
 'anthomiri': {'anthomiris': []},
 'anthomyid': {'anthomyids': []},
 'anthomyida': {'anthomyidae': []},
 'anthomyidc': {'anthomyidce': []},
 'anthomyiid': {'anthomyiids': []},
 'anthomyiida': {'anthomyiidae': []},
 'anthomyiina': {'anthomyiinae': []},
 'anthomyzida': {'anthomyzidae': []},
 'anthon': {'anthone': [], 'anthonic': [], 'anthons': []},
 'anthonett': {'anthonette': []},
 'anthoni': {'anthonie': [], 'anthonis': [], 'anthony': []},
 'anthonin': {'anthonine': []},
 'anthoninu': {'anthoninus': []},
 'anthonio': {'anthonios': []},
 'anthoniss': {'anthonisse': []},
 'anthonit': {'anthonite': []},
 'anthoniu': {'anthonius': []},
 'anthonli': {'anthonly': []},
 'anthonolog': {'anthonology': []},
 'anthonom': {'anthonomous': []},
 'anthonomu': {'anthonomus': []},
 'anthony': {'anthonye': ['anthonyes']},
 "anthony'": {"anthony's": []},
 "anthony'l": {"anthony'll": []},
 'anthonye': ['anthonyes'],
 'anthonysami': {'anthonysamy': []},
 'anthop': {'anthops': []},
 'anthopeplu': {'anthopeplus': []},
 'anthophagu': {'anthophagus': []},
 'anthophil': {'anthophiles': [], 'anthophilous': []},
 'anthophilu': {'anthophilus': []},
 'anthophor': {'anthophore': []},
 'anthophora': {'anthophorae': [], 'anthophoras': []},
 'anthophorid': {'anthophorids': []},
 'anthophorida': {'anthophoridae': []},
 'anthophorin': {'anthophorine': []},
 'anthophorina': {'anthophorinae': []},
 'anthophylit': {'anthophylite': []},
 'anthophyllit': {'anthophyllite': [], 'anthophyllitic': []},
 'anthophyt': {'anthophyte': ['anthophytes']},
 'anthophyte': ['anthophytes'],
 'anthopo': {'anthopos': []},
 'anthopogen': {'anthopogenic': []},
 'anthopolog': {'anthopological': [], 'anthopology': []},
 'anthopologi': {'anthopologie': []},
 'anthopologist': {'anthopologists': []},
 'anthopometr': {'anthopometric': []},
 'anthopomorph': {'anthopomorphic': []},
 'anthopoulo': {'anthopoulos': []},
 'anthopyllit': {'anthopyllite': []},
 'anthor': {'anthore': ['anthores'],
            'anthorities': [],
            'anthority': [],
            'anthorization': [],
            'anthorize': ['anthorized', 'anthorizes'],
            'anthorizing': [],
            'anthors': []},
 'anthore': ['anthores'],
 'anthorhous': {'anthorhouse': []},
 'anthori': {'anthory': []},
 'anthoris': {'anthorise': ['anthorised'], 'anthorising': []},
 'anthorise': ['anthorised'],
 'anthorit': {'anthoritative': ['anthoritatively']},
 'anthoritative': ['anthoritatively'],
 'anthoriti': {'anthoritie': []},
 'anthorize': ['anthorized', 'anthorizes'],
 'anthorni': {'anthornis': []},
 'anthoropolog': {'anthoropological': [], 'anthoropology': []},
 'anthoropologist': {'anthoropologists': []},
 'anthoscopu': {'anthoscopus': []},
 'anthosmi': {'anthosmial': []},
 'anthothrept': {'anthothreptes': []},
 'anthothrip': {'anthothrips': []},
 'anthotogi': {'anthotogy': []},
 'anthotyp': {'anthotype': []},
 'anthous': {'anthouse': []},
 'anthoyn': {'anthoyne': []},
 'anthozoair': {'anthozoaires': []},
 'anthozoan': {'anthozoan': []},
 'anthpni': {'anthpny': []},
 'anthrac': {'anthracence': [], 'anthracic': [], 'anthrax': []},
 'anthracen': {'anthracene': ['anthracenes'], 'anthracenic': []},
 'anthracene': ['anthracenes'],
 'anthracenedion': {'anthracenedione': ['anthracenediones']},
 'anthracenedione': ['anthracenediones'],
 'anthraceneinduc': {'anthraceneinduced': []},
 'anthrachinon': {'anthrachinone': []},
 'anthraci': {'anthracis': []},
 'anthracid': {'anthracidal': []},
 'anthracifer': {'anthraciferous': []},
 'anthracin': {'anthracine': []},
 'anthracinu': {'anthracinus': []},
 'anthracit': {'anthracite': [],
               'anthracitic': [],
               'anthracitization': [],
               'anthracitous': []},
 'anthraciteco': {'anthracitecoal': []},
 'anthracl': {'anthracls': []},
 'anthracnos': {'anthracnose': ['anthracnoses']},
 'anthracnose': ['anthracnoses'],
 'anthracnosi': {'anthracnosis': []},
 'anthracocera': {'anthracoceras': []},
 'anthracocero': {'anthracoceros': []},
 'anthracoid': {'anthracoides': []},
 'anthracolith': {'anthracolithic': []},
 'anthracolog': {'anthracological': [], 'anthracology': []},
 'anthracologiqu': {'anthracologique': []},
 'anthracomartu': {'anthracomartus': []},
 'anthraconit': {'anthraconite': []},
 'anthracosaur': {'anthracosaurs': []},
 'anthracosauru': {'anthracosaurus': []},
 'anthracosi': {'anthracosis': []},
 'anthracosilicosi': {'anthracosilicosis': []},
 'anthracot': {'anthracotic': []},
 'anthracother': {'anthracothere': ['anthracotheres']},
 'anthracothere': ['anthracotheres'],
 'anthracotheriida': {'anthracotheriidae': []},
 'anthracyclin': {'anthracycline': ['anthracyclines'], 'anthracyclins': []},
 'anthracycline': ['anthracyclines'],
 'anthracyclinebas': {'anthracyclinebased': []},
 'anthracyclinecontain': {'anthracyclinecontaining': []},
 'anthracyclineinduc': {'anthracyclineinduced': []},
 'anthracyclinon': {'anthracyclinone': ['anthracyclinones']},
 'anthracyclinone': ['anthracyclinones'],
 'anthracylin': {'anthracyline': ['anthracylines']},
 'anthracyline': ['anthracylines'],
 'anthrad': {'anthrads': []},
 'anthraei': {'anthraeis': []},
 'anthraenos': {'anthraenose': []},
 'anthraflav': {'anthraflavic': []},
 'anthraglycosid': {'anthraglycosides': []},
 'anthrahydroquinon': {'anthrahydroquinone': []},
 'anthrak': {'anthrakitis': []},
 'anthraldehyd': {'anthraldehyde': []},
 'anthramin': {'anthramine': []},
 'anthranil': {'anthranilate': ['anthranilates'],
               'anthranilic': [],
               'anthranillic': []},
 'anthranilate': ['anthranilates'],
 'anthranoid': {'anthranoids': []},
 'anthranol': {'anthranols': []},
 'anthranyl': {'anthranylic': []},
 'anthrapolog': {'anthrapology': []},
 'anthrapyrazol': {'anthrapyrazole': ['anthrapyrazoles']},
 'anthrapyrazole': ['anthrapyrazoles'],
 'anthrapyrimidin': {'anthrapyrimidine': []},
 'anthraquinon': {'anthraquinone': ['anthraquinones'], 'anthraquinonic': []},
 'anthraquinone': ['anthraquinones'],
 'anthraquinonesulfon': {'anthraquinonesulfonic': []},
 'anthrari': {'anthraris': []},
 'anthrasi': {'anthrasis': []},
 'anthrasilicosi': {'anthrasilicosis': []},
 'anthrbpo': {'anthrbpos': []},
 'anthrdpo': {'anthrdpos': []},
 'anthren': {'anthrene': []},
 'anthrenoceru': {'anthrenocerus': []},
 'anthrenu': {'anthrenus': []},
 'anthrept': {'anthreptes': []},
 'anthribida': {'anthribidae': []},
 'anthribu': {'anthribus': []},
 'anthrimid': {'anthrimides': []},
 'anthriscu': {'anthriscus': []},
 'anthriti': {'anthritis': []},
 'anthro': {'anthros': []},
 'anthrobu': {'anthrobus': []},
 'anthrocentr': {'anthrocentric': [], 'anthrocentrism': []},
 'anthrocosi': {'anthrocosis': []},
 'anthrocyanin': {'anthrocyanins': []},
 'anthrofolog': {'anthrofological': [], 'anthrofology': []},
 'anthrofologi': {'anthrofologie': []},
 'anthrogen': {'anthrogenic': []},
 'anthrohistor': {'anthrohistorical': []},
 'anthrolog': {'anthrological': [], 'anthrology': []},
 'anthrolopogi': {'anthrolopogy': []},
 'anthrolopolog': {'anthrolopology': []},
 'anthrometr': {'anthrometric': []},
 'anthromorph': {'anthromorphic': ['anthromorphically'],
                 'anthromorphism': ['anthromorphisms'],
                 'anthromorphization': [],
                 'anthromorphized': [],
                 'anthromorphous': []},
 'anthromorphic': ['anthromorphically'],
 'anthromorphism': ['anthromorphisms'],
 'anthron': {'anthrone': ['anthrones']},
 'anthrone': ['anthrones'],
 'anthronot': {'anthronotes': []},
 'anthrop': {'anthrope': ['anthropes'],
             'anthropic': ['anthropics', 'anthropical', 'anthropically'],
             'anthropism': [],
             'anthropization': [],
             'anthropized': [],
             'anthropou': ['anthropous'],
             'anthrops': []},
 'anthropathi': {'anthropathy': []},
 'anthrope': ['anthropes'],
 'anthrophil': {'anthrophilic': []},
 'anthrophomorph': {'anthrophomorphic': []},
 'anthropi': {'anthropy': []},
 'anthropian': {'anthropians': []},
 'anthropic': ['anthropics', 'anthropical', 'anthropically'],
 'anthropida': {'anthropidae': []},
 'anthropin': {'anthropine': []},
 'anthropino': {'anthropinos': []},
 'anthropiqu': {'anthropique': ['anthropiques']},
 'anthropique': ['anthropiques'],
 'anthropis': {'anthropisation': []},
 'anthropist': {'anthropistic': [], 'anthropists': []},
 'anthropithecu': {'anthropithecus': []},
 'anthroplasti': {'anthroplasty': []},
 'anthroplog': {'anthroplogical': [], 'anthroplogy': []},
 'anthroplogi': {'anthroplogie': []},
 'anthroplogist': {'anthroplogists': []},
 'anthropmetr': {'anthropmetric': []},
 'anthropmorph': {'anthropmorphic': []},
 'anthropo': {'anthropos': []},
 'anthropobg': {'anthropobgical': []},
 'anthropobgi': {'anthropobgie': [], 'anthropobgy': []},
 'anthropobiolog': {'anthropobiological': [], 'anthropobiology': []},
 'anthropoccntr': {'anthropoccntric': [], 'anthropoccntrism': []},
 'anthropocen': {'anthropocene': []},
 'anthropocenrr': {'anthropocenrric': []},
 'anthropocent': {'anthropocentic': []},
 'anthropocentr': {'anthropocentric': ['anthropocentrics',
                                       'anthropocentrical',
                                       'anthropocentricity',
                                       'anthropocentrically'],
                   'anthropocentrism': []},
 'anthropocentric': {'anthropocentricism': []},
 'anthropocentriqu': {'anthropocentrique': []},
 'anthropocentrism': {'anthropocentrisme': []},
 'anthropocentrist': {'anthropocentrists': []},
 'anthropochor': {'anthropochores': [], 'anthropochorous': []},
 'anthropochori': {'anthropochory': []},
 'anthropocosm': {'anthropocosmic': []},
 'anthropocosmo': {'anthropocosmos': []},
 'anthropocraci': {'anthropocracy': []},
 'anthropocrat': {'anthropocratic': []},
 'anthropod': {'anthropods': []},
 'anthropodemu': {'anthropodemus': []},
 'anthropodici': {'anthropodicy': []},
 'anthropodu': {'anthropodus': []},
 'anthropoem': {'anthropoemic': []},
 'anthropoet': {'anthropoetics': []},
 'anthropog': {'anthropogical': []},
 'anthropogen': {'anthropogene': ['anthropogener', 'anthropogeneous'],
                 'anthropogenic': ['anthropogenical', 'anthropogenically'],
                 'anthropogenous': []},
 'anthropogene': ['anthropogener', 'anthropogeneous'],
 'anthropogenes': {'anthropogenese': []},
 'anthropogenesi': {'anthropogenesis': []},
 'anthropogenet': {'anthropogenetic': ['anthropogenetics',
                                       'anthropogenetically']},
 'anthropogenetic': ['anthropogenetics', 'anthropogenetically'],
 'anthropogeni': {'anthropogenie': [], 'anthropogeny': []},
 'anthropogenic': ['anthropogenical', 'anthropogenically'],
 'anthropogeograph': {'anthropogeographer': ['anthropogeographers'],
                      'anthropogeographic': ['anthropogeographical']},
 'anthropogeographer': ['anthropogeographers'],
 'anthropogeographi': {'anthropogeographie': [], 'anthropogeography': []},
 'anthropogeographic': ['anthropogeographical'],
 'anthropogeographisch': {'anthropogeographische': []},
 'anthropogist': {'anthropogists': []},
 'anthropogon': {'anthropogonic': ['anthropogonical']},
 'anthropogoni': {'anthropogonie': ['anthropogonies'], 'anthropogony': []},
 'anthropogonic': ['anthropogonical'],
 'anthropogonie': ['anthropogonies'],
 'anthropograph': {'anthropographic': ['anthropographical']},
 'anthropographi': {'anthropographie': [], 'anthropography': []},
 'anthropographic': ['anthropographical'],
 'anthropohgi': {'anthropohgie': [], 'anthropohgy': []},
 'anthropohistor': {'anthropohistorical': []},
 'anthropoi': {'anthropois': []},
 'anthropoid': ['anthropoide', 'anthropoidal', 'anthropoides'],
 'anthropoida': {'anthropoidae': []},
 'anthropoidean': {'anthropoideans': []},
 'anthropoidenst': {'anthropoidenstation': []},
 'anthropoiogi': {'anthropoiogie': [], 'anthropoiogy': []},
 'anthropol': {'anthropolical': []},
 'anthropolatr': {'anthropolatric': [], 'anthropolatrous': []},
 'anthropolatri': {'anthropolatry': []},
 'anthropolg': {'anthropolgical': []},
 'anthropolgi': {'anthropolgie': [], 'anthropolgy': []},
 'anthropolgist': {'anthropolgists': []},
 'anthropolig': {'anthropoligical': []},
 'anthropoligi': {'anthropoligie': [], 'anthropoligy': []},
 'anthropoligist': {'anthropoligists': []},
 'anthropolinguist': {'anthropolinguistic': []},
 'anthropolit': {'anthropolitical': []},
 'anthropoloci': {'anthropolocy': []},
 'anthropolog': {'anthropologe': [],
                 'anthropologi': ['anthropologic',
                                  'anthropologis',
                                  'anthropologism',
                                  'anthropologics',
                                  'anthropologize',
                                  'anthropologized',
                                  'anthropologizes',
                                  'anthropologisms',
                                  'anthropological',
                                  'anthropologicals',
                                  'anthropologizing',
                                  'anthropologically',
                                  'anthropologization'],
                 'anthropology': []},
 'anthropologi': {'anthropologial': [], 'anthropologie': ['anthropologieal']},
 'anthropologica': {'anthropologicas': []},
 'anthropologicalhistor': {'anthropologicalhistorical': []},
 'anthropologicallyori': {'anthropologicallyoriented': []},
 'anthropologicalsociolog': {'anthropologicalsociological': []},
 'anthropologico': {'anthropologicos': []},
 'anthropologie': ['anthropologieal'],
 'anthropologiqu': {'anthropologique': ['anthropologiques']},
 'anthropologique': ['anthropologiques'],
 'anthropologis': {'anthropologisation': [],
                   'anthropologise': ['anthropologised'],
                   'anthropologising': []},
 'anthropologisch': {'anthropologische': ['anthropologisches',
                                          'anthropologischer']},
 'anthropologische': ['anthropologisches', 'anthropologischer'],
 'anthropologise': ['anthropologised'],
 'anthropologismu': {'anthropologismus': []},
 'anthropologist': ['anthropologiste', 'anthropologistic', 'anthropologistes'],
 'anthropologl': {'anthropologle': []},
 'anthropologo': {'anthropologos': []},
 'anthropologt': {'anthropologte': []},
 'anthropologu': {'anthropologue': ['anthropologues']},
 'anthropologue': ['anthropologues'],
 'anthropololog': {'anthropolological': [], 'anthropolology': []},
 'anthropoloqi': {'anthropoloqy': []},
 'anthropoloti': {'anthropoloty': []},
 'anthropom': {'anthropomancy': [], 'anthropome': []},
 'anthropomctr': {'anthropomctric': []},
 'anthropomet': {'anthropometer': ['anthropometers'], 'anthropometic': []},
 'anthropometamorphosi': {'anthropometamorphosis': []},
 'anthropometer': ['anthropometers'],
 'anthropometr': {'anthropometric': ['anthropometrics',
                                     'anthropometrical',
                                     'anthropometrically']},
 'anthropometri': {'anthropometrie': [], 'anthropometry': []},
 'anthropometric': ['anthropometrics',
                    'anthropometrical',
                    'anthropometrically'],
 'anthropometrician': {'anthropometricians': []},
 'anthropometriqu': {'anthropometrique': ['anthropometriques']},
 'anthropometrique': ['anthropometriques'],
 'anthropometrisch': {'anthropometrische': []},
 'anthropometrist': {'anthropometrists': []},
 'anthropomitri': {'anthropomitrie': []},
 'anthropomon': {'anthropomonism': []},
 'anthropomoph': {'anthropomophic': []},
 'anthropomorf': {'anthropomorfic': []},
 'anthropomorh': {'anthropomorhic': []},
 'anthropomorp': {'anthropomorpic': []},
 'anthropomorph': {'anthropomorphe': ['anthropomorpher', 'anthropomorphes'],
                   'anthropomorphic': ['anthropomorphics',
                                       'anthropomorphical',
                                       'anthropomorphically'],
                   'anthropomorphism': [],
                   'anthropomorphization': ['anthropomorphizations'],
                   'anthropomorphize': ['anthropomorphized',
                                        'anthropomorphizes',
                                        'anthropomorphizers'],
                   'anthropomorphizing': [],
                   'anthropomorphous': ['anthropomorphously'],
                   'anthropomorphs': []},
 'anthropomorpha': {'anthropomorphae': []},
 'anthropomorphe': ['anthropomorpher', 'anthropomorphes'],
 'anthropomorphi': {'anthropomorphy': []},
 'anthropomorphic': ['anthropomorphics',
                     'anthropomorphical',
                     'anthropomorphically'],
 'anthropomorphiqu': {'anthropomorphique': ['anthropomorphiques']},
 'anthropomorphique': ['anthropomorphiques'],
 'anthropomorphis': {'anthropomorphisation': [],
                     'anthropomorphise': ['anthropomorphised',
                                          'anthropomorphises'],
                     'anthropomorphising': []},
 'anthropomorphise': ['anthropomorphised', 'anthropomorphises'],
 'anthropomorphism': {'anthropomorphisme': []},
 'anthropomorphismu': {'anthropomorphismus': []},
 'anthropomorphist': {'anthropomorphistic': [], 'anthropomorphists': []},
 'anthropomorphit': {'anthropomorphite': ['anthropomorphites'],
                     'anthropomorphitic': ['anthropomorphitical'],
                     'anthropomorphitism': []},
 'anthropomorphita': {'anthropomorphitae': [], 'anthropomorphitas': []},
 'anthropomorphite': ['anthropomorphites'],
 'anthropomorphitic': ['anthropomorphitical'],
 'anthropomorphization': ['anthropomorphizations'],
 'anthropomorphize': ['anthropomorphized',
                      'anthropomorphizes',
                      'anthropomorphizers'],
 'anthropomorpho': {'anthropomorphos': []},
 'anthropomorpholog': {'anthropomorphological': ['anthropomorphologically'],
                       'anthropomorphology': []},
 'anthropomorphological': ['anthropomorphologically'],
 'anthropomorphos': {'anthropomorphosed': []},
 'anthropomorphosi': {'anthropomorphosis': []},
 'anthropomorphous': ['anthropomorphously'],
 'anthroponom': {'anthroponomic': ['anthroponomical']},
 'anthroponomi': {'anthroponomy': []},
 'anthroponomic': ['anthroponomical'],
 'anthroponos': {'anthroponoses': []},
 'anthroponosi': {'anthroponosis': []},
 'anthroponot': {'anthroponotic': []},
 'anthroponym': {'anthroponyme': ['anthroponymes'],
                 'anthroponymic': ['anthroponymics', 'anthroponymical'],
                 'anthroponyms': []},
 'anthroponyme': ['anthroponymes'],
 'anthroponymi': {'anthroponymie': [], 'anthroponymy': []},
 'anthroponymic': ['anthroponymics', 'anthroponymical'],
 'anthroponymiqu': {'anthroponymiques': []},
 'anthropop': {'anthropops': []},
 'anthropopath': {'anthropopathic': ['anthropopathical', 'anthropopathically'],
                  'anthropopathism': ['anthropopathisms']},
 'anthropopathet': {'anthropopathetic': []},
 'anthropopathi': {'anthropopathies': [], 'anthropopathy': []},
 'anthropopathic': ['anthropopathical', 'anthropopathically'],
 'anthropopathism': ['anthropopathisms'],
 'anthropophag': {'anthropophage': ['anthropophages'],
                  'anthropophagic': ['anthropophagical', 'anthropophagically'],
                  'anthropophagism': [],
                  'anthropophagous': []},
 'anthropophage': ['anthropophages'],
 'anthropophagi': {'anthropophagie': [], 'anthropophagy': []},
 'anthropophagic': ['anthropophagical', 'anthropophagically'],
 'anthropophagist': {'anthropophagists': []},
 'anthropophagit': {'anthropophagite': []},
 'anthropophago': {'anthropophagos': []},
 'anthropophagu': {'anthropophagus': []},
 'anthropophani': {'anthropophany': []},
 'anthropophil': {'anthropophiles': [],
                  'anthropophilic': [],
                  'anthropophilism': [],
                  'anthropophilous': []},
 'anthropophili': {'anthropophily': []},
 'anthropophob': {'anthropophobic': []},
 'anthropophon': {'anthropophonic': ['anthropophonics']},
 'anthropophonic': ['anthropophonics'],
 'anthropophu': {'anthropophuism': []},
 'anthropophyt': {'anthropophytes': []},
 'anthropopithecu': {'anthropopithecus': []},
 'anthropopoli': {'anthropopolis': []},
 'anthropopopometri': {'anthropopopometry': []},
 'anthropopress': {'anthropopression': []},
 'anthropopressur': {'anthropopressure': []},
 'anthropopsych': {'anthropopsychic': [], 'anthropopsychism': []},
 'anthropormoph': {'anthropormophic': []},
 'anthropormorph': {'anthropormorphic': [], 'anthropormorphism': []},
 'anthroporni': {'anthropornis': []},
 'anthroposcop': {'anthroposcopic': []},
 'anthroposcopi': {'anthroposcopy': []},
 'anthroposemiosi': {'anthroposemiosis': []},
 'anthroposemiot': {'anthroposemiotic': ['anthroposemiotics']},
 'anthroposemiotic': ['anthroposemiotics'],
 'anthroposoci': {'anthroposocial': []},
 'anthroposociolog': {'anthroposociological': [], 'anthroposociology': []},
 'anthroposociologist': {'anthroposociologists': []},
 'anthroposoph': {'anthroposophic': ['anthroposophical', 'anthroposophically'],
                  'anthroposophism': []},
 'anthroposophi': {'anthroposophie': [], 'anthroposophy': []},
 'anthroposophic': ['anthroposophical', 'anthroposophically'],
 'anthroposophisch': {'anthroposophische': ['anthroposophischer']},
 'anthroposophische': ['anthroposophischer'],
 'anthroposophist': {'anthroposophists': []},
 'anthroposophu': {'anthroposophus': []},
 'anthropospher': {'anthroposphere': []},
 'anthropot': {'anthropotes': []},
 'anthropotechnolog': {'anthropotechnology': []},
 'anthropotelemetri': {'anthropotelemetry': []},
 'anthropoteleolog': {'anthropoteleological': []},
 'anthropoth': {'anthropotheism': []},
 'anthropotheist': {'anthropotheistic': []},
 'anthropotogi': {'anthropotogie': [], 'anthropotogy': []},
 'anthropotoko': {'anthropotokos': []},
 'anthropotom': {'anthropotomical': []},
 'anthropotomi': {'anthropotomy': []},
 'anthropotomist': {'anthropotomists': []},
 'anthropotrop': {'anthropotropic': [], 'anthropotropism': []},
 'anthropou': ['anthropous'],
 'anthropozentrisch': {'anthropozentrische': []},
 'anthropozentrismu': {'anthropozentrismus': []},
 'anthropozo': {'anthropozoic': []},
 'anthropozoogen': {'anthropozoogenic': []},
 'anthropozoomorph': {'anthropozoomorphic': []},
 'anthropozoonos': {'anthropozoonoses': []},
 'anthropozoonosi': {'anthropozoonosis': []},
 'anthropozoonot': {'anthropozoonotic': []},
 'anthroprocentr': {'anthroprocentric': []},
 'anthroprogen': {'anthroprogenic': []},
 'anthropromorph': {'anthropromorphic': []},
 'anthropu': {'anthropus': []},
 'anthropurg': {'anthropurgic': []},
 'anthroquinon': {'anthroquinone': ['anthroquinones']},
 'anthroquinone': ['anthroquinones'],
 'anthrosol': {'anthrosols': []},
 'anthrozod': {'anthrozods': []},
 'anthrozoo': {'anthrozoos': []},
 'anthrozoolog': {'anthrozoology': []},
 'anthrpolog': {'anthrpology': []},
 'anthryldiazomethan': {'anthryldiazomethane': []},
 'anthtopolog': {'anthtopological': [], 'anthtopology': []},
 'anthtopologist': {'anthtopologists': []},
 'anthu': {'anthus': []},
 'anthub': {'anthuber': []},
 'anthurida': {'anthuridae': []},
 'anthurium': {'anthurium': []},
 'anthuru': {'anthurus': []},
 'anthusiast': {'anthusiastic': []},
 'anthylli': {'anthyllis': []},
 'anthym': {'anthyme': []},
 'anthymu': {'anthymus': []},
 'anthypato': {'anthypatos': []},
 'anthyphairesi': {'anthyphairesis': []},
 'anthyphairet': {'anthyphairetic': []},
 'anti': ['antie', 'anties', 'antied'],
 'antia': {'antiae': [], 'antias': []},
 'antiabolit': {'antiabolition': []},
 'antiabolition': {'antiabolitionism': []},
 'antiabolitionist': {'antiabolitionists': []},
 'antiaborigin': {'antiaboriginal': []},
 'antiabort': {'antiabortion': [], 'antiabortive': []},
 'antiabortion': {'antiabortionism': []},
 'antiabortionist': {'antiabortionists': []},
 'antiabras': {'antiabrasion': [], 'antiabrasive': []},
 'antiabs': {'antiabsence': []},
 'antiabsolut': {'antiabsolutism': []},
 'antiabsorpt': {'antiabsorptive': []},
 'antiabstraction': {'antiabstractionism': []},
 'antiabus': {'antiabuse': []},
 'antiacadem': {'antiacademic': []},
 'antiacademic': {'antiacademicism': []},
 'antiacceler': {'antiacceleration': []},
 'antiaccommod': {'antiaccommodative': []},
 'antiacetylcholin': {'antiacetylcholine': []},
 'antiacetylcholinesteras': {'antiacetylcholinesterase': []},
 'antiachiev': {'antiachievement': []},
 'antiacid': ['antiacidic'],
 'antiacn': {'antiacne': []},
 'antiacquisit': {'antiacquisitive': []},
 'antiacridienn': {'antiacridienne': []},
 'antiact': {'antiaction': [], 'antiactive': []},
 'antiactiv': {'antiactivator': ['antiactivators']},
 'antiactivator': ['antiactivators'],
 'antiadam': {'antiadams': []},
 'antiadapt': {'antiadaptive': []},
 'antiaddict': {'antiaddiction': [], 'antiaddictive': []},
 'antiaddit': {'antiadditive': []},
 'antiadenosin': {'antiadenosine': []},
 'antiadenovir': {'antiadenoviral': []},
 'antiadenoviru': {'antiadenovirus': []},
 'antiadher': {'antiadherence': [], 'antiadherent': ['antiadherents']},
 'antiadherent': ['antiadherents'],
 'antiadhes': {'antiadhesion': [], 'antiadhesive': []},
 'antiadiabat': {'antiadiabatic': []},
 'antiadipogen': {'antiadipogenic': []},
 'antiadjust': {'antiadjustment': []},
 'antiadministr': {'antiadministration': [], 'antiadministrative': []},
 'antiadopt': {'antiadoption': []},
 'antiadren': {'antiadrenal': []},
 'antiadrenalin': {'antiadrenaline': []},
 'antiadrenerg': {'antiadrenergic': ['antiadrenergics']},
 'antiadrenergic': ['antiadrenergics'],
 'antiadulteri': {'antiadultery': []},
 'antiadvertis': {'antiadvertising': []},
 'antiaesthet': {'antiaesthetic': ['antiaesthetics']},
 'antiaesthetic': {'antiaestheticism': []},
 'antiaffirm': {'antiaffirmative': []},
 'antiag': {'antiage': ['antiageing', 'antiageism'], 'antiaging': []},
 'antiage': ['antiageing', 'antiageism'],
 'antiagglutinin': {'antiagglutinins': []},
 'antiaggreg': {'antiaggregant': ['antiaggregants'],
                'antiaggregating': [],
                'antiaggregation': [],
                'antiaggregative': []},
 'antiaggregant': ['antiaggregants'],
 'antiaggregatori': {'antiaggregatory': []},
 'antiaggress': {'antiaggression': [], 'antiaggressive': []},
 'antiaggressin': {'antiaggressins': []},
 'antiagit': {'antiagitation': []},
 'antiagr': {'antiagreement': []},
 'antiagricultur': {'antiagricultural': [], 'antiagriculture': []},
 'antiaid': {'antiaids': []},
 'antiairborn': {'antiairborne': []},
 'antiakinet': {'antiakinetic': []},
 'antial': {'antiales': [], 'antiallied': [], 'antially': [], 'antials': []},
 'antialaveri': {'antialavery': []},
 'antialbumos': {'antialbumose': []},
 'antialcid': {'antialcides': []},
 'antialcida': {'antialcidas': []},
 'antialcohol': {'antialcoholic': [], 'antialcoholism': []},
 'antialdosteron': {'antialdosterone': []},
 'antialg': {'antialgal': []},
 'antialges': {'antialgesic': []},
 'antialia': {'antialias': []},
 'antialias': {'antialiased': [], 'antialiases': [], 'antialiasing': []},
 'antialien': {'antialienation': [], 'antialienism': []},
 'antialign': {'antialigned': [], 'antialignment': []},
 'antialkalin': {'antialkaline': []},
 'antialkid': {'antialkides': []},
 'antialkida': {'antialkidas': []},
 'antiallatotropin': {'antiallatotropins': []},
 'antiallegor': {'antiallegorical': []},
 'antiallend': {'antiallende': []},
 'antiallerg': {'antiallergic': ['antiallergics']},
 'antiallergen': {'antiallergenic': [], 'antiallergens': []},
 'antiallergi': {'antiallergy': []},
 'antiallergic': ['antiallergics'],
 'antialli': {'antialliance': []},
 'antiallodyn': {'antiallodynic': []},
 'antiallotyp': {'antiallotype': [], 'antiallotypic': []},
 'antiamalgam': {'antiamalgamation': []},
 'antiamboceptor': {'antiamboceptors': []},
 'antiameb': {'antiamebic': []},
 'antiamend': {'antiamendment': []},
 'antiamerican': {'antiamericanism': ['antiamericanisms'], 'antiamericans': []},
 'antiamericanism': ['antiamericanisms'],
 'antiamerikanismu': {'antiamerikanismus': []},
 'antiamnes': {'antiamnesic': []},
 'antiamnest': {'antiamnestic': []},
 'antiamoeb': {'antiamoebic': []},
 'antiamphetamin': {'antiamphetamine': []},
 'antiamphibi': {'antiamphibious': []},
 'antiamylas': {'antiamylase': []},
 'antiamyloidogen': {'antiamyloidogenic': []},
 'antian': {'antians': []},
 'antianabol': {'antianabolic': []},
 'antianaem': {'antianaemic': []},
 'antianaerob': {'antianaerobic': []},
 'antianalges': {'antianalgesic': []},
 'antianalyt': {'antianalytic': ['antianalytical']},
 'antianalytic': ['antianalytical'],
 'antianaphylact': {'antianaphylactic': []},
 'antianarch': {'antianarchism': []},
 'antianarchi': {'antianarchy': []},
 'antiandrogen': {'antiandrogene': [],
                  'antiandrogenic': ['antiandrogenicity'],
                  'antiandrogens': []},
 'antiandrogenic': ['antiandrogenicity'],
 'antianem': {'antianemic': ['antianemics']},
 'antianemic': ['antianemics'],
 'antiangin': {'antianginal': ['antianginals']},
 'antianginal': ['antianginals'],
 'antiangiogen': {'antiangiogenic': ['antiangiogenics']},
 'antiangiogenesi': {'antiangiogenesis': []},
 'antiangiogenet': {'antiangiogenetic': []},
 'antiangiogenic': ['antiangiogenics'],
 'antianim': {'antianimal': []},
 'antianthropocentr': {'antianthropocentric': [], 'antianthropocentrism': []},
 'antianthropolog': {'antianthropological': []},
 'antianthropomorph': {'antianthropomorphic': [], 'antianthropomorphism': []},
 'antiantibodi': {'antiantibodies': [], 'antiantibody': []},
 'antianticommun': {'antianticommunism': []},
 'antianyth': {'antianything': []},
 'antiaphrodisiac': {'antiaphrodisiacs': []},
 'antiapocalyps': {'antiapocalypse': []},
 'antiapocalypt': {'antiapocalyptic': []},
 'antiapoptosi': {'antiapoptosis': []},
 'antiapoptot': {'antiapoptotic': []},
 'antiappeas': {'antiappeasement': [], 'antiappeaser': ['antiappeasers']},
 'antiappeaser': ['antiappeasers'],
 'antiappetit': {'antiappetite': []},
 'antiarab': {'antiarabism': []},
 'antiarbitr': {'antiarbitration': []},
 'antiarch': {'antiarchs': []},
 'antiarchitectur': {'antiarchitectural': [], 'antiarchitecture': []},
 'antiargentin': {'antiargentine': []},
 'antiarhythm': {'antiarhythmic': []},
 'antiari': {'antiaris': []},
 'antiarian': {'antiarians': []},
 'antiaristocraci': {'antiaristocracy': []},
 'antiaristocrat': {'antiaristocratic': []},
 'antiaristotelian': {'antiaristotelianism': [], 'antiaristotelians': []},
 'antiarm': {'antiarms': []},
 'antiarma': {'antiarmament': []},
 'antiarmi': {'antiarmy': []},
 'antiaromat': {'antiaromatic': ['antiaromaticity']},
 'antiaromatic': ['antiaromaticity'],
 'antiarous': {'antiarousal': []},
 'antiarrhvthm': {'antiarrhvthmic': []},
 'antiarrhythm': {'antiarrhythmic': []},
 'antiarrhythmia': {'antiarrhythmias': []},
 'antiarrhythmogen': {'antiarrhythmogenic': []},
 'antiarrhythym': {'antiarrhythymic': []},
 'antiarrhytm': {'antiarrhytmic': []},
 'antiarrthym': {'antiarrthymic': []},
 'antiarryhthm': {'antiarryhthmic': []},
 'antiarrythm': {'antiarrythmic': ['antiarrythmics']},
 'antiarrythmic': ['antiarrythmics'],
 'antiarteriosclerot': {'antiarteriosclerotic': []},
 'antiarthr': {'antiarthritis': []},
 'antiarthrit': {'antiarthritic': ['antiarthritics']},
 'antiarthritic': ['antiarthritics'],
 'antiartilleri': {'antiartillery': []},
 'antiartist': {'antiartistic': [], 'antiartists': []},
 'antiascet': {'antiascetic': []},
 'antiascetic': {'antiasceticism': []},
 'antiasiat': {'antiasiatic': []},
 'antiassess': {'antiassessment': []},
 'antiassign': {'antiassignment': []},
 'antiassimil': {'antiassimilation': []},
 'antiassimilation': {'antiassimilationism': []},
 'antiassimilationist': {'antiassimilationists': []},
 'antiassoci': {'antiassociation': []},
 'antiasthmat': {'antiasthmatic': ['antiasthmatics']},
 'antiasthmatic': ['antiasthmatics'],
 'antiastrolog': {'antiastrological': []},
 'antiat': {'antiate': ['antiates'], 'antiation': []},
 'antiate': ['antiates'],
 'antiatelectasi': {'antiatelectasis': []},
 'antiatelectat': {'antiatelectatic': []},
 'antiatherogen': {'antiatherogenic': ['antiatherogenicity']},
 'antiatherogenic': ['antiatherogenicity'],
 'antiatheromat': {'antiatheromatous': []},
 'antiatherosclerosi': {'antiatherosclerosis': []},
 'antiatherosclerot': {'antiatherosclerotic': []},
 'antiatherothrombot': {'antiatherothrombotic': []},
 'antiathlet': {'antiathletic': []},
 'antiatibu': {'antiatibus': []},
 'antiatla': {'antiatlas': []},
 'antiatom': {'antiatomic': [], 'antiatomism': [], 'antiatoms': []},
 'antiatomist': {'antiatomistic': [], 'antiatomists': []},
 'antiattach': {'antiattachment': []},
 'antiattitud': {'antiattitude': []},
 'antiau': {'antiaue': ['antiaues']},
 'antiaua': {'antiauae': []},
 'antiauair': {'antiauaires': []},
 'antiauari': {'antiauary': []},
 'antiaue': ['antiaues'],
 'antiauit': {'antiauitates': [], 'antiauite': ['antiauites']},
 'antiauite': ['antiauites'],
 'antiauiti': {'antiauities': [], 'antiauity': []},
 'antiaurat': {'antiauratic': []},
 'antiauster': {'antiausterity': []},
 'antiauthor': {'antiauthority': []},
 'antiauthori': {'antiauthorial': []},
 'antiauthorit': {'antiauthoritative': []},
 'antiauthoritarian': {'antiauthoritarianism': [], 'antiauthoritarians': []},
 'antiautist': {'antiautistic': []},
 'antiautobiograph': {'antiautobiographical': []},
 'antiautocrat': {'antiautocratic': []},
 'antiautomobil': {'antiautomobile': []},
 'antiautomorph': {'antiautomorphism': ['antiautomorphisms']},
 'antiautomorphism': ['antiautomorphisms'],
 'antiautonomi': {'antiautonomy': []},
 'antiav': {'antiavant': []},
 'antiavers': {'antiaversive': []},
 'antiaviair': {'antiaviaire': []},
 'antiavoid': {'antiavoidance': []},
 'antib': {'antibate': [], 'antibe': ['antibes'], 'antibible': []},
 'antibabesi': {'antibabesial': []},
 'antibabi': {'antibaby': []},
 'antibacch': {'antibacchic': []},
 'antibacchiu': {'antibacchius': []},
 'antibacillari': {'antibacillary': []},
 'antibackfir': {'antibackfire': []},
 'antibackslid': {'antibacksliding': []},
 'antibact': {'antibacte': ['antibacter']},
 'antibacte': ['antibacter'],
 'antibacten': {'antibactenal': []},
 'antibacteri': {'antibacterial': ['antibacterially']},
 'antibacterial': ['antibacterially'],
 'antibactericid': {'antibactericidal': []},
 'antibacterienn': {'antibacterienne': ['antibacteriennes']},
 'antibacterienne': ['antibacteriennes'],
 'antibacteriolog': {'antibacteriological': []},
 'antibacteriolyt': {'antibacteriolytic': []},
 'antibacteriostat': {'antibacteriostatic': []},
 'antibakteriel': {'antibakterielle': ['antibakterieller']},
 'antibakterielle': ['antibakterieller'],
 'antibald': {'antibaldness': []},
 'antiballist': {'antiballistic': []},
 'antiballisticmissil': {'antiballisticmissile': []},
 'antibank': {'antibanker': [], 'antibanking': []},
 'antibarbarian': {'antibarbarians': []},
 'antibarbaru': {'antibarbarus': []},
 'antibaroqu': {'antibaroque': []},
 'antibaryon': {'antibaryon': []},
 'antibas': {'antibasal': [], 'antibase': ['antibases', 'antibasement']},
 'antibase': ['antibases', 'antibasement'],
 'antibat': {'antibatic': []},
 'antibatt': {'antibattering': []},
 'antibc': {'antibcs': []},
 'antibe': ['antibes'],
 'antibeauti': {'antibeauty': []},
 'antibeg': {'antibegging': []},
 'antibeggari': {'antibeggary': []},
 'antibehavior': {'antibehavioral': [], 'antibehaviorism': []},
 'antibehavioralist': {'antibehavioralists': []},
 'antibehaviorist': {'antibehavioristic': [], 'antibehaviorists': []},
 'antibelliger': {'antibelligerent': []},
 'antibelu': {'antibelus': []},
 'antibenthamit': {'antibenthamite': []},
 'antibenzo': {'antibenzoate': []},
 'antibet': {'antibetting': []},
 'antibia': {'antibias': []},
 'antibias': {'antibiased': []},
 'antibibl': {'antibiblical': []},
 'antibig': {'antibigness': []},
 'antibigami': {'antibigamy': []},
 'antibigotri': {'antibigotry': []},
 'antibilharzi': {'antibilharzial': []},
 'antibili': {'antibilious': []},
 'antibilingu': {'antibilingual': ['antibilingualism']},
 'antibilingual': ['antibilingualism'],
 'antibind': {'antibinding': []},
 'antibiodi': {'antibiodies': []},
 'antibiogram': {'antibiograms': []},
 'antibiogramm': {'antibiogramme': []},
 'antibiograph': {'antibiographical': []},
 'antibiographi': {'antibiography': []},
 'antibiolog': {'antibiological': [], 'antibiologism': []},
 'antibios': {'antibiose': ['antibioses']},
 'antibiose': ['antibioses'],
 'antibiosi': {'antibiosis': []},
 'antibiot': {'antibiotic': ['antibiotical', 'antibiotically']},
 'antibiotechnolog': {'antibiotechnology': []},
 'antibioterror': {'antibioterrorism': []},
 'antibiotherapi': {'antibiotherapie': [], 'antibiotherapy': []},
 'antibioti': {'antibiotie': ['antibioties']},
 'antibiotic': ['antibiotical', 'antibiotically'],
 'antibioticantimycot': {'antibioticantimycotic': []},
 'antibioticassoci': {'antibioticassociated': []},
 'antibioticcontain': {'antibioticcontaining': []},
 'antibioticfre': {'antibioticfree': []},
 'antibioticimpregn': {'antibioticimpregnated': []},
 'antibioticinduc': {'antibioticinduced': []},
 'antibioticlik': {'antibioticlike': []},
 'antibiotico': {'antibioticos': []},
 'antibioticproduc': {'antibioticproducing': []},
 'antibioticrel': {'antibioticrelated': []},
 'antibioticresist': {'antibioticresistance': [], 'antibioticresistant': []},
 'antibioticsensit': {'antibioticsensitive': []},
 'antibioticsoak': {'antibioticsoaked': []},
 'antibiotictr': {'antibiotictreated': []},
 'antibioticu': {'antibioticus': []},
 'antibiotie': ['antibioties'],
 'antibiotikatherapi': {'antibiotikatherapie': []},
 'antibiotikum': {'antibiotikums': []},
 'antibiotio': {'antibiotios': []},
 'antibiotiqu': {'antibiotique': ['antibiotiques']},
 'antibiotique': ['antibiotiques'],
 'antibiotisch': {'antibiotische': ['antibiotischer']},
 'antibiotische': ['antibiotischer'],
 'antibirmingham': {'antibirminghams': []},
 'antibistamin': {'antibistamines': []},
 'antiblack': {'antiblackness': [], 'antiblacks': []},
 'antiblacklist': {'antiblacklisting': []},
 'antiblain': {'antiblaine': []},
 'antiblasphemi': {'antiblasphemy': []},
 'antiblast': {'antiblastic': []},
 'antiblaz': {'antiblaze': []},
 'antibleach': {'antibleaching': []},
 'antibleed': {'antibleeding': []},
 'antiblennorrhag': {'antiblennorrhagic': ['antiblennorrhagics']},
 'antiblennorrhagic': ['antiblennorrhagics'],
 'antiblock': {'antiblocking': [], 'antiblocks': []},
 'antiblockbust': {'antiblockbusting': []},
 'antibloom': {'antiblooming': []},
 'antiblu': {'antiblue': []},
 'antibo': {'antiboer': []},
 'antibobi': {'antiboby': []},
 'antibod': {'antibodes': [], 'antibodics': []},
 'antibodi': {'antibodie': [], 'antibody': []},
 'antibodyabsorpt': {'antibodyabsorption': []},
 'antibodyassoci': {'antibodyassociated': []},
 'antibodybas': {'antibodybased': []},
 'antibodybind': {'antibodybinding': []},
 'antibodyco': {'antibodycoated': []},
 'antibodycombin': {'antibodycombining': []},
 'antibodycompl': {'antibodycomplement': []},
 'antibodyconjug': {'antibodyconjugated': []},
 'antibodycontain': {'antibodycontaining': []},
 'antibodydefin': {'antibodydefined': []},
 'antibodydepend': {'antibodydependent': []},
 'antibodydirect': {'antibodydirected': []},
 'antibodyenzym': {'antibodyenzyme': []},
 'antibodyform': {'antibodyforming': []},
 'antibodyfre': {'antibodyfree': []},
 'antibodyindepend': {'antibodyindependent': []},
 'antibodyinduc': {'antibodyinduced': []},
 'antibodylabel': {'antibodylabeled': []},
 'antibodylik': {'antibodylike': []},
 'antibodymedi': {'antibodymediated': []},
 'antibodyneg': {'antibodynegative': []},
 'antibodyposit': {'antibodypositive': []},
 'antibodyproduc': {'antibodyproducing': []},
 'antibodyproduct': {'antibodyproduction': []},
 'antibodysecret': {'antibodysecreting': []},
 'antibodysensit': {'antibodysensitized': []},
 'antibodyspecif': {'antibodyspecific': []},
 'antibodysynthes': {'antibodysynthesizing': []},
 'antibodytarget': {'antibodytargeted': []},
 'antibodytr': {'antibodytreated': []},
 'antiboi': {'antibois': []},
 'antiboid': {'antiboides': []},
 'antiboit': {'antiboitics': []},
 'antibol': {'antibole': []},
 'antibolschewismu': {'antibolschewismus': []},
 'antibolschewistisch': {'antibolschewistische': []},
 'antibolshev': {'antibolshevism': []},
 'antibolshevik': {'antibolsheviks': []},
 'antibolshevist': {'antibolshevists': []},
 'antibomb': {'antibomber': [], 'antibombing': []},
 'antibonapartist': {'antibonapartists': []},
 'antibond': {'antibonding': [], 'antibonds': []},
 'antibookerit': {'antibookerites': []},
 'antibootleg': {'antibootlegging': []},
 'antibooz': {'antibooze': []},
 'antibor': {'antiboreal': []},
 'antiboson': {'antibosons': []},
 'antiboss': {'antibossism': []},
 'antibot': {'antibotic': ['antibotics']},
 'antibothrop': {'antibothropic': []},
 'antibotic': ['antibotics'],
 'antibotulin': {'antibotulinal': []},
 'antibourgeoi': {'antibourgeois': []},
 'antibourgeoisi': {'antibourgeoisie': []},
 'antibovin': {'antibovine': []},
 'antibrachi': {'antibrachial': []},
 'antibrahman': {'antibrahmanic': ['antibrahmanical'], 'antibrahmanism': []},
 'antibrahmanic': ['antibrahmanical'],
 'antibrahmin': {'antibrahminical': [], 'antibrahminism': []},
 'antibranch': {'antibranching': []},
 'antibriberi': {'antibribery': []},
 'antibritanniqu': {'antibritannique': []},
 'antibritish': {'antibritishness': []},
 'antibrown': {'antibrowning': []},
 'antibu': {'antibus': []},
 'antibubbl': {'antibubble': []},
 'antibuckl': {'antibuckling': []},
 'antibug': {'antibugging': []},
 'antibulim': {'antibulimic': []},
 'antibulli': {'antibullying': []},
 'antibullionist': {'antibullionists': []},
 'antibump': {'antibumping': []},
 'antibunch': {'antibunched': [], 'antibunching': []},
 'antibureaucraci': {'antibureaucracy': []},
 'antibureaucrat': {'antibureaucratic': [],
                    'antibureaucratism': [],
                    'antibureaucrats': []},
 'antiburg': {'antiburgers': []},
 'antiburgh': {'antiburgher': ['antiburghers']},
 'antiburgher': ['antiburghers'],
 'antiburglari': {'antiburglary': []},
 'antibus': {'antibuse': ['antibusers'], 'antibusing': []},
 'antibuse': ['antibusers'],
 'antibusi': {'antibusiness': []},
 'antibuss': {'antibussing': []},
 'antibypertens': {'antibypertensive': []},
 'antibyzantin': {'antibyzantine': []},
 'antic': ['antice',
           'antical',
           'anticant',
           'anticity',
           'antically',
           'anticities'],
 'antica': {'anticae': [], 'anticas': []},
 'anticachect': {'anticachectic': []},
 'anticad': {'anticadence': []},
 'anticagli': {'anticaglie': []},
 'anticak': {'anticaking': []},
 'anticalcif': {'anticalcification': []},
 'anticalcifi': {'anticalcifying': []},
 'anticalciur': {'anticalciuric': []},
 'anticalculu': {'anticalculus': []},
 'anticaliph': {'anticaliphate': [], 'anticaliphs': []},
 'anticalvin': {'anticalvinism': []},
 'anticalvinist': {'anticalvinistic': [], 'anticalvinists': []},
 'anticament': {'anticamente': []},
 'anticamp': {'anticamping': []},
 'antican': {'anticanal': []},
 'anticanc': {'anticancer': ['anticancers']},
 'anticancer': {'anticancerous': []},
 'anticancereus': {'anticancereuse': []},
 'anticancerogen': {'anticancerogenic': []},
 'anticancerr': {'anticancerres': []},
 'anticandid': {'anticandidal': []},
 'anticanin': {'anticanine': []},
 'anticanon': {'anticanonic': ['anticanonical']},
 'anticanonic': ['anticanonical'],
 'anticapillari': {'anticapillary': []},
 'anticapit': {'anticapital': ['anticapitalism']},
 'anticapital': ['anticapitalism'],
 'anticapitalist': {'anticapitalistic': [], 'anticapitalists': []},
 'anticarbohydr': {'anticarbohydrate': []},
 'anticarcinoembryon': {'anticarcinoembryonic': []},
 'anticarcinogen': {'anticarcinogenic': ['anticarcinogenicity'],
                    'anticarcinogens': []},
 'anticarcinogenesi': {'anticarcinogenesis': []},
 'anticarcinogenic': ['anticarcinogenicity'],
 'anticardiolipin': {'anticardiolipins': []},
 'anticari': {'anticaries': [], 'anticarious': []},
 'anticariogen': {'anticariogenic': ['anticariogenicity']},
 'anticariogenic': ['anticariogenicity'],
 'anticarn': {'anticarnal': []},
 'anticarniv': {'anticarnival': []},
 'anticarri': {'anticarrier': []},
 'anticartesian': {'anticartesianism': [], 'anticartesians': []},
 'anticast': {'anticaste': []},
 'anticastro': {'anticastroism': []},
 'anticastroit': {'anticastroites': []},
 'anticatabol': {'anticatabolic': []},
 'anticatalas': {'anticatalase': []},
 'anticatalept': {'anticataleptic': []},
 'anticatalysi': {'anticatalysis': []},
 'anticatalyst': {'anticatalyst': []},
 'anticatalyt': {'anticatalytic': []},
 'anticataplect': {'anticataplectic': []},
 'anticatarrh': {'anticatarrhal': []},
 'anticatastroph': {'anticatastrophic': []},
 'anticategor': {'anticategorical': []},
 'anticathart': {'anticathartic': []},
 'anticathect': {'anticathected': [], 'anticathectic': []},
 'anticathod': {'anticathode': ['anticathodes']},
 'anticathode': ['anticathodes'],
 'anticathol': {'anticatholic': ['anticatholics']},
 'anticatholic': {'anticatholicism': []},
 'anticaton': {'anticatones': []},
 'anticaucu': {'anticaucus': []},
 'anticaus': {'anticausal': ['anticausality'],
              'anticausative': ['anticausatives']},
 'anticausal': ['anticausality'],
 'anticausative': ['anticausatives'],
 'anticav': {'anticavity': []},
 'anticavalri': {'anticavalry': []},
 'anticavit': {'anticavitation': []},
 'anticchu': {'anticchus': []},
 'anticed': {'anticedent': ['anticedents']},
 'anticedent': ['anticedents'],
 'anticel': {'anticell': []},
 'anticelebr': {'anticelebration': [], 'anticelebrity': []},
 'anticellulit': {'anticellulite': []},
 'anticelt': {'anticeltic': []},
 'anticent': {'anticenter': []},
 'anticentr': {'anticentral': ['anticentralism', 'anticentralization'],
               'anticentre': []},
 'anticentral': ['anticentralism', 'anticentralization'],
 'anticentralist': {'anticentralistic': [], 'anticentralists': []},
 'anticentromer': {'anticentromere': []},
 'anticept': {'anticeptic': ['anticeptics']},
 'anticeptic': ['anticeptics'],
 'anticerebr': {'anticerebral': []},
 'anticeremoni': {'anticeremonial': ['anticeremonialism']},
 'anticeremonial': ['anticeremonialism'],
 'anticess': {'anticession': []},
 'anticestod': {'anticestodal': []},
 'antich': {'antichance': [], 'antiche': ['anticheating'], 'antichiti': []},
 'antichain': {'antichains': []},
 'antichalcedonian': {'antichalcedonians': []},
 'antichalon': {'antichalone': []},
 'antichamb': {'antichamber': ['antichambers']},
 'antichamber': ['antichambers'],
 'antichambr': {'antichambre': ['antichambres']},
 'antichambre': ['antichambres'],
 'antichang': {'antichange': []},
 'antichao': {'antichaos': []},
 'antichaot': {'antichaotic': []},
 'antichaotrop': {'antichaotropic': []},
 'antichar': {'antichares': []},
 'antichari': {'anticharis': []},
 'anticharismat': {'anticharismatic': []},
 'anticharm': {'anticharmed': []},
 'antichart': {'anticharter': []},
 'antichauvin': {'antichauvinism': []},
 'antichauvinist': {'antichauvinistic': []},
 'antiche': ['anticheating'],
 'antichem': {'antichemical': []},
 'antichemotact': {'antichemotactic': []},
 'antichiliast': {'antichiliastic': []},
 'antichimer': {'antichimeric': []},
 'antichines': {'antichinese': []},
 'antichir': {'antichiral': []},
 'antichiropract': {'antichiropractic': []},
 'antichissim': {'antichissime': []},
 'antichivalr': {'antichivalric': []},
 'antichlamydi': {'antichlamydial': []},
 'antichlor': {'antichlors': []},
 'antichlorin': {'antichlorine': []},
 'antichny': {'antichnye': []},
 'antichoic': {'antichoice': ['antichoicers']},
 'antichoice': ['antichoicers'],
 'anticholenerg': {'anticholenergic': ['anticholenergics']},
 'anticholenergic': ['anticholenergics'],
 'anticholer': {'anticholeric': []},
 'anticholera': {'anticholeraic': []},
 'anticholestat': {'anticholestatic': []},
 'anticholesterem': {'anticholesteremic': []},
 'anticholesterolem': {'anticholesterolemic': []},
 'anticholin': {'anticholine': ['anticholiner']},
 'anticholincrg': {'anticholincrgic': []},
 'anticholine': ['anticholiner'],
 'anticholiner': {'anticholineric': []},
 'anticholinerg': {'anticholinergic': ['anticholinergicity']},
 'anticholinergen': {'anticholinergenic': []},
 'anticholinergic': ['anticholinergicity'],
 'anticholinesteras': {'anticholinesterase': [], 'anticholinesterasic': []},
 'anticholinger': {'anticholingeric': ['anticholingerics']},
 'anticholingerg': {'anticholingergic': []},
 'anticholingeric': ['anticholingerics'],
 'antichor': {'antichoreic': []},
 'antichoru': {'antichorus': []},
 'antichrematist': {'antichrematistic': []},
 'antichresi': {'antichresis': []},
 'antichret': {'antichretic': []},
 'antichretienn': {'antichretienne': []},
 'antichri': {'antichris': []},
 'antichrist': ['antichriste', 'antichristes', 'antichristic'],
 'antichristi': {'antichristis': []},
 'antichristian': {'antichristianism': [],
                   'antichristianity': [],
                   'antichristians': []},
 'antichristianism': {'antichristianisme': []},
 'antichristlich': {'antichristliche': []},
 'antichristma': {'antichristmas': []},
 'antichristo': {'antichristos': []},
 'antichristu': {'antichristus': []},
 'antichron': {'antichronical': []},
 'antichronolog': {'antichronological': []},
 'antichthon': {'antichthones': []},
 'antichu': {'antichus': []},
 'antichurchli': {'antichurchly': []},
 'antichurn': {'antichurning': []},
 'antici': {'anticiated': [], 'anticis': [], 'anticy': []},
 'anticiapt': {'anticiapte': ['anticiapted']},
 'anticiapte': ['anticiapted'],
 'anticiceronian': {'anticiceronians': []},
 'anticid': {'anticidents': []},
 'anticigarett': {'anticigarette': []},
 'anticinemat': {'anticinematic': []},
 'anticio': {'anticioated': []},
 'anticip': {'anticipable': [],
             'anticipant': [],
             'anticipate': ['anticipates', 'anticipated'],
             'anticipating': [],
             'anticipation': ['anticipational'],
             'anticipative': ['anticipatively'],
             'anticipativity': [],
             'anticipator': [],
             'anticipe': ['anticipes', 'anticiper', 'anticipent']},
 'anticipa': {'anticipas': []},
 'anticipacion': {'anticipaciones': []},
 'anticipada': {'anticipadas': []},
 'anticipadament': {'anticipadamente': []},
 'anticipado': {'anticipados': []},
 'anticipan': {'anticipans': []},
 'anticipar': {'anticipare': ['anticipared', 'anticipares']},
 'anticipare': ['anticipared', 'anticipares'],
 'anticipars': {'anticiparse': []},
 'anticipat': {'anticipatable': [], 'anticipatible': []},
 'anticipatament': {'anticipatamente': []},
 'anticipate': ['anticipates', 'anticipated'],
 'anticipatedli': {'anticipatedly': []},
 'anticipatingli': {'anticipatingly': []},
 'anticipatingth': {'anticipatingthe': []},
 'anticipation': {'anticipatione': ['anticipationes']},
 'anticipatione': ['anticipationes'],
 'anticipationi': {'anticipationis': []},
 'anticipative': ['anticipatively'],
 'anticipator': {'anticipatore': []},
 'anticipatori': {'anticipatorially': [],
                  'anticipatories': [],
                  'anticipatoriness': [],
                  'anticipatory': []},
 'anticipatorili': {'anticipatorily': []},
 'anticipatric': {'anticipatrice': []},
 'anticipazion': {'anticipazione': []},
 'anticipe': {'anticipee': ['anticipees']},
 'anticipee': ['anticipees'],
 'anticipit': {'anticipitate': ['anticipitated']},
 'anticipitate': ['anticipitated'],
 'anticipo': {'anticipos': []},
 'anticipon': {'anticipons': []},
 'anticipt': {'anticipted': [], 'anticiption': []},
 'anticircumcis': {'anticircumcision': []},
 'anticircumvent': {'anticircumvention': []},
 'anticitizen': {'anticitizens': []},
 'anticiv': {'anticivic': []},
 'anticivil': {'anticivilization': [], 'anticivilized': []},
 'anticiviliz': {'anticivilizational': []},
 'antick': {'anticke': ['antickes', 'anticked'],
            'anticking': [],
            'anticks': []},
 'anticke': ['antickes', 'anticked'],
 'antickli': {'antickly': []},
 'anticl': {'anticle': ['anticles'], 'anticlize': []},
 'anticlass': {'anticlassic': ['anticlassical'], 'anticlassism': []},
 'anticlassic': {'anticlassicism': []},
 'anticlassicist': {'anticlassicists': []},
 'anticlast': {'anticlastic': ['anticlastically']},
 'anticlastic': ['anticlastically'],
 'anticlastogen': {'anticlastogenic': []},
 'anticlaudianu': {'anticlaudianus': []},
 'anticlcr': {'anticlcricalism': []},
 'anticle': ['anticles'],
 'anticleid': {'anticleides': []},
 'anticler': {'anticleric': ['anticlerics',
                             'anticlerical',
                             'anticlericals',
                             'anticlerically',
                             'anticlericalism']},
 'anticlergi': {'anticlergy': []},
 'anticleric': {'anticlericism': []},
 'anticlerical': {'anticlericale': ['anticlericales']},
 'anticlericale': ['anticlericales'],
 'anticlericalism': {'anticlericalisme': []},
 'anticlericalist': {'anticlericalists': []},
 'anticli': {'anticlient': [], 'anticly': []},
 'anticlid': {'anticlides': []},
 'anticlimact': {'anticlimactic': ['anticlimactical', 'anticlimactically']},
 'anticlimacter': {'anticlimacteric': []},
 'anticlimactic': ['anticlimactical', 'anticlimactically'],
 'anticlimacu': {'anticlimacus': []},
 'anticlimat': {'anticlimatic': ['anticlimatical', 'anticlimatically']},
 'anticlimatic': ['anticlimatical', 'anticlimatically'],
 'anticlin': {'anticlinal': ['anticlinals', 'anticlinally'],
              'anticline': ['anticlined', 'anticlines'],
              'anticlinic': ['anticlinical']},
 'anticlinal': {'anticlinale': ['anticlinales']},
 'anticlinale': ['anticlinales'],
 'anticline': ['anticlined', 'anticlines'],
 'anticlini': {'anticlinial': []},
 'anticlinic': ['anticlinical'],
 'anticlinori': {'anticlinorial': []},
 'anticlinorium': {'anticlinoriums': []},
 'anticlintonian': {'anticlintonians': []},
 'anticlis': {'anticlise': []},
 'anticlockwis': {'anticlockwise': []},
 'anticlog': {'anticlogging': []},
 'anticlon': {'anticloning': []},
 'anticlonotyp': {'anticlonotypic': []},
 'anticlos': {'anticlosed': []},
 'anticlostridi': {'anticlostridial': []},
 'anticlosur': {'anticlosural': [], 'anticlosure': []},
 'anticlot': {'anticlotting': []},
 'anticlu': {'anticlus': []},
 'anticlust': {'anticlustering': []},
 'anticlutt': {'anticlutter': []},
 'anticn': {'anticns': []},
 'anticnt': {'anticnts': []},
 'anticntli': {'anticntly': []},
 'antico': {'anticoal': [], 'anticos': []},
 'anticoagul': {'anticoagulant': [],
                'anticoagulate': ['anticoagulates', 'anticoagulated'],
                'anticoagulating': [],
                'anticoagulation': [],
                'anticoagulative': [],
                'anticoagulent': ['anticoagulents']},
 'anticoagulant': {'anticoagulante': []},
 'anticoagulantinduc': {'anticoagulantinduced': []},
 'anticoagulantli': {'anticoagulantly': []},
 'anticoagulanttr': {'anticoagulanttreated': []},
 'anticoagulate': ['anticoagulates', 'anticoagulated'],
 'anticoagulatori': {'anticoagulatory': []},
 'anticoagulent': ['anticoagulents'],
 'anticoagulin': {'anticoagulins': []},
 'anticoalit': {'anticoalition': []},
 'anticoalitionist': {'anticoalitionists': []},
 'anticocain': {'anticocaine': []},
 'anticoccidi': {'anticoccidial': ['anticoccidials']},
 'anticoccidial': ['anticoccidials'],
 'anticoccidioid': {'anticoccidioidal': []},
 'anticod': {'anticode': [], 'anticoding': []},
 'anticodon': {'anticodonic': [], 'anticodons': []},
 'anticoerc': {'anticoercive': []},
 'anticognit': {'anticognitive': []},
 'anticognitiv': {'anticognitivism': []},
 'anticogul': {'anticogulant': ['anticogulants']},
 'anticogulant': ['anticogulants'],
 'anticoincid': {'anticoincidence': ['anticoincidences'], 'anticoincident': []},
 'anticoincidence': ['anticoincidences'],
 'anticol': {'anticolic': []},
 'anticollabor': {'anticollaboration': [], 'anticollaborators': []},
 'anticollaborationist': {'anticollaborationists': []},
 'anticollagenas': {'anticollagenase': []},
 'anticollagenolyt': {'anticollagenolytic': []},
 'anticollaps': {'anticollapse': []},
 'anticollect': {'anticollective': []},
 'anticollectiv': {'anticollectivism': []},
 'anticollectivist': {'anticollectivistic': [], 'anticollectivists': []},
 'anticolleg': {'anticollege': []},
 'anticollegi': {'anticollegiate': []},
 'anticollis': {'anticollision': []},
 'anticollus': {'anticollusion': []},
 'anticolon': {'anticolonic': [], 'anticolonization': []},
 'anticoloni': {'anticolonial': ['anticolonials',
                                 'anticolonialism',
                                 'anticolonialisms']},
 'anticolonial': {'anticoloniale': ['anticoloniales']},
 'anticoloniale': ['anticoloniales'],
 'anticolonialism': {'anticolonialisme': []},
 'anticolonialist': {'anticolonialiste': ['anticolonialistes'],
                     'anticolonialistic': [],
                     'anticolonialists': []},
 'anticolonialiste': ['anticolonialistes'],
 'anticolonist': {'anticolonists': []},
 'anticolonizationist': {'anticolonizationists': []},
 'anticolor': {'anticolored': [], 'anticolors': []},
 'anticolorect': {'anticolorectal': []},
 'anticom': {'anticomic': ['anticomics']},
 'anticombin': {'anticombination': [], 'anticombines': []},
 'anticomic': ['anticomics'],
 'anticommand': {'anticommandeering': []},
 'anticommerc': {'anticommerce': []},
 'anticommerci': {'anticommercial': ['anticommercials', 'anticommercialism']},
 'anticommercial': ['anticommercials', 'anticommercialism'],
 'anticommiss': {'anticommission': []},
 'anticommit': {'anticommitment': []},
 'anticommod': {'anticommodity': []},
 'anticommodif': {'anticommodification': []},
 'anticommon': {'anticommons': []},
 'anticommun': {'anticommunal': ['anticommunalism'],
                'anticommunication': [],
                'anticommunicative': [],
                'anticommunism': [],
                'anticommunity': []},
 'anticommunal': ['anticommunalism'],
 'anticommunism': {'anticommunisme': []},
 'anticommunist': {'anticommuniste': ['anticommunistes'],
                   'anticommunistic': [],
                   'anticommunists': []},
 'anticommuniste': ['anticommunistes'],
 'anticommunitarian': {'anticommunitarianism': []},
 'anticommut': {'anticommutation': [],
                'anticommutative': [],
                'anticommutativity': [],
                'anticommutator': ['anticommutators'],
                'anticommute': ['anticommutes'],
                'anticommuting': []},
 'anticommutator': ['anticommutators'],
 'anticommute': ['anticommutes'],
 'anticompani': {'anticompany': []},
 'anticompar': {'anticomparative': []},
 'anticompensatori': {'anticompensatory': []},
 'anticompet': {'anticompetive': []},
 'anticompetit': {'anticompetition': [],
                  'anticompetitive': ['anticompetitively',
                                      'anticompetitiveness']},
 'anticompetitive': ['anticompetitively', 'anticompetitiveness'],
 'anticompl': {'anticomplement': ['anticomplements']},
 'anticomplement': ['anticomplements'],
 'anticomplementar': {'anticomplementarity': []},
 'anticomplementari': {'anticomplementary': []},
 'anticomplimentari': {'anticomplimentary': []},
 'anticomposit': {'anticomposition': ['anticompositional']},
 'anticomposition': ['anticompositional'],
 'anticompromis': {'anticompromise': []},
 'anticompuls': {'anticompulsive': []},
 'anticompulsori': {'anticompulsory': []},
 'anticomput': {'anticomputer': []},
 'anticomunista': {'anticomunistas': []},
 'anticoncentr': {'anticoncentration': []},
 'anticoncept': {'anticonception': ['anticonceptional'],
                 'anticonceptive': ['anticonceptives'],
                 'anticoncepts': []},
 'anticoncepti': {'anticonceptie': []},
 'anticonception': ['anticonceptional'],
 'anticonceptiva': {'anticonceptivas': []},
 'anticonceptive': ['anticonceptives'],
 'anticonceptivo': {'anticonceptivos': []},
 'anticonceptu': {'anticonceptual': ['anticonceptualism']},
 'anticonceptual': ['anticonceptualism'],
 'anticoncess': {'anticoncession': []},
 'anticoncuss': {'anticoncussion': []},
 'anticondens': {'anticondensation': []},
 'anticonfeder': {'anticonfederate': ['anticonfederates'],
                  'anticonfederation': []},
 'anticonfederate': ['anticonfederates'],
 'anticonfess': {'anticonfession': []},
 'anticonfession': {'anticonfessional': []},
 'anticonform': {'anticonformation': [],
                 'anticonforming': [],
                 'anticonformism': [],
                 'anticonformity': []},
 'anticonformist': {'anticonformists': []},
 'anticonfucian': {'anticonfucianism': []},
 'anticonfuciu': {'anticonfucius': []},
 'anticongest': {'anticongestion': [], 'anticongestive': []},
 'anticonglomer': {'anticonglomerate': []},
 'anticongress': {'anticongressism': []},
 'anticongression': {'anticongressional': []},
 'anticonjug': {'anticonjugal': []},
 'anticonscript': {'anticonscription': []},
 'anticonscriptionist': {'anticonscriptionists': []},
 'anticonsensu': {'anticonsensual': [], 'anticonsensus': []},
 'anticonsequenti': {'anticonsequentialism': []},
 'anticonserv': {'anticonservation': [], 'anticonservative': []},
 'anticonservat': {'anticonservatism': []},
 'anticonservationist': {'anticonservationists': []},
 'anticonsolid': {'anticonsolidation': []},
 'anticonspiraci': {'anticonspiracy': []},
 'anticonspiratori': {'anticonspiratorial': []},
 'anticonstip': {'anticonstipation': []},
 'anticonstitucion': {'anticonstitucional': []},
 'anticonstitut': {'anticonstitution': ['anticonstitutional']},
 'anticonstitution': {'anticonstitutionalism': []},
 'anticonstitutionalist': {'anticonstitutionalists': []},
 'anticonstructiv': {'anticonstructivism': []},
 'anticonsum': {'anticonsumer': []},
 'anticonsumer': {'anticonsumerism': []},
 'anticonsumpt': {'anticonsumption': []},
 'anticontagion': {'anticontagionism': []},
 'anticontagionist': {'anticontagionists': []},
 'anticontamin': {'anticontaminant': [],
                  'anticontamination': [],
                  'anticontaminator': []},
 'anticontempl': {'anticontemplative': []},
 'anticontemporari': {'anticontemporary': []},
 'anticontinent': {'anticontinental': []},
 'anticontracept': {'anticontraception': [], 'anticontraceptive': []},
 'anticontractu': {'anticontractual': []},
 'anticonv': {'anticonvent': []},
 'anticonvect': {'anticonvectant': [],
                 'anticonvection': [],
                 'anticonvective': []},
 'anticonvent': {'anticonvention': ['anticonventional']},
 'anticonvention': {'anticonventionalism': [], 'anticonventionality': []},
 'anticonvers': {'anticonversion': []},
 'anticonvuls': {'anticonvulsant': [],
                 'anticonvulsion': [],
                 'anticonvulsive': ['anticonvulsives']},
 'anticonvulsiv': {'anticonvulsivant': ['anticonvulsivants']},
 'anticonvulsivant': ['anticonvulsivants'],
 'anticonvulsive': ['anticonvulsives'],
 'anticooli': {'anticoolie': []},
 'anticoop': {'anticooperative': [], 'anticooperativity': []},
 'anticopernican': {'anticopernicans': []},
 'anticopernicu': {'anticopernicus': []},
 'anticopi': {'anticopy': ['anticopying']},
 'anticopp': {'anticopper': []},
 'anticopy': ['anticopying'],
 'anticor': {'anticore': []},
 'anticorn': {'anticorneal': []},
 'anticorod': {'anticorodal': []},
 'anticoronari': {'anticoronary': []},
 'anticorp': {'anticorps': []},
 'anticorpo': {'anticorpos': []},
 'anticorpor': {'anticorporal': [],
                'anticorporate': [],
                'anticorporation': [],
                'anticorporeal': []},
 'anticorporat': {'anticorporatism': []},
 'anticorrel': {'anticorrelate': ['anticorrelated', 'anticorrelates'],
                'anticorrelation': ['anticorrelations']},
 'anticorrelate': ['anticorrelated', 'anticorrelates'],
 'anticorrelation': ['anticorrelations'],
 'anticorro': {'anticorros': []},
 'anticorros': {'anticorrosion': [], 'anticorrosive': ['anticorrosives']},
 'anticorrosive': ['anticorrosives'],
 'anticorrupt': {'anticorruption': []},
 'anticosm': {'anticosmic': [], 'anticosmism': []},
 'anticosmet': {'anticosmetic': []},
 'anticosmo': {'anticosmos': []},
 'anticosmolog': {'anticosmological': []},
 'anticosmopolitan': {'anticosmopolitanism': []},
 'anticosti': {'anticosty': []},
 'anticostiensi': {'anticostiensis': []},
 'anticount': {'anticounter': ['anticounters']},
 'anticounter': ['anticounters'],
 'anticounterfeit': {'anticounterfeiting': []},
 'anticourti': {'anticourtier': ['anticourtiers']},
 'anticourtier': ['anticourtiers'],
 'anticourtli': {'anticourtly': []},
 'anticp': {'anticpate': ['anticpated', 'anticpates'],
            'anticpating': [],
            'anticpation': []},
 'anticpate': ['anticpated', 'anticpates'],
 'anticpi': {'anticpiity': []},
 'anticpilept': {'anticpileptic': []},
 'anticqu': {'anticque': []},
 'anticr': {'anticrates': [],
            'anticreation': ['anticreational'],
            'anticreative': [],
            'anticreativity': [],
            'anticreator': []},
 'anticragu': {'anticragus': []},
 'anticrav': {'anticraving': []},
 'anticreation': {'anticreationism': []},
 'anticreationist': {'anticreationists': []},
 'anticred': {'anticredal': []},
 'anticreed': {'anticreedal': ['anticreedalism']},
 'anticreedal': ['anticreedalism'],
 'anticreep': {'anticreepers': []},
 'anticresi': {'anticresis': []},
 'anticrim': {'anticrime': []},
 'anticrimin': {'anticriminal': []},
 'anticrisi': {'anticrisis': []},
 'anticrist': {'anticriste': []},
 'anticristi': {'anticristis': []},
 'anticrit': {'anticritic': ['anticritics', 'anticritical']},
 'anticritic': {'anticriticism': []},
 'anticritiqu': {'anticritique': []},
 'anticross': {'anticrossing': ['anticrossings']},
 'anticrossing': ['anticrossings'],
 'anticruelti': {'anticruelty': []},
 'anticrypt': {'anticryptic': []},
 'anticryptococc': {'anticryptococcal': []},
 'anticryptogam': {'anticryptogamic': []},
 'anticryptosporidi': {'anticryptosporidial': []},
 'anticu': {'anticus': []},
 'anticuada': {'anticuadas': []},
 'anticuado': {'anticuados': []},
 'anticuario': {'anticuarios': []},
 'anticubit': {'anticubital': []},
 'anticucho': {'anticuchos': []},
 'anticuckoldri': {'anticuckoldry': []},
 'anticuerpo': {'anticuerpos': []},
 'anticult': {'anticultic': [], 'anticultism': []},
 'anticultist': {'anticultists': []},
 'anticultur': {'anticultural': ['anticulturalism'],
                'anticulture': ['anticultures']},
 'anticultural': ['anticulturalism'],
 'anticulture': ['anticultures'],
 'anticurar': {'anticurare': []},
 'anticuri': {'anticurial': ['anticurialism']},
 'anticurial': ['anticurialism'],
 'anticurvatur': {'anticurvature': []},
 'anticybersquat': {'anticybersquatting': []},
 'anticycl': {'anticyclic': ['anticyclical', 'anticyclically'],
              'anticycling': []},
 'anticyclic': ['anticyclical', 'anticyclically'],
 'anticyclogenesi': {'anticyclogenesis': []},
 'anticyclon': {'anticyclonal': [],
                'anticyclone': [],
                'anticyclonic': ['anticyclonicity', 'anticyclonically']},
 'anticyclonic': ['anticyclonicity', 'anticyclonically'],
 'anticydon': {'anticydonic': []},
 'anticylon': {'anticylone': ['anticylones'], 'anticylonic': []},
 'anticylone': ['anticylones'],
 'anticyr': {'anticyre': []},
 'anticyra': {'anticyrae': [], 'anticyras': []},
 'anticyri': {'anticyris': []},
 'anticysticerc': {'anticysticercal': []},
 'anticytochrom': {'anticytochrome': []},
 'anticytokin': {'anticytokine': ['anticytokines']},
 'anticytokine': ['anticytokines'],
 'anticytomegaloviru': {'anticytomegalovirus': []},
 'anticytoplasm': {'anticytoplasmic': []},
 'anticytoskelet': {'anticytoskeletal': []},
 'antid': {'antidance': [],
           'antidate': ['antidates', 'antidated'],
           'antidating': [],
           'antidative': [],
           'antide': [],
           'antidive': []},
 'antidama': {'antidamas': []},
 'antidamp': {'antidamped': [], 'antidamping': []},
 'antidamu': {'antidamus': []},
 'antidaphn': {'antidaphne': []},
 'antidarwin': {'antidarwinism': []},
 'antidarwinian': {'antidarwinians': []},
 'antidarwinist': {'antidarwinists': []},
 'antidate': ['antidates', 'antidated'],
 'antidaudianu': {'antidaudianus': []},
 'antidavi': {'antidavis': []},
 'antidazzl': {'antidazzle': []},
 'antidcpress': {'antidcpressant': ['antidcpressants']},
 'antidcpressant': ['antidcpressants'],
 'antidecad': {'antidecadent': []},
 'antidecept': {'antideception': [], 'antideceptive': []},
 'antidecor': {'antidecorative': []},
 'antidefam': {'antidefamation': []},
 'antidefect': {'antidefection': []},
 'antidefend': {'antidefendant': []},
 'antidefens': {'antidefense': []},
 'antideferenti': {'antideferential': []},
 'antideferr': {'antideferral': []},
 'antidefici': {'antideficiency': []},
 'antidefinit': {'antidefinition': ['antidefinitional']},
 'antidefinition': ['antidefinitional'],
 'antidefl': {'antideflation': []},
 'antideflationari': {'antideflationary': []},
 'antideform': {'antideformity': []},
 'antidegrad': {'antidegradant': ['antidegradants'], 'antidegradation': []},
 'antidegradant': ['antidegradants'],
 'antideist': {'antideistic': []},
 'antideleg': {'antidelegation': []},
 'antidelib': {'antideliberative': []},
 'antidelinqu': {'antidelinquency': [], 'antidelinquent': []},
 'antidelusion': {'antidelusional': []},
 'antideluvian': {'antideluvians': []},
 'antidemagog': {'antidemagogic': []},
 'antidemocraci': {'antidemocracy': []},
 'antidemocract': {'antidemocractic': []},
 'antidemocrat': {'antidemocratic': ['antidemocratically'],
                  'antidemocratism': [],
                  'antidemocrats': []},
 'antidemocratic': ['antidemocratically'],
 'antidemocratiqu': {'antidemocratique': ['antidemocratiques']},
 'antidemocratique': ['antidemocratiques'],
 'antidemokratisch': {'antidemokratische': ['antidemokratisches']},
 'antidemokratische': ['antidemokratisches'],
 'antidemolit': {'antidemolition': []},
 'antidemon': {'antidemonic': []},
 'antidemonstr': {'antidemonstration': []},
 'antidenomin': {'antidenominational': []},
 'antidenomination': {'antidenominationalism': []},
 'antidepend': {'antidependence': ['antidependences'],
                'antidependencies': [],
                'antidependency': [],
                'antidependent': []},
 'antidependence': ['antidependences'],
 'antideploy': {'antideployment': []},
 'antidepolar': {'antidepolarizing': []},
 'antideport': {'antideportation': []},
 'antidepr': {'antidepres': []},
 'antideprcss': {'antideprcssant': ['antideprcssants']},
 'antideprcssant': ['antideprcssants'],
 'antidepres': {'antidepresant': ['antidepresants']},
 'antidepresant': ['antidepresants'],
 'antidepress': {'antidepressant': [],
                 'antidepressent': ['antidepressents'],
                 'antidepression': [],
                 'antidepressive': ['antidepressives']},
 'antidepressam': {'antidepressams': []},
 'antidepressantinduc': {'antidepressantinduced': []},
 'antidepressantlik': {'antidepressantlike': []},
 'antidepressent': ['antidepressents'],
 'antidepresseur': {'antidepresseurs': []},
 'antidepressive': ['antidepressives'],
 'antidepresss': {'antidepresssant': ['antidepresssants']},
 'antidepresssant': ['antidepresssants'],
 'antider': {'antidericalism': []},
 'antideriv': {'antiderivative': ['antiderivatives']},
 'antiderivative': ['antiderivatives'],
 'antidermat': {'antidermatitis': []},
 'antidermatit': {'antidermatitic': []},
 'antidermatophyt': {'antidermatophyte': [], 'antidermatophytic': []},
 'antidescript': {'antidescriptive': []},
 'antidescriptiv': {'antidescriptivism': []},
 'antidesegreg': {'antidesegregation': []},
 'antidesertif': {'antidesertification': []},
 'antidesicc': {'antidesiccant': ['antidesiccants']},
 'antidesiccant': ['antidesiccants'],
 'antidespot': {'antidespotic': [], 'antidespotism': []},
 'antidetect': {'antidetection': [], 'antidetective': []},
 'antidetent': {'antidetente': []},
 'antidetermin': {'antideterminism': []},
 'antideterminist': {'antideterministic': [], 'antideterminists': []},
 'antideton': {'antidetonant': [], 'antidetonating': [], 'antidetonation': []},
 'antideuteron': {'antideuterons': []},
 'antideutsch': {'antideutsche': []},
 'antidevalu': {'antidevaluation': []},
 'antidevelop': {'antidevelopment': []},
 'antidevelopment': {'antidevelopmental': ['antidevelopmentalism']},
 'antidevelopmental': ['antidevelopmentalism'],
 'antidevolut': {'antidevolution': []},
 'antidevolutionist': {'antidevolutionists': []},
 'antidevot': {'antidevotional': []},
 'antidi': {'antidis': []},
 'antidiabet': {'antidiabetes': [], 'antidiabetic': []},
 'antidiabetogen': {'antidiabetogenic': []},
 'antidiagnost': {'antidiagnostic': []},
 'antidiagon': {'antidiagonal': ['antidiagonals']},
 'antidiagonal': ['antidiagonals'],
 'antidialect': {'antidialectic': ['antidialectical']},
 'antidialectic': ['antidialectical'],
 'antidialectician': {'antidialecticians': []},
 'antidialog': {'antidialogic': ['antidialogical']},
 'antidialogic': ['antidialogical'],
 'antidialogu': {'antidialogue': []},
 'antidiarrh': {'antidiarrheal': [], 'antidiarrheic': ['antidiarrheics']},
 'antidiarrheic': ['antidiarrheics'],
 'antidiarrhet': {'antidiarrhetic': ['antidiarrhetics']},
 'antidiarrhetic': ['antidiarrhetics'],
 'antidiarrho': {'antidiarrhoeal': ['antidiarrhoeals'], 'antidiarrhoeic': []},
 'antidiarrhoeal': ['antidiarrhoeals'],
 'antidicomarian': {'antidicomarians': []},
 'antidicomarianit': {'antidicomarianites': []},
 'antidict': {'antidictator': []},
 'antidictatori': {'antidictatorial': []},
 'antididact': {'antididactic': []},
 'antididactic': {'antididacticism': []},
 'antidiet': {'antidieting': []},
 'antidifferenti': {'antidifferentiation': []},
 'antidiffus': {'antidiffusion': [], 'antidiffusive': []},
 'antidiffusionist': {'antidiffusionists': []},
 'antidigest': {'antidigestive': []},
 'antidiihr': {'antidiihring': []},
 'antidiko': {'antidikos': []},
 'antidikomarianit': {'antidikomarianites': []},
 'antidilettant': {'antidilettante': []},
 'antidilut': {'antidilution': [], 'antidilutive': []},
 'antidiluvian': {'antidiluvians': []},
 'antidiluvienn': {'antidiluviennes': []},
 'antidimact': {'antidimactic': []},
 'antidiphteriqu': {'antidiphterique': []},
 'antidiphther': {'antidiphtheric': []},
 'antidiphtheri': {'antidiphtherial': []},
 'antidiphtherit': {'antidiphtheritic': []},
 'antidiplomaci': {'antidiplomacy': []},
 'antidiplomat': {'antidiplomatic': []},
 'antidipsogen': {'antidipsogenic': []},
 'antidipsotrop': {'antidipsotropic': []},
 'antidirect': {'antidirectional': []},
 'antidis': {'antidisability': []},
 'antidisarma': {'antidisarmament': []},
 'antidisast': {'antidisaster': []},
 'antidisciplin': {'antidiscipline': ['antidisciplines']},
 'antidisciplinar': {'antidisciplinarity': []},
 'antidisciplinari': {'antidisciplinary': []},
 'antidiscipline': ['antidisciplines'],
 'antidisclosur': {'antidisclosure': []},
 'antidiscours': {'antidiscourse': []},
 'antidiscrimin': {'antidiscrimination': []},
 'antidiscriminatori': {'antidiscriminatory': []},
 'antidiscurs': {'antidiscursive': []},
 'antidiseas': {'antidisease': []},
 'antidisestablishmentarian': {'antidisestablishmentarianism': []},
 'antidismiss': {'antidismissal': []},
 'antidisplac': {'antidisplacement': []},
 'antidiss': {'antidissent': []},
 'antidissid': {'antidissident': []},
 'antidistort': {'antidistortion': []},
 'antidisturb': {'antidisturbance': []},
 'antidiu': {'antidius': []},
 'antidiurct': {'antidiurctic': []},
 'antidiurect': {'antidiurectic': []},
 'antidiuresi': {'antidiuresis': []},
 'antidiuret': {'antidiuretic': []},
 'antidiuretiqu': {'antidiuretique': []},
 'antidiuretisch': {'antidiuretische': []},
 'antidivers': {'antidiversion': [], 'antidiversity': []},
 'antidivin': {'antidivine': []},
 'antidivorc': {'antidivorce': []},
 'antidizzi': {'antidizziness': []},
 'antidnas': {'antidnase': []},
 'antidocet': {'antidocetic': []},
 'antidoctrin': {'antidoctrinal': []},
 'antidoctrinair': {'antidoctrinaire': []},
 'antidocumentari': {'antidocumentary': []},
 'antidogma': {'antidogmas': []},
 'antidogmat': {'antidogmatic': [], 'antidogmatism': []},
 'antidogmatist': {'antidogmatists': []},
 'antidomest': {'antidomestic': ['antidomesticity']},
 'antidomestic': ['antidomesticity'],
 'antidomin': {'antidominant': [], 'antidomination': []},
 'antidop': {'antidoping': []},
 'antidopamin': {'antidopamine': []},
 'antidopaminerg': {'antidopaminergic': ['antidopaminergics']},
 'antidopaminergic': ['antidopaminergics'],
 'antidor': {'antidore': []},
 'antidorca': {'antidorcas': []},
 'antidoro': {'antidoros': []},
 'antidoru': {'antidorus': []},
 'antidosi': {'antidosis': []},
 'antidot': {'antidotal': ['antidotally'],
             'antidote': ['antidoted'],
             'antidotic': ['antidotical'],
             'antidoting': [],
             'antidots': []},
 'antidotal': {'antidotale': []},
 'antidotari': {'antidotarie': ['antidotaries'], 'antidotary': []},
 'antidotarie': ['antidotaries'],
 'antidotariu': {'antidotarius': []},
 'antidote': {'antidotees': []},
 'antidoti': {'antidotis': []},
 'antidotic': ['antidotical'],
 'antidoto': {'antidotos': []},
 'antidotu': {'antidotus': []},
 'antidoubl': {'antidouble': []},
 'antidougla': {'antidouglas': []},
 'antidowri': {'antidowry': []},
 'antidp': {'antidpated': []},
 'antidr': {'antidrive': []},
 'antidramat': {'antidramatic': []},
 'antidreyfu': {'antidreyfus': []},
 'antidreyfus': {'antidreyfusism': []},
 'antidreyfusard': {'antidreyfusards': []},
 'antidri': {'antidrying': []},
 'antidrift': {'antidrifters': []},
 'antidrink': {'antidrinking': []},
 'antidroga': {'antidrogas': []},
 'antidrom': {'antidromal': [],
              'antidrome': ['antidromer'],
              'antidromic': ['antidromically'],
              'antidromous': []},
 'antidrome': ['antidromer'],
 'antidromic': ['antidromically'],
 'antidromiqu': {'antidromique': []},
 'antidrug': {'antidrugs': []},
 'antidrunken': {'antidrunkenness': []},
 'antidu': {'antidual': ['antidualism']},
 'antidual': ['antidualism'],
 'antidualist': {'antidualistic': []},
 'antiduehr': {'antiduehring': []},
 'antiduel': {'antidueling': [], 'antiduelling': []},
 'antiduhr': {'antiduhring': []},
 'antiduiret': {'antiduiretic': []},
 'antidump': {'antidumping': []},
 'antidun': {'antidune': ['antidunes']},
 'antidune': ['antidunes'],
 'antidupl': {'antiduplication': []},
 'antiduret': {'antiduretic': []},
 'antidust': {'antidusting': []},
 'antiduvali': {'antiduvalier': []},
 'antidynam': {'antidynamic': []},
 'antidynast': {'antidynastic': []},
 'antidysenter': {'antidysenteric': []},
 'antidysenteri': {'antidysentery': []},
 'antidysentr': {'antidysentric': []},
 'antidyskinet': {'antidyskinetic': ['antidyskinetics']},
 'antidyskinetic': ['antidyskinetics'],
 'antidyspept': {'antidyspeptic': []},
 'antidysrhythm': {'antidysrhythmic': ['antidysrhythmics']},
 'antidysrhythmic': ['antidysrhythmics'],
 'antidyston': {'antidystonic': []},
 'antiearthquak': {'antiearthquake': []},
 'antiebraich': {'antiebraiche': []},
 'antiecclesi': {'antiecclesial': []},
 'antiecclesiast': {'antiecclesiastic': ['antiecclesiastical']},
 'antiecclesiastic': {'antiecclesiasticism': []},
 'antiecolog': {'antiecological': []},
 'antieconom': {'antieconomic': ['antieconomics', 'antieconomical'],
                'antieconomism': []},
 'antieconomic': ['antieconomics', 'antieconomical'],
 'antieconomist': {'antieconomistic': []},
 'antiectop': {'antiectopic': []},
 'antiecumen': {'antiecumenical': []},
 'antieczemat': {'antieczematous': []},
 'antiedem': {'antiedemic': []},
 'antiedemat': {'antiedematous': []},
 'antieduc': {'antieducation': ['antieducational']},
 'antieducation': ['antieducational'],
 'antiegalitarian': {'antiegalitarianism': [], 'antiegalitarians': []},
 'antiegoist': {'antiegoistic': []},
 'antieip': {'antieipate': ['antieipated'],
             'antieipating': [],
             'antieipation': ['antieipations']},
 'antieipate': ['antieipated'],
 'antieipation': ['antieipations'],
 'antiek': {'antieke': []},
 'antiekbeur': {'antiekbeurs': []},
 'antiel': {'antielements': []},
 'antielastas': {'antielastase': ['antielastases']},
 'antielastase': ['antielastases'],
 'antielect': {'antielection': []},
 'antielector': {'antielectoral': []},
 'antielectr': {'antielectric': []},
 'antielectron': ['antielectronic'],
 'antielectrostat': {'antielectrostatic': []},
 'antielit': {'antielite': [], 'antielitism': []},
 'antielitist': {'antielitists': []},
 'antiemancip': {'antiemancipation': []},
 'antiemancipatori': {'antiemancipatory': []},
 'antiembol': {'antiembolic': [], 'antiembolism': []},
 'antiembolit': {'antiembolitic': []},
 'antiemesi': {'antiemesis': []},
 'antiemet': {'antiemetic': []},
 'antiemigr': {'antiemigration': []},
 'antiemigrationist': {'antiemigrationists': []},
 'antiemot': {'antiemotion': ['antiemotional']},
 'antiemotion': {'antiemotionalism': []},
 'antiempath': {'antiempathic': []},
 'antiempir': {'antiempire': [], 'antiempirical': []},
 'antiempiric': {'antiempiricism': []},
 'antiempiricist': {'antiempiricists': []},
 'antiemploy': {'antiemployer': [], 'antiemployment': []},
 'antien': {'antiens': []},
 'antienclosur': {'antienclosure': []},
 'antiencroach': {'antiencroachment': []},
 'antiendi': {'antiendy': []},
 'antiendometri': {'antiendometrial': []},
 'antiendomysi': {'antiendomysial': []},
 'antiendotheli': {'antiendothelial': []},
 'antienergi': {'antienergy': []},
 'antienforc': {'antienforcement': []},
 'antienglish': {'antienglishness': []},
 'antienlighten': {'antienlightenment': []},
 'antienn': {'antienne': ['antiennes']},
 'antienne': ['antiennes'],
 'antient': {'antiente': ['antienter'], 'antiently': [], 'antients': []},
 'antiente': ['antienter'],
 'antienterococc': {'antienterococcal': []},
 'antienthusiast': {'antienthusiastic': []},
 'antienti': {'antienty': []},
 'antientic': {'antienticement': []},
 'antientrepreneuri': {'antientrepreneurial': []},
 'antientri': {'antientry': []},
 'antientrop': {'antientropic': []},
 'antientropi': {'antientropy': []},
 'antienuret': {'antienuretic': []},
 'antienvelop': {'antienvelope': []},
 'antienviron': {'antienvironment': ['antienvironments']},
 'antienvironment': {'antienvironmental': ['antienvironmentalism']},
 'antienvironmental': ['antienvironmentalism'],
 'antienvironmentalist': {'antienvironmentalists': []},
 'antienzym': {'antienzyme': ['antienzymes']},
 'antienzymat': {'antienzymatic': []},
 'antienzyme': ['antienzymes'],
 'antiep': {'antiepic': []},
 'antiepidem': {'antiepidemic': []},
 'antiepiderm': {'antiepidermal': []},
 'antiepilcpt': {'antiepilcptic': []},
 'antiepilepsi': {'antiepilepsy': []},
 'antiepilept': {'antiepileptic': []},
 'antiepileptiqu': {'antiepileptiques': []},
 'antiepileptisch': {'antiepileptischer': []},
 'antiepileptogen': {'antiepileptogenic': []},
 'antiepilet': {'antiepiletic': []},
 'antiepinephrin': {'antiepinephrine': []},
 'antiepiscop': {'antiepiscopal': []},
 'antiepistemolog': {'antiepistemological': [], 'antiepistemology': []},
 'antiepitheli': {'antiepithelial': []},
 'antiequ': {'antiequality': []},
 'antiequatori': {'antiequatorial': []},
 'antier': {'antiers': []},
 'antierectil': {'antierectile': []},
 'antierg': {'antiergative': []},
 'antieros': {'antierosion': [], 'antierosive': []},
 'antierot': {'antierotic': []},
 'antierotic': {'antieroticism': []},
 'antierythrocyt': {'antierythrocyte': [], 'antierythrocytic': []},
 'antieschatolog': {'antieschatological': []},
 'antiesclavagist': {'antiesclavagiste': []},
 'antiespionag': {'antiespionage': []},
 'antiessenti': {'antiessential': ['antiessentialism']},
 'antiessential': ['antiessentialism'],
 'antiessentialist': {'antiessentialistic': [], 'antiessentialists': []},
 'antiestablish': {'antiestablishment': []},
 'antiestablishment': {'antiestablishmentism': []},
 'antiestablishmentarian': {'antiestablishmentarianism': [],
                            'antiestablishmentarians': []},
 'antiesteras': {'antiesterase': ['antiesterases']},
 'antiesterase': ['antiesterases'],
 'antiesthet': {'antiesthetic': []},
 'antiestrogen': {'antiestrogenic': ['antiestrogenicity'], 'antiestrogens': []},
 'antiestrogenic': ['antiestrogenicity'],
 'antiestrophilin': {'antiestrophilins': []},
 'antiestuarin': {'antiestuarine': []},
 'antietam': {'antietams': []},
 'antieth': {'antiethical': [], 'antiethics': []},
 'antiethn': {'antiethnic': []},
 'antiethnocentr': {'antiethnocentric': [], 'antiethnocentrism': []},
 'antieu': {'antieus': []},
 'antieugen': {'antieugenic': []},
 'antieurocentr': {'antieurocentric': [], 'antieurocentrism': []},
 'antieuropean': {'antieuropeanism': [], 'antieuropeans': []},
 'antievangel': {'antievangelical': ['antievangelicals']},
 'antievangelical': ['antievangelicals'],
 'antievas': {'antievasion': []},
 'antieveryth': {'antieverything': []},
 'antievict': {'antieviction': []},
 'antievolut': {'antievolution': []},
 'antievolution': {'antievolutionism': []},
 'antievolutionari': {'antievolutionary': []},
 'antievolutionist': {'antievolutionistic': [], 'antievolutionists': []},
 'antif': {'antifeds': [], 'antifer': []},
 'antifa': {'antifas': []},
 'antifac': {'antifaces': [], 'antifacism': []},
 'antifacilit': {'antifacilitation': []},
 'antifact': {'antifaction': ['antifactional'], 'antifacts': []},
 'antifaction': {'antifactionalism': []},
 'antifactori': {'antifactory': []},
 'antifactu': {'antifactual': []},
 'antifad': {'antifade': [], 'antifading': []},
 'antifailur': {'antifailure': []},
 'antifako': {'antifakos': []},
 'antifalang': {'antifalange': []},
 'antifamil': {'antifamilism': []},
 'antifamili': {'antifamilial': [], 'antifamilies': [], 'antifamily': []},
 'antifamilist': {'antifamilistic': []},
 'antifamin': {'antifamine': []},
 'antifanat': {'antifanatic': ['antifanatical']},
 'antifanatic': {'antifanaticism': []},
 'antifantasi': {'antifantasy': []},
 'antifarm': {'antifarmer': []},
 'antifasc': {'antifascism': ['antifascisms']},
 'antifaschismu': {'antifaschismus': []},
 'antifaschistisch': {'antifaschistische': ['antifaschistisches',
                                            'antifaschistischer']},
 'antifaschistische': ['antifaschistisches', 'antifaschistischer'],
 'antifascism': {'antifascisme': []},
 'antifascist': {'antifasciste': ['antifascistes'],
                 'antifascistic': [],
                 'antifascists': []},
 'antifascista': {'antifascistas': []},
 'antifascistdemocrat': {'antifascistdemocratic': []},
 'antifasciste': ['antifascistes'],
 'antifat': {'antifatalism': []},
 'antifatalist': {'antifatalistic': []},
 'antifath': {'antifather': []},
 'antifatigu': {'antifatigue': []},
 'antifcderalist': {'antifcderalists': []},
 'antifcrromagnet': {'antifcrromagnetic': []},
 'antifeatherbed': {'antifeatherbedding': []},
 'antifebril': {'antifebrile': ['antifebriles']},
 'antifebrile': ['antifebriles'],
 'antifebrin': {'antifebrine': []},
 'antifedcralist': {'antifedcralists': []},
 'antifeder': {'antifederal': ['antifederals', 'antifederalism'],
               'antifederation': []},
 'antifederal': ['antifederals', 'antifederalism'],
 'antifederalist': {'antifederalists': []},
 'antifeed': {'antifeedancy': [],
              'antifeedant': ['antifeedants'],
              'antifeedent': [],
              'antifeeding': []},
 'antifeedant': ['antifeedants'],
 'antifeel': {'antifeeling': []},
 'antifemal': {'antifemale': []},
 'antifemin': {'antifeminism': []},
 'antifeminin': {'antifeminine': [], 'antifemininity': []},
 'antifemininist': {'antifemininists': []},
 'antifeminism': {'antifeminisme': []},
 'antifeminismu': {'antifeminismus': []},
 'antifeminist': ['antifeministic'],
 'antifenc': {'antifencing': []},
 'antifer': {'antiference': [],
             'antiferment': ['antiferments',
                             'antifermentative',
                             'antifermentatives']},
 'antiferment': {'antifermentive': []},
 'antifermion': {'antifermions': []},
 'antiferomagnet': {'antiferomagnetic': []},
 'antiferrimagnet': {'antiferrimagnetic': []},
 'antiferrodistort': {'antiferrodistortive': []},
 'antiferroelectr': {'antiferroelectric': ['antiferroelectrics',
                                           'antiferroelectricity']},
 'antiferroelectric': ['antiferroelectrics', 'antiferroelectricity'],
 'antiferroelectricantiferromagnet': {'antiferroelectricantiferromagnetic': []},
 'antiferromagnct': {'antiferromagnctic': []},
 'antiferromagnet': {'antiferromagnetic': ['antiferromagnetics',
                                           'antiferromagnetically'],
                     'antiferromagnetism': [],
                     'antiferromagnets': []},
 'antiferromagnetic': ['antiferromagnetics', 'antiferromagnetically'],
 'antiferromagntt': {'antiferromagnttic': []},
 'antifertil': {'antifertility': []},
 'antifest': {'antifestive': []},
 'antifestiv': {'antifestival': []},
 'antifet': {'antifetal': []},
 'antifetish': {'antifetishism': []},
 'antifetishist': {'antifetishistic': []},
 'antifeud': {'antifeudal': ['antifeudalism']},
 'antifeudal': ['antifeudalism'],
 'antifeudalist': {'antifeudalistic': []},
 'antifev': {'antifever': []},
 'antifibrillari': {'antifibrillary': []},
 'antifibrillatori': {'antifibrillatory': []},
 'antifibrinolysi': {'antifibrinolysis': []},
 'antifibrinolysin': {'antifibrinolysins': []},
 'antifibrinolyt': {'antifibrinolytic': ['antifibrinolytics',
                                         'antifibrinolytically']},
 'antifibrinolytic': ['antifibrinolytics', 'antifibrinolytically'],
 'antifibroblast': {'antifibroblastic': []},
 'antifibrogen': {'antifibrogenic': []},
 'antifibromatogen': {'antifibromatogenic': []},
 'antifibrosi': {'antifibrosis': []},
 'antifibrot': {'antifibrotic': ['antifibrotics']},
 'antifibrotic': ['antifibrotics'],
 'antifici': {'antificial': []},
 'antifict': {'antifiction': ['antifictional']},
 'antifiction': ['antifictional'],
 'antifield': {'antifields': []},
 'antifigur': {'antifigural': [], 'antifigurative': []},
 'antifilari': {'antifilarial': []},
 'antifilibust': {'antifilibuster': ['antifilibustering']},
 'antifilibuster': ['antifilibustering'],
 'antifimbri': {'antifimbrial': []},
 'antifir': {'antifire': []},
 'antifisc': {'antifiscal': []},
 'antiflammatori': {'antiflammatory': []},
 'antiflatul': {'antiflatulence': [], 'antiflatulent': []},
 'antifli': {'antifly': []},
 'antiflog': {'antiflogging': []},
 'antiflood': {'antiflooding': []},
 'antifluorid': {'antifluoridation': [], 'antifluoride': []},
 'antifluoridationist': {'antifluoridationists': []},
 'antifluorit': {'antifluorite': []},
 'antifoam': {'antifoamer': ['antifoamers'],
              'antifoaming': [],
              'antifoams': []},
 'antifoamer': ['antifoamers'],
 'antifog': {'antifogging': []},
 'antifogg': {'antifoggant': ['antifoggants']},
 'antifoggant': ['antifoggants'],
 'antifogmat': {'antifogmatic': ['antifogmatics']},
 'antifogmatic': ['antifogmatics'],
 'antifol': {'antifolate': ['antifolates'],
             'antifolic': ['antifolics'],
             'antifols': []},
 'antifolate': ['antifolates'],
 'antifold': {'antifolding': []},
 'antifolic': ['antifolics'],
 'antifolklor': {'antifolklore': []},
 'antifon': {'antifone': []},
 'antifongiqu': {'antifongique': ['antifongiques']},
 'antifongique': ['antifongiques'],
 'antifont': {'antifonte': []},
 'antifootbal': {'antifootball': []},
 'antifootbind': {'antifootbinding': []},
 'antiforc': {'antiforce': ['antiforces']},
 'antiforce': ['antiforces'],
 'antiforeclosur': {'antiforeclosure': []},
 'antiforeign': {'antiforeigner': ['antiforeigners'], 'antiforeignism': []},
 'antiforeigner': ['antiforeigners'],
 'antiforfeitur': {'antiforfeiture': []},
 'antiform': {'antiformal': ['antiformalism'],
              'antiformant': ['antiformants'],
              'antiforms': []},
 'antiformal': ['antiformalism'],
 'antiformalist': {'antiformalistic': [], 'antiformalists': []},
 'antiformant': ['antiformants'],
 'antiforn': {'antifornication': []},
 'antifoul': {'antifoulant': ['antifoulants'],
              'antifouled': [],
              'antifouling': ['antifoulings']},
 'antifoulant': ['antifoulants'],
 'antifouling': ['antifoulings'],
 'antifound': {'antifoundation': ['antifoundational']},
 'antifoundation': {'antifoundationalism': []},
 'antifoundationalist': {'antifoundationalists': []},
 'antifpasmod': {'antifpasmodic': []},
 'antifractur': {'antifracture': []},
 'antifragment': {'antifragmente': []},
 'antifratern': {'antifraternal': ['antifraternalism'],
                 'antifraternity': [],
                 'antifraternization': []},
 'antifraternal': ['antifraternalism'],
 'antifre': {'antifree': []},
 'antifreez': {'antifreeze': [], 'antifreezing': []},
 'antifreudian': {'antifreudians': []},
 'antifrict': {'antifriction': ['antifrictional']},
 'antifriction': ['antifrictional'],
 'antifroth': {'antifrothing': []},
 'antifug': {'antifugal': []},
 'antifugit': {'antifugitive': []},
 'antifunct': {'antifunctional': []},
 'antifunction': {'antifunctionalism': []},
 'antifunctionalist': {'antifunctionalists': []},
 'antifundament': {'antifundamentalism': []},
 'antifundamentalist': {'antifundamentalists': []},
 'antifung': {'antifungal': []},
 'antifungicid': {'antifungicidal': [], 'antifungicides': []},
 'antifungu': {'antifungus': []},
 'antifus': {'antifuse': ['antifuses'], 'antifusion': []},
 'antifuse': ['antifuses'],
 'antifusionist': {'antifusionists': []},
 'antifyr': {'antifyre': []},
 'antig': {'antigal': [], 'antige': ['antiger', 'antigent', 'antigents']},
 'antiga': {'antigament': [], 'antigas': []},
 'antigal': {'antigallic': [], 'antigalling': []},
 'antigalact': {'antigalactic': []},
 'antigalactagogu': {'antigalactagogue': []},
 'antigalactocerebrosid': {'antigalactocerebroside': []},
 'antigallican': {'antigallicans': []},
 'antigallow': {'antigallows': []},
 'antigam': {'antigaming': []},
 'antigambl': {'antigamblers': [], 'antigambling': []},
 'antigament': {'antigamente': []},
 'antigammaglobulin': {'antigammaglobulins': []},
 'antigamu': {'antigamus': []},
 'antigangliosid': {'antiganglioside': []},
 'antigangren': {'antigangrene': []},
 'antigarrisonian': {'antigarrisonians': []},
 'antigastr': {'antigastric': []},
 'antigaul': {'antigaullism': []},
 'antigaullist': {'antigaullists': []},
 'antigay': {'antigays': []},
 'antigcn': {'antigcnic': ['antigcnically']},
 'antigcnic': ['antigcnically'],
 'antige': ['antiger', 'antigent', 'antigents'],
 'antigel': {'antigelling': []},
 'antigemin': {'antigemination': []},
 'antigen': ['antigene',
             'antigener',
             'antigenes',
             'antigenic',
             'antigenics',
             'antigeneic',
             'antigenity',
             'antigenous',
             'antigenical',
             'antigeneity',
             'antigenicity',
             'antigenically',
             'antigenerative',
             'antigenicities'],
 'antigenactiv': {'antigenactivated': []},
 'antigenaem': {'antigenaemic': []},
 'antigenantibodi': {'antigenantibody': []},
 'antigenassoci': {'antigenassociated': []},
 'antigenbas': {'antigenbased': []},
 'antigenbear': {'antigenbearing': []},
 'antigenbind': {'antigenbinding': []},
 'antigenc': {'antigencity': []},
 'antigenco': {'antigencoated': []},
 'antigencombin': {'antigencombining': []},
 'antigencontain': {'antigencontaining': []},
 'antigendepend': {'antigendependent': []},
 'antigenderiv': {'antigenderived': []},
 'antigenealog': {'antigenealogical': [], 'antigenealogy': []},
 'antigenec': {'antigenecity': []},
 'antigenem': {'antigenemic': []},
 'antigener': {'antigeneric': []},
 'antigenet': {'antigenetic': ['antigenetically']},
 'antigenetic': ['antigenetically'],
 'antigenfre': {'antigenfree': []},
 'antigeni': {'antigenie': ['antigenieally'], 'antigeny': []},
 'antigenicit': {'antigenicite': []},
 'antigenid': {'antigenides': []},
 'antigenida': {'antigenidas': []},
 'antigenie': ['antigenieally'],
 'antigenindepend': {'antigenindependent': []},
 'antigeninduc': {'antigeninduced': []},
 'antigeniqu': {'antigenique': ['antigeniques']},
 'antigenique': ['antigeniques'],
 'antigenit': {'antigenital': []},
 'antigeniu': {'antigenius': []},
 'antigenmatch': {'antigenmatched': []},
 'antigenmedi': {'antigenmediated': []},
 'antigenneg': {'antigennegative': []},
 'antigennonspecif': {'antigennonspecific': []},
 'antigeno': {'antigenos': []},
 'antigenocid': {'antigenocidal': [], 'antigenocide': []},
 'antigenom': {'antigenome': ['antigenomes'], 'antigenomic': []},
 'antigenome': ['antigenomes'],
 'antigenposit': {'antigenpositive': []},
 'antigenpres': {'antigenpresenting': []},
 'antigenpresent': {'antigenpresentation': []},
 'antigenprim': {'antigenprimed': []},
 'antigenprocess': {'antigenprocessing': []},
 'antigenproduc': {'antigenproducing': []},
 'antigenpuls': {'antigenpulsed': []},
 'antigenr': {'antigenre': ['antigenres']},
 'antigenre': ['antigenres'],
 'antigenreact': {'antigenreactive': []},
 'antigenrecogn': {'antigenrecognizing': []},
 'antigenrecognit': {'antigenrecognition': []},
 'antigenrespons': {'antigenresponsive': []},
 'antigensensit': {'antigensensitive': [], 'antigensensitized': []},
 'antigenspecif': {'antigenspecific': ['antigenspecificity']},
 'antigenspecific': ['antigenspecificity'],
 'antigenstimul': {'antigenstimulated': []},
 'antigent': {'antigentic': ['antigentically']},
 'antigentic': ['antigentically'],
 'antigentil': {'antigentile': []},
 'antigentrif': {'antigentrification': []},
 'antigenu': {'antigenus': []},
 'antigeograph': {'antigeographical': []},
 'antigeometr': {'antigeometric': []},
 'antigerman': {'antigermanic': [], 'antigermanism': [], 'antigermans': []},
 'antigermanismu': {'antigermanismus': []},
 'antigestagen': {'antigestagens': []},
 'antighost': {'antighosts': []},
 'antigiardi': {'antigiardial': []},
 'antigibberellin': {'antigibberellins': []},
 'antigiiedad': {'antigiiedades': []},
 'antiging': {'antigingivitis': []},
 'antiglar': {'antiglare': []},
 'antiglaucomat': {'antiglaucomatous': []},
 'antigli': {'antiglial': []},
 'antiglid': {'antiglide': ['antiglider']},
 'antiglide': ['antiglider'],
 'antiglob': {'antiglobal': ['antiglobalism',
                             'antiglobalizers',
                             'antiglobalization']},
 'antiglobal': ['antiglobalism', 'antiglobalizers', 'antiglobalization'],
 'antiglobalis': {'antiglobalisation': []},
 'antiglobalist': {'antiglobalists': []},
 'antiglobulin': {'antiglobuline': [], 'antiglobulins': []},
 'antiglucocorticoid': {'antiglucocorticoids': []},
 'antigluconeogen': {'antigluconeogenic': []},
 'antiglucos': {'antiglucose': []},
 'antiglutam': {'antiglutamate': [], 'antiglutamic': []},
 'antiglutamaterg': {'antiglutamatergic': []},
 'antiglycem': {'antiglycemic': []},
 'antiglycogenolyt': {'antiglycogenolytic': []},
 'antiglycolyt': {'antiglycolytic': []},
 'antigni': {'antigny': []},
 'antigno': {'antignos': []},
 'antignost': {'antignostic': []},
 'antignosticu': {'antignosticus': []},
 'antignostiku': {'antignostikus': []},
 'antignostiqu': {'antignostique': []},
 'antignu': {'antignus': []},
 'antigo': {'antigoal': ['antigoals'], 'antigos': []},
 'antigoal': ['antigoals'],
 'antigod': {'antigods': []},
 'antigodli': {'antigodly': []},
 'antigoitrogen': {'antigoitrogenic': []},
 'antigoldwat': {'antigoldwater': []},
 'antigomi': {'antigomis': []},
 'antigon': {'antigone': [], 'antigonous': []},
 'antigona': {'antigonae': [], 'antigonas': []},
 'antigonad': {'antigonadal': []},
 'antigonadotrop': {'antigonadotropic': []},
 'antigonadotroph': {'antigonadotrophic': []},
 'antigonadotrophin': {'antigonadotrophins': []},
 'antigonadotropin': {'antigonadotropins': []},
 'antigonemodel': {'antigonemodell': []},
 'antigonens': {'antigonenses': []},
 'antigoni': {'antigonial': [], 'antigonis': [], 'antigony': []},
 'antigonia': {'antigonia': []},
 'antigonian': {'antigonians': []},
 'antigonid': {'antigonides': [], 'antigonids': []},
 'antigonida': {'antigonidae': []},
 'antigonish': {'antigonishe': []},
 'antigonist': {'antigonistic': []},
 'antigonn': {'antigonns': []},
 'antigono': {'antigonos': []},
 'antigonococc': {'antigonococcal': [], 'antigonococcic': []},
 'antigonococcu': {'antigonococcus': []},
 'antigonorrh': {'antigonorrheal': []},
 'antigonu': {'antigonus': []},
 'antigorit': {'antigorite': ['antigorites'], 'antigoritic': []},
 'antigorite': ['antigorites'],
 'antigoth': {'antigothic': []},
 'antigouu': {'antigouus': []},
 'antigovem': {'antigovemment': []},
 'antigovemment': {'antigovemmental': []},
 'antigovern': {'antigovernment': []},
 'antigovernment': {'antigovernmental': ['antigovernmentalism']},
 'antigovernmental': ['antigovernmentalism'],
 'antigr': {'antigrant': []},
 'antigrac': {'antigraceful': []},
 'antigrad': {'antigrade': []},
 'antigradi': {'antigradient': []},
 'antigraff': {'antigraffiti': []},
 'antigram': {'antigram': []},
 'antigrammat': {'antigrammatical': []},
 'antigranulocyt': {'antigranulocyte': []},
 'antigraph': {'antigraphe': [], 'antigraphic': []},
 'antigrapheu': {'antigrapheus': []},
 'antigrav': {'antigravity': [], 'antigravs': []},
 'antigravit': {'antigravitation': ['antigravitational'], 'antigravitic': []},
 'antigravitation': ['antigravitational'],
 'antigraz': {'antigrazing': []},
 'antigreenhous': {'antigreenhouse': []},
 'antigringo': {'antigringoism': []},
 'antigropelo': {'antigropelos': []},
 'antigroup': {'antigroups': []},
 'antigu': {'antigue': ['antigues'],
            'antiguities': [],
            'antiguity': [],
            'antiguous': []},
 'antigua': ['antiguae'],
 'antiguair': {'antiguaires': []},
 'antigualha': {'antigualhas': []},
 'antigualla': {'antiguallas': []},
 'antiguament': {'antiguamente': []},
 'antiguan': {'antiguan': []},
 'antiguari': {'antiguary': []},
 'antiguaya': {'antiguayas': []},
 'antigue': ['antigues'],
 'antiguedad': {'antiguedades': []},
 'antiguensi': {'antiguensis': []},
 'antiguerrilla': {'antiguerrillas': []},
 'antiguid': {'antiguide': ['antiguided'], 'antiguiding': []},
 'antiguidad': {'antiguidade': ['antiguidades']},
 'antiguidade': ['antiguidades'],
 'antiguide': ['antiguided'],
 'antiguit': {'antiguitates': [], 'antiguite': ['antiguites']},
 'antiguite': ['antiguites'],
 'antigunn': {'antigunners': []},
 'antiguo': {'antiguos': []},
 'antiguu': {'antiguus': []},
 'antigypsi': {'antigypsy': []},
 'antigypsy': {'antigypsyism': []},
 'antih': {'antihate': [], 'antihe': ['antihes'], 'antihousing': []},
 'antihack': {'antihacker': [], 'antihacking': []},
 'antihadron': {'antihadrons': []},
 'antihaemolysin': {'antihaemolysins': []},
 'antihaemolyt': {'antihaemolytic': []},
 'antihaemophil': {'antihaemophilic': []},
 'antihaemorrhag': {'antihaemorrhagic': []},
 'antihaemorrhoid': {'antihaemorrhoidal': []},
 'antihaemostat': {'antihaemostatic': []},
 'antihal': {'antihalation': []},
 'antihallucinatori': {'antihallucinatory': []},
 'antihamst': {'antihamster': []},
 'antihandl': {'antihandling': []},
 'antiharass': {'antiharassment': []},
 'antiharmon': {'antiharmonic': []},
 'antihashemit': {'antihashemite': []},
 'antihasid': {'antihasidic': []},
 'antihaz': {'antihazing': []},
 'antihb': {'antihbe': [], 'antihbs': []},
 'antihe': ['antihes'],
 'antiheadach': {'antiheadache': []},
 'antiheavi': {'antiheavy': []},
 'antihect': {'antihectic': []},
 'antihedon': {'antihedonic': [], 'antihedonism': []},
 'antihedonist': {'antihedonistic': [], 'antihedonists': []},
 'antihegelian': {'antihegelianism': [], 'antihegelians': []},
 'antihegemon': {'antihegemonic': [], 'antihegemonism': []},
 'antihegemoni': {'antihegemonial': [], 'antihegemony': []},
 'antihegemonist': {'antihegemonistic': []},
 'antihel': {'antihelical': []},
 'antihelic': {'antihelices': []},
 'antihelici': {'antihelicis': []},
 'antihelicobact': {'antihelicobacter': []},
 'antihelicopt': {'antihelicopter': []},
 'antihellen': {'antihellenic': [], 'antihellenism': []},
 'antihellenist': {'antihellenistic': []},
 'antihelmint': {'antihelmintic': ['antihelmintics']},
 'antihelminth': {'antihelminthic': ['antihelminthics']},
 'antihelminthic': ['antihelminthics'],
 'antihelmintic': ['antihelmintics'],
 'antihemagglutinin': {'antihemagglutinins': []},
 'antihemolysin': {'antihemolysins': []},
 'antihemolyt': {'antihemolytic': []},
 'antihemophil': {'antihemophilic': []},
 'antihemorrhag': {'antihemorrhage': [], 'antihemorrhagic': []},
 'antihemorrhoid': {'antihemorrhoidal': []},
 'antihemostat': {'antihemostatic': []},
 'antihepat': {'antihepatic': [], 'antihepatitis': []},
 'antiherbivor': {'antiherbivore': []},
 'antiherbivori': {'antiherbivory': []},
 'antiheresi': {'antiheresis': [], 'antiheresy': []},
 'antiheret': {'antiheretic': ['antiheretical']},
 'antiheretic': ['antiheretical'],
 'antihermeneut': {'antihermeneutic': ['antihermeneutical']},
 'antihermeneutic': ['antihermeneutical'],
 'antihero': ['antiheroe',
              'antiheroic',
              'antiheroism',
              'antiheroics',
              'antiheroically'],
 'antiheroin': {'antiheroine': ['antiheroines']},
 'antiheroine': ['antiheroines'],
 'antiherp': {'antiherpes': []},
 'antiherpesvir': {'antiherpesviral': []},
 'antiherpesviru': {'antiherpesvirus': []},
 'antiherpet': {'antiherpetic': []},
 'antiheteronorm': {'antiheteronormative': []},
 'antihi': {'antihis': [], 'antihy': []},
 'antihidrot': {'antihidrotic': []},
 'antihierarch': {'antihierarchic': ['antihierarchical']},
 'antihierarchi': {'antihierarchy': []},
 'antihierarchic': ['antihierarchical'],
 'antihijack': {'antihijacking': []},
 'antihiot': {'antihiotic': ['antihiotics']},
 'antihiotic': ['antihiotics'],
 'antihippi': {'antihippie': []},
 'antihispan': {'antihispanic': []},
 'antihissynthesi': {'antihissynthesis': []},
 'antihistam': {'antihistamic': []},
 'antihistamin': {'antihistamine': [],
                  'antihistaminic': ['antihistaminics'],
                  'antihistamins': []},
 'antihistaminc': {'antihistamincs': []},
 'antihistaminedecongest': {'antihistaminedecongestant': []},
 'antihistaminerg': {'antihistaminergic': []},
 'antihistaminic': ['antihistaminics'],
 'antihistaminiqu': {'antihistaminique': ['antihistaminiques']},
 'antihistaminique': ['antihistaminiques'],
 'antihistamm': {'antihistammes': []},
 'antihistimin': {'antihistimine': ['antihistimines'], 'antihistiminic': []},
 'antihistimine': ['antihistimines'],
 'antihistocompat': {'antihistocompatibility': []},
 'antihiston': {'antihistone': ['antihistones']},
 'antihistone': ['antihistones'],
 'antihistor': {'antihistoric': ['antihistorical',
                                 'antihistoricity',
                                 'antihistorically'],
                'antihistorism': []},
 'antihistori': {'antihistory': []},
 'antihistorian': {'antihistorians': []},
 'antihistoric': {'antihistoricism': []},
 'antihistoricist': {'antihistoricists': []},
 'antihitl': {'antihitler': []},
 'antihitlerit': {'antihitlerite': []},
 'antihoard': {'antihoarding': []},
 'antihodi': {'antihodies': [], 'antihody': []},
 'antihol': {'antihole': ['antiholes'], 'antiholism': []},
 'antihole': ['antiholes'],
 'antiholist': {'antiholistic': []},
 'antiholomorph': {'antiholomorphic': []},
 'antihom': {'antihome': []},
 'antihomeostat': {'antihomeostatic': []},
 'antihomophob': {'antihomophobic': []},
 'antihoov': {'antihoover': []},
 'antihormon': {'antihormonal': [], 'antihormone': ['antihormones']},
 'antihormone': ['antihormones'],
 'antihors': {'antihorse': []},
 'antihospit': {'antihospital': []},
 'antihostil': {'antihostility': []},
 'antihuman': {'antihumane': [],
               'antihumanism': ['antihumanisms'],
               'antihumanity': [],
               'antihumans': []},
 'antihumanism': ['antihumanisms'],
 'antihumanist': {'antihumanistic': [], 'antihumanists': []},
 'antihumanitarian': {'antihumanitarianism': []},
 'antihumor': {'antihumoral': []},
 'antihung': {'antihunger': []},
 'antihunt': {'antihunter': ['antihunters'], 'antihunting': []},
 'antihunter': ['antihunters'],
 'antihussit': {'antihussite': []},
 'antihvpertens': {'antihvpertensive': []},
 'antihyaluronidas': {'antihyaluronidase': []},
 'antihydralazin': {'antihydralazine': []},
 'antihydrop': {'antihydropic': []},
 'antihydrophob': {'antihydrophobic': []},
 'antihydrot': {'antihydrotic': ['antihydrotics']},
 'antihydrotic': ['antihydrotics'],
 'antihygien': {'antihygienic': []},
 'antihyp': {'antihyper': []},
 'antihyperalges': {'antihyperalgesic': []},
 'antihypercalcem': {'antihypercalcemic': []},
 'antihypercholesterolem': {'antihypercholesterolemic': []},
 'antihyperglycaem': {'antihyperglycaemic': []},
 'antihyperglycem': {'antihyperglycemic': ['antihyperglycemics']},
 'antihyperglycemic': ['antihyperglycemics'],
 'antihyperlipem': {'antihyperlipemic': []},
 'antihyperlipidaem': {'antihyperlipidaemic': []},
 'antihyperlipidem': {'antihyperlipidemic': ['antihyperlipidemics']},
 'antihyperlipidemic': ['antihyperlipidemics'],
 'antihyperon': {'antihyperons': []},
 'antihypersensit': {'antihypersensitive': []},
 'antihypertens': {'antihypertension': [], 'antihypertensive': []},
 'antihypertroph': {'antihypertrophic': []},
 'antihyperuricem': {'antihyperuricemic': []},
 'antihypnot': {'antihypnotic': []},
 'antihypocalcem': {'antihypocalcemic': []},
 'antihypocrit': {'antihypocritical': []},
 'antihypoglycem': {'antihypoglycemic': []},
 'antihypotens': {'antihypotensive': ['antihypotensives']},
 'antihypotensive': ['antihypotensives'],
 'antihypothet': {'antihypothetical': []},
 'antihyster': {'antihysteric': ['antihysterics', 'antihysterical']},
 'antihysteric': ['antihysterics', 'antihysterical'],
 'antii': {'antiis': []},
 'antiic': {'antiicing': []},
 'antiicon': {'antiiconic': []},
 'antiid': {'antiideal': ['antiidealism']},
 'antiideal': ['antiidealism'],
 'antiidealist': {'antiidealistic': [], 'antiidealists': []},
 'antiident': {'antiidentity': []},
 'antiideolog': {'antiideological': [], 'antiideology': []},
 'antiidiotyp': {'antiidiotype': ['antiidiotypes'], 'antiidiotypic': []},
 'antiidiotype': ['antiidiotypes'],
 'antiidolatr': {'antiidolatrous': []},
 'antiidolatri': {'antiidolatry': []},
 'antiiflammatori': {'antiiflammatory': []},
 'antiig': {'antiige': []},
 'antiilleg': {'antiillegal': []},
 'antiilliteraci': {'antiilliteracy': []},
 'antiillusion': {'antiillusionism': []},
 'antiillusionari': {'antiillusionary': []},
 'antiillusionist': {'antiillusionistic': []},
 'antiimag': {'antiimage': []},
 'antiimagin': {'antiimaginative': []},
 'antiimmigr': {'antiimmigrant': [], 'antiimmigration': []},
 'antiimmigrationist': {'antiimmigrationists': []},
 'antiimmun': {'antiimmune': []},
 'antiimmunoglobulin': {'antiimmunoglobulins': []},
 'antiimpeach': {'antiimpeachment': []},
 'antiimperi': {'antiimperial': ['antiimperialism']},
 'antiimperial': ['antiimperialism'],
 'antiimperialist': {'antiimperialistic': [], 'antiimperialists': []},
 'antiimperialistisch': {'antiimperialistische': []},
 'antiimplant': {'antiimplantation': []},
 'antiimpot': {'antiimpotence': []},
 'antiimpuls': {'antiimpulsive': []},
 'antiincontin': {'antiincontinence': []},
 'antiincorpor': {'antiincorporation': []},
 'antiincumb': {'antiincumbency': [], 'antiincumbent': []},
 'antiindepend': {'antiindependence': []},
 'antiindian': {'antiindianism': []},
 'antiindigen': {'antiindigenous': []},
 'antiindividu': {'antiindividual': ['antiindividualism']},
 'antiindividual': ['antiindividualism'],
 'antiindividualist': {'antiindividualistic': [], 'antiindividualists': []},
 'antiinduct': {'antiinductive': []},
 'antiindustri': {'antiindustrial': ['antiindustrialism'], 'antiindustry': []},
 'antiindustrial': ['antiindustrialism'],
 'antiinfect': {'antiinfection': [], 'antiinfective': ['antiinfectives']},
 'antiinfecti': {'antiinfectious': []},
 'antiinfective': ['antiinfectives'],
 'antiinfiammatori': {'antiinfiammatory': []},
 'antiinfiltr': {'antiinfiltration': []},
 'antiinfl': {'antiinflation': []},
 'antiinflamatori': {'antiinflamatory': []},
 'antiinflamm': {'antiinflammation': []},
 'antiinflammatori': {'antiinflammatories': [], 'antiinflammatory': []},
 'antiinflationari': {'antiinflationary': []},
 'antiinflationist': {'antiinflationists': []},
 'antiinfluenz': {'antiinfluenzal': []},
 'antiinjunct': {'antiinjunction': []},
 'antiinllammatori': {'antiinllammatory': []},
 'antiinnov': {'antiinnovation': [], 'antiinnovative': []},
 'antiinocul': {'antiinoculation': []},
 'antiinoni': {'antiinonial': []},
 'antiinstanton': {'antiinstantons': []},
 'antiinstinctu': {'antiinstinctual': []},
 'antiinstitut': {'antiinstitutional': []},
 'antiinstitution': {'antiinstitutionalism': []},
 'antiinsurg': {'antiinsurgency': [], 'antiinsurgent': []},
 'antiintegr': {'antiintegration': []},
 'antiintegrationist': {'antiintegrationists': []},
 'antiintellectu': {'antiintellectual': ['antiintellectuals',
                                         'antiintellectuality',
                                         'antiintellectualism']},
 'antiintellectual': ['antiintellectuals',
                      'antiintellectuality',
                      'antiintellectualism'],
 'antiintellectualist': {'antiintellectualistic': [],
                         'antiintellectualists': []},
 'antiintention': {'antiintentionalism': []},
 'antiinterfer': {'antiinterference': []},
 'antiintern': {'antiinternal': [],
                'antiinternational': [],
                'antiinternment': []},
 'antiinternation': {'antiinternationalism': []},
 'antiinterpret': {'antiinterpretive': []},
 'antiintervent': {'antiintervention': []},
 'antiintervention': {'antiinterventionism': []},
 'antiinterventionist': {'antiinterventionists': []},
 'antiintracept': {'antiintraception': []},
 'antiintrins': {'antiintrinsic': []},
 'antiintrus': {'antiintrusion': []},
 'antiintuit': {'antiintuitive': []},
 'antiinvas': {'antiinvasion': [], 'antiinvasive': []},
 'antiinvest': {'antiinvestment': []},
 'antiioni': {'antiiony': []},
 'antiirrit': {'antiirritant': []},
 'antiischaem': {'antiischaemic': []},
 'antiischem': {'antiischemic': []},
 'antiislam': {'antiislamic': [], 'antiislamism': []},
 'antiisomorph': {'antiisomorphism': []},
 'antiisra': {'antiisraeli': []},
 'antiisrael': {'antiisraelism': []},
 'antiitch': {'antiitching': []},
 'antijacksonian': {'antijacksonians': []},
 'antijacobin': {'antijacobinism': [], 'antijacobins': []},
 'antijacobit': {'antijacobite': ['antijacobites']},
 'antijacobite': ['antijacobites'],
 'antijam': {'antijamming': []},
 'antijapan': {'antijapanism': []},
 'antijapanes': {'antijapanese': []},
 'antijewish': {'antijewishness': []},
 'antijiidisch': {'antijiidische': []},
 'antiju': {'antijuive': []},
 'antijuda': {'antijudaic': [], 'antijudaism': []},
 'antijudaism': {'antijudaisme': []},
 'antijudaismu': {'antijudaismus': []},
 'antijudaist': {'antijudaistic': []},
 'antijudici': {'antijudicial': []},
 'antijudiciari': {'antijudiciary': []},
 'antijudisch': {'antijudische': []},
 'antijuif': {'antijuifs': []},
 'antijurid': {'antijuridical': []},
 'antijuvenil': {'antijuvenile': []},
 'antik': {'antike': ['antikes', 'antiker'],
           'antiking': ['antikings'],
           'antiks': []},
 'antika': {'antikas': []},
 'antikaliuret': {'antikaliuretic': []},
 'antikaon': {'antikaons': []},
 'antikapitalismu': {'antikapitalismus': []},
 'antikapitalistisch': {'antikapitalistische': ['antikapitalistischer']},
 'antikapitalistische': ['antikapitalistischer'],
 'antikathod': {'antikathode': []},
 'antikatzid': {'antikatzides': []},
 'antikdrp': {'antikdrper': []},
 'antike': ['antikes', 'antiker'],
 'antikeimeno': {'antikeimenos': []},
 'antikel': {'antikell': []},
 'antiken': {'antikens': []},
 'antikenkopi': {'antikenkopie': []},
 'antikenmuseum': {'antikenmuseums': []},
 'antikennedi': {'antikennedy': []},
 'antikenrezept': {'antikenrezeption': []},
 'antikensa': {'antikensaal': []},
 'antikenstudium': {'antikenstudiums': []},
 'antikeratin': {'antikeratinizing': []},
 'antikerezept': {'antikerezeption': []},
 'antiketogen': {'antiketogenic': []},
 'antiketogenesi': {'antiketogenesis': []},
 'antikeynesian': {'antikeynesians': []},
 'antikidnap': {'antikidnapping': []},
 'antikinas': {'antikinase': []},
 'antikindl': {'antikindling': []},
 'antikinet': {'antikinetic': []},
 'antikinetochor': {'antikinetochore': []},
 'antiking': ['antikings'],
 'antikink': {'antikinks': []},
 'antikisch': {'antikische': ['antikischer']},
 'antikische': ['antikischer'],
 'antikisierend': {'antikisierende': []},
 'antikk': {'antikke': []},
 'antikl': {'antikles': []},
 'antiklerikalismu': {'antiklerikalismus': []},
 'antiklin': {'antiklinal': []},
 'antiklinal': {'antiklinale': []},
 'antiknock': ['antiknocking'],
 'antiknowledg': {'antiknowledge': []},
 'antikoagul': {'antikoagulation': []},
 'antikoagulantientherapi': {'antikoagulantientherapie': []},
 'antikolonialismu': {'antikolonialismus': []},
 'antikommunismu': {'antikommunismus': []},
 'antikommunistisch': {'antikommunistische': ['antikommunistischer']},
 'antikommunistische': ['antikommunistischer'],
 'antikoni': {'antikonie': []},
 'antikonzept': {'antikonzeption': []},
 'antikorp': {'antikorper': ['antikorpers']},
 'antikorper': ['antikorpers'],
 'antikr': {'antikrates': []},
 'antikrist': {'antikrists': []},
 'antikritisch': {'antikritisches': []},
 'antikvarisk': {'antikvariske': []},
 'antikvitet': {'antikviteter': [], 'antikvitets': []},
 'antikvitetsakademien': {'antikvitetsakademiens': []},
 'antil': {'antile': ['antiles'],
           'antilization': [],
           'antilized': [],
           'antilizing': [],
           'antill': ['antills', 'antille', 'antilles']},
 'antilab': {'antilabe': []},
 'antilabel': {'antilabeling': []},
 'antilactobacillu': {'antilactobacillus': []},
 'antilactogen': {'antilactogenic': []},
 'antiland': {'antilanding': []},
 'antilandlord': {'antilandlordism': []},
 'antilandmin': {'antilandmine': []},
 'antilanguag': {'antilanguage': ['antilanguages']},
 'antilanguage': ['antilanguages'],
 'antilaps': {'antilapse': []},
 'antilarv': {'antilarval': []},
 'antilas': {'antilaser': []},
 'antilaund': {'antilaundering': []},
 'antilawy': {'antilawyer': []},
 'antilc': {'antilce': []},
 'antile': ['antiles'],
 'antilead': {'antileader': []},
 'antileagu': {'antileague': []},
 'antilearn': {'antilearning': []},
 'antileft': {'antileftism': []},
 'antileftist': {'antileftists': []},
 'antileg': {'antilegal': ['antilegalism', 'antilegalization']},
 'antilegal': ['antilegalism', 'antilegalization'],
 'antilegalist': {'antilegalistic': []},
 'antilegisl': {'antilegislation': [], 'antilegislative': []},
 'antileishmani': {'antileishmanial': []},
 'antileislerian': {'antileislerians': []},
 'antilempsei': {'antilempseis': []},
 'antilen': {'antilens': []},
 'antilepr': {'antileprous': []},
 'antilepromat': {'antilepromatous': []},
 'antileprosi': {'antileprosy': []},
 'antileprot': {'antileprotic': ['antileprotics']},
 'antileprotic': ['antileprotics'],
 'antilepsi': {'antilepsis': []},
 'antilept': {'antileptic': []},
 'antilepton': {'antilepton': []},
 'antileptospir': {'antileptospiral': []},
 'antilesbian': {'antilesbianism': []},
 'antileth': {'antilethal': []},
 'antileucocyt': {'antileucocyte': [], 'antileucocytic': []},
 'antileukaem': {'antileukaemic': []},
 'antileukem': {'antileukemic': []},
 'antileukocyt': {'antileukocyte': [], 'antileukocytic': []},
 'antileukoproteas': {'antileukoprotease': []},
 'antileukotrien': {'antileukotriene': ['antileukotrienes']},
 'antileukotriene': ['antileukotrienes'],
 'antileut': {'antileutic': []},
 'antilewi': {'antilewis': []},
 'antilewisit': {'antilewisite': []},
 'antilha': {'antilhas': []},
 'antilhu': {'antilhue': []},
 'antili': {'antilies': []},
 'antilia': {'antilias': []},
 'antilibanu': {'antilibanus': []},
 'antiliber': {'antiliberal': ['antiliberals',
                               'antiliberalism',
                               'antiliberalization'],
               'antiliberation': []},
 'antiliberal': ['antiliberals', 'antiliberalism', 'antiliberalization'],
 'antiliberalismu': {'antiliberalismus': []},
 'antilibertarian': {'antilibertarianism': [], 'antilibertarians': []},
 'antiliberti': {'antiliberty': []},
 'antilibidin': {'antilibidinal': [], 'antilibidinous': []},
 'antilibrari': {'antilibrary': []},
 'antilic': {'antilice': []},
 'antilif': {'antilife': []},
 'antilinear': {'antilinearity': []},
 'antilinearli': {'antilinearly': []},
 'antilinguist': {'antilinguistic': []},
 'antilion': {'antilions': []},
 'antilipaem': {'antilipaemic': []},
 'antilipas': {'antilipase': []},
 'antilipem': {'antilipemic': ['antilipemics']},
 'antilipemic': ['antilipemics'],
 'antilipidem': {'antilipidemic': ['antilipidemics']},
 'antilipidemic': ['antilipidemics'],
 'antilipogen': {'antilipogenic': []},
 'antilipoid': {'antilipoidal': []},
 'antilipolysi': {'antilipolysis': []},
 'antilipolyt': {'antilipolytic': []},
 'antilipopolysaccharid': {'antilipopolysaccharide': []},
 'antilipotrop': {'antilipotropic': []},
 'antilisteri': {'antilisterial': []},
 'antiliter': {'antiliteral': ['antiliteralism'], 'antiliterate': []},
 'antiliteraci': {'antiliteracy': []},
 'antiliteral': ['antiliteralism'],
 'antiliterari': {'antiliterary': []},
 'antiliteratur': {'antiliterature': []},
 'antilith': {'antilithic': ['antilithics']},
 'antilithic': ['antilithics'],
 'antilitig': {'antilitigation': []},
 'antilitt': {'antilitter': ['antilittering']},
 'antilitter': ['antilittering'],
 'antiliturg': {'antiliturgical': []},
 'antiliv': {'antiliver': []},
 'antill': ['antills', 'antille', 'antilles'],
 'antilla': {'antillas': []},
 'antillai': {'antillais': []},
 'antillais': {'antillaise': ['antillaises']},
 'antillaise': ['antillaises'],
 'antillana': {'antillanae': [], 'antillanas': []},
 'antillanit': {'antillanite': []},
 'antillano': {'antillanos': []},
 'antillanu': {'antillanus': []},
 'antillean': {'antilleanism': [], 'antilleans': []},
 'antillensi': {'antillensis': []},
 'antillesguyan': {'antillesguyane': []},
 'antilli': {'antillies': [], 'antillis': [], 'antilly': []},
 'antilliaan': {'antilliaans': []},
 'antilliaans': {'antilliaanse': []},
 'antillian': {'antillians': []},
 'antillu': {'antillus': []},
 'antiloaf': {'antiloafing': []},
 'antilobbi': {'antilobby': ['antilobbying']},
 'antilobby': ['antilobbying'],
 'antiloc': {'antilocal': ['antilocalization']},
 'antilocal': ['antilocalization'],
 'antilocalizationist': {'antilocalizationists': []},
 'antilocaprid': {'antilocaprids': []},
 'antilocaprida': {'antilocapridae': []},
 'antilocaprina': {'antilocaprinae': []},
 'antilocho': {'antilochos': []},
 'antilochu': {'antilochus': []},
 'antilock': {'antilocking': []},
 'antilocut': {'antilocution': []},
 'antilog': ['antilogy',
             'antilogic',
             'antilogism',
             'antilogous',
             'antilogies',
             'antilogged',
             'antilogical',
             'antilogging',
             'antilogisms'],
 'antilogarithm': ['antilogarithmic'],
 'antilogi': {'antilogie': []},
 'antilogia': {'antilogiae': []},
 'antilogik': {'antilogike': []},
 'antilogiko': {'antilogikos': []},
 'antilogist': {'antilogistic': []},
 'antilogo': {'antilogos': []},
 'antilogocentr': {'antilogocentric': [], 'antilogocentrism': []},
 'antilogu': {'antilogue': [], 'antilogus': []},
 'antiloit': {'antiloitering': []},
 'antilokho': {'antilokhos': []},
 'antiloot': {'antilooting': []},
 'antilop': {'antilope': []},
 'antilopida': {'antilopidae': []},
 'antilopidc': {'antilopidce': []},
 'antilopin': {'antilopine': ['antilopines']},
 'antilopina': {'antilopinae': []},
 'antilopine': ['antilopines'],
 'antilopinu': {'antilopinus': []},
 'antilordot': {'antilordotic': []},
 'antilotteri': {'antilottery': []},
 'antilous': {'antilouse': []},
 'antilov': {'antilove': [], 'antiloving': []},
 'antilp': {'antilps': []},
 'antilubric': {'antilubricant': []},
 'antilucretiu': {'antilucretius': []},
 'antiluet': {'antiluetic': ['antiluetics']},
 'antiluetic': ['antiluetics'],
 'antilumin': {'antiluminal': []},
 'antiluminari': {'antiluminaries': []},
 'antilung': {'antilungal': []},
 'antilutein': {'antiluteinizing': []},
 'antiluteolyt': {'antiluteolytic': []},
 'antilutheru': {'antilutherus': []},
 'antilya': {'antilyas': []},
 'antilymphat': {'antilymphatic': []},
 'antilymphocyt': {'antilymphocyte': ['antilymphocytes'],
                   'antilymphocytic': []},
 'antilymphocytair': {'antilymphocytaire': []},
 'antilymphocyte': ['antilymphocytes'],
 'antilynch': {'antilynching': []},
 'antilyr': {'antilyric': ['antilyrical']},
 'antilyric': {'antilyricism': []},
 'antilysin': {'antilysins': []},
 'antilysosom': {'antilysosomal': []},
 'antilysozym': {'antilysozyme': []},
 'antilyssu': {'antilyssus': []},
 'antilyt': {'antilytic': []},
 'antim': {'antimated': [], 'antime': ['antimer', 'antimers'], 'antimic': []},
 'antima': {'antimas': []},
 'antimacass': {'antimacassers': []},
 'antimacassar': ['antimacassared'],
 'antimaccassar': {'antimaccassars': []},
 'antimachiavel': {'antimachiavell': []},
 'antimachiavellian': {'antimachiavellians': []},
 'antimachid': {'antimachides': []},
 'antimachin': {'antimachine': []},
 'antimachineri': {'antimachinery': []},
 'antimachinist': {'antimachinists': []},
 'antimacho': {'antimachos': []},
 'antimachu': {'antimachus': []},
 'antimacrophag': {'antimacrophage': []},
 'antimag': {'antimagic': ['antimagical']},
 'antimagic': ['antimagical'],
 'antimagn': {'antimagnate': []},
 'antimagnet': {'antimagnetic': []},
 'antimajor': {'antimajority': []},
 'antimajoritarian': {'antimajoritarianism': [], 'antimajoritarians': []},
 'antimal': {'antimale': []},
 'antimalari': {'antimalarial': []},
 'antimalign': {'antimalignant': []},
 'antimalthusian': {'antimalthusians': []},
 'antimalwar': {'antimalware': []},
 'antimammari': {'antimammary': []},
 'antiman': {'antimanic': ['antimanics']},
 'antimanag': {'antimanagement': []},
 'antimanageri': {'antimanagerial': []},
 'antimanchu': {'antimanchuism': []},
 'antimand': {'antimandal': []},
 'antimaniac': {'antimaniacal': []},
 'antimanic': ['antimanics'],
 'antimanipul': {'antimanipulation': [], 'antimanipulative': []},
 'antimanner': {'antimannerism': []},
 'antimanumiss': {'antimanumission': []},
 'antimaoist': {'antimaoists': []},
 'antimarcionit': {'antimarcionite': []},
 'antimarco': {'antimarcos': []},
 'antimargarin': {'antimargarine': []},
 'antimarit': {'antimarital': []},
 'antimaritim': {'antimaritime': []},
 'antimarket': {'antimarketeers': [], 'antimarketing': []},
 'antimarriag': {'antimarriage': []},
 'antimarti': {'antimartial': []},
 'antimasculin': {'antimasculine': [], 'antimasculinity': []},
 'antimask': {'antimasking': [], 'antimasks': []},
 'antimason': {'antimasonic': [], 'antimasons': []},
 'antimasonri': {'antimasonry': []},
 'antimasqu': {'antimasque': ['antimasques', 'antimasquers']},
 'antimasque': ['antimasques', 'antimasquers'],
 'antimasturb': {'antimasturbation': []},
 'antimasturbatori': {'antimasturbatory': []},
 'antimateri': {'antimaterial': ['antimaterialism']},
 'antimaterial': ['antimaterialism'],
 'antimaterialist': {'antimaterialistic': [], 'antimaterialists': []},
 'antimatern': {'antimaternal': []},
 'antimathemat': {'antimathematical': []},
 'antimatriarch': {'antimatriarchal': []},
 'antimatrimoni': {'antimatrimonial': ['antimatrimonialism']},
 'antimatrimonial': ['antimatrimonialism'],
 'antimatt': {'antimatter': []},
 'antimccarthi': {'antimccarthy': []},
 'antimccarthy': {'antimccarthyism': []},
 'antimccarthyit': {'antimccarthyites': []},
 'antime': ['antimer', 'antimers'],
 'antimean': {'antimeaning': []},
 'antimeasl': {'antimeasles': []},
 'antimechan': {'antimechanical': [],
                'antimechanism': [],
                'antimechanized': []},
 'antimechanist': {'antimechanistic': [], 'antimechanists': []},
 'antimed': {'antimedical': [], 'antimedication': []},
 'antimedi': {'antimediator': []},
 'antimedicin': {'antimedicine': []},
 'antimediev': {'antimedieval': ['antimedievalism']},
 'antimedieval': ['antimedievalism'],
 'antimelanocyt': {'antimelanocyte': []},
 'antimelo': {'antimelos': []},
 'antimelod': {'antimelodic': []},
 'antimelodramat': {'antimelodramatic': []},
 'antimembran': {'antimembrane': []},
 'antimemoir': {'antimemoires': [], 'antimemoirs': []},
 'antimemori': {'antimemory': []},
 'antimen': {'antimenes': []},
 'antimendic': {'antimendicant': []},
 'antimenid': {'antimenides': []},
 'antimenida': {'antimenidas': []},
 'antimening': {'antimeningitis': []},
 'antimeningit': {'antimeningitic': []},
 'antimeningococc': {'antimeningococcal': [], 'antimeningococcic': []},
 'antimeningococcu': {'antimeningococcus': []},
 'antimens': {'antimension': []},
 'antiment': {'antimental': ['antimentalism']},
 'antimental': ['antimentalism'],
 'antimentalist': {'antimentalistic': [], 'antimentalists': []},
 'antimer': {'antimere': ['antimeres'], 'antimeric': []},
 'antimercantil': {'antimercantile': [], 'antimercantilism': []},
 'antimercantilist': {'antimercantilistic': [], 'antimercantilists': []},
 'antimercenari': {'antimercenary': []},
 'antimerch': {'antimerchant': []},
 'antimere': ['antimeres'],
 'antimerg': {'antimerger': []},
 'antimeritocrat': {'antimeritocratic': []},
 'antimerozoit': {'antimerozoite': []},
 'antimesenter': {'antimesenteric': []},
 'antimesenteri': {'antimesenterial': []},
 'antimesocol': {'antimesocolic': []},
 'antimesometri': {'antimesometrial': ['antimesometrially']},
 'antimesometrial': ['antimesometrially'],
 'antimeson': {'antimeson': []},
 'antimessag': {'antimessage': ['antimessages']},
 'antimessage': ['antimessages'],
 'antimesseng': {'antimessenger': []},
 'antimessian': {'antimessianic': []},
 'antimet': {'antimetic': ['antimetics']},
 'antimetabol': {'antimetabole': ['antimetaboles'],
                 'antimetabolic': [],
                 'antimetabolities': []},
 'antimetabole': ['antimetaboles'],
 'antimetabolit': {'antimetabolite': []},
 'antimetamorph': {'antimetamorphic': []},
 'antimetaphor': {'antimetaphoric': ['antimetaphorical']},
 'antimetaphoric': ['antimetaphorical'],
 'antimetaphys': {'antimetaphysical': [], 'antimetaphysics': []},
 'antimetaphysician': {'antimetaphysicians': []},
 'antimetastasi': {'antimetastasis': []},
 'antimetastat': {'antimetastatic': []},
 'antimetathesi': {'antimetathesis': []},
 'antimethod': {'antimethodical': []},
 'antimethodolog': {'antimethodological': [], 'antimethodology': []},
 'antimetic': ['antimetics'],
 'antimetr': {'antimetric': ['antimetrical']},
 'antimetri': {'antimetry': []},
 'antimetric': ['antimetrical'],
 'antimetropolitan': {'antimetropolitanism': []},
 'antimiasmat': {'antimiasmatic': []},
 'antimicot': {'antimicotic': []},
 'antimicrob': {'antimicrobal': [],
                'antimicrobe': [],
                'antimicrobic': ['antimicrobical']},
 'antimicrobi': {'antimicrobial': ['antimicrobially']},
 'antimicrobial': ['antimicrobially'],
 'antimicrobialimpregn': {'antimicrobialimpregnated': []},
 'antimicrobialresist': {'antimicrobialresistant': []},
 'antimicrobic': ['antimicrobical'],
 'antimicrobicid': {'antimicrobicidal': []},
 'antimicrobien': {'antimicrobiens': []},
 'antimicrobienn': {'antimicrobienne': []},
 'antimicrobiolog': {'antimicrobiological': []},
 'antimicrofila': {'antimicrofilament': []},
 'antimicrofilari': {'antimicrofilarial': []},
 'antimicrohi': {'antimicrohial': []},
 'antimicrophon': {'antimicrophonic': []},
 'antimicrosom': {'antimicrosomal': []},
 'antimicrotubul': {'antimicrotubule': []},
 'antimiddl': {'antimiddle': []},
 'antimigr': {'antimigrant': [], 'antimigration': []},
 'antimigrain': {'antimigraine': [], 'antimigrainous': []},
 'antimigratori': {'antimigratory': []},
 'antimikrobiel': {'antimikrobielle': ['antimikrobieller']},
 'antimikrobielle': ['antimikrobieller'],
 'antimilit': {'antimilitancy': [], 'antimilitant': []},
 'antimilitar': {'antimilitarism': [], 'antimilitarization': []},
 'antimilitari': {'antimilitary': []},
 'antimilitarism': {'antimilitarisme': []},
 'antimilitarismu': {'antimilitarismus': []},
 'antimilitarist': {'antimilitariste': [],
                    'antimilitaristic': [],
                    'antimilitarists': []},
 'antimilitaristisch': {'antimilitaristische': []},
 'antimilo': {'antimilos': []},
 'antimilosev': {'antimilosevic': []},
 'antimimesi': {'antimimesis': []},
 'antimimet': {'antimimetic': []},
 'antimimetic': {'antimimeticism': []},
 'antimimoir': {'antimimoires': []},
 'antimin': {'antimine': [], 'antimining': [], 'antimins': []},
 'antiministeri': {'antiministerial': []},
 'antiministerialist': {'antiministerialists': []},
 'antiminor': {'antiminority': []},
 'antimins': {'antiminsion': []},
 'antimiot': {'antimiotic': []},
 'antimiracl': {'antimiracle': []},
 'antimiracul': {'antimiraculous': []},
 'antimiri': {'antimiry': []},
 'antimiscarriag': {'antimiscarriage': []},
 'antimiscegen': {'antimiscegenation': []},
 'antimiss': {'antimission': ['antimissions']},
 'antimissil': {'antimissile': ['antimissiles']},
 'antimissile': ['antimissiles'],
 'antimission': {'antimissionism': []},
 'antimissionari': {'antimissionaries': [], 'antimissionary': []},
 'antimist': {'antimisting': []},
 'antimit': {'antimite': []},
 'antimitochondri': {'antimitochondrial': []},
 'antimitogen': {'antimitogenic': []},
 'antimitot': {'antimitotic': ['antimitotics']},
 'antimitotic': ['antimitotics'],
 'antimitotiqu': {'antimitotique': ['antimitotiques']},
 'antimitotique': ['antimitotiques'],
 'antimnestu': {'antimnestus': []},
 'antimo': {'antimos': []},
 'antimobl': {'antimobility': []},
 'antimocrobi': {'antimocrobial': []},
 'antimod': {'antimodal': [], 'antimode': ['antimodes', 'antimoder']},
 'antimode': ['antimodes', 'antimoder'],
 'antimodel': {'antimodels': []},
 'antimodem': {'antimodemism': []},
 'antimodern': {'antimoderne': [],
                'antimodernism': ['antimodernisms'],
                'antimodernity': [],
                'antimodernization': [],
                'antimodernizing': [],
                'antimoderns': []},
 'antimodernism': ['antimodernisms'],
 'antimodernismu': {'antimodernismus': []},
 'antimodernist': {'antimoderniste': [],
                   'antimodernistic': [],
                   'antimodernists': []},
 'antimodif': {'antimodification': []},
 'antimoeru': {'antimoerus': []},
 'antimoin': {'antimoine': []},
 'antimolecul': {'antimolecules': []},
 'antimon': {'antimonal': [],
             'antimonate': ['antimonates'],
             'antimonic': [],
             'antimonous': [],
             'antimons': []},
 'antimonarch': {'antimonarchal': [],
                 'antimonarchic': ['antimonarchical'],
                 'antimonarchism': []},
 'antimonarchi': {'antimonarchial': [], 'antimonarchy': []},
 'antimonarchic': ['antimonarchical'],
 'antimonarchical': {'antimonarchicall': []},
 'antimonarchist': {'antimonarchistic': [], 'antimonarchists': []},
 'antimonast': {'antimonastic': []},
 'antimonastic': {'antimonasticism': []},
 'antimonate': ['antimonates'],
 'antimond': {'antimonde': []},
 'antimonet': {'antimonetted': []},
 'antimonetarist': {'antimonetarists': []},
 'antimongol': {'antimongolism': []},
 'antimoni': {'antimonial': ['antimonials', 'antimonially'],
              'antimoniate': ['antimoniates', 'antimoniated'],
              'antimonie': [],
              'antimonious': [],
              'antimony': []},
 'antimoniac': {'antimoniacal': []},
 'antimonial': {'antimoniale': [], 'antimoniall': []},
 'antimoniali': {'antimonialis': []},
 'antimonian': {'antimonianism': [], 'antimonians': []},
 'antimoniate': ['antimoniates', 'antimoniated'],
 'antimonid': {'antimonide': ['antimonides']},
 'antimonide': ['antimonides'],
 'antimoniet': {'antimonietted': []},
 'antimonili': {'antimonilial': []},
 'antimonist': {'antimonistic': []},
 'antimonit': {'antimonite': ['antimonites']},
 'antimonite': ['antimonites'],
 'antimoniuret': {'antimoniuretted': []},
 'antimonocyt': {'antimonocyte': []},
 'antimonopol': {'antimonopole': ['antimonopoles'],
                 'antimonopolism': [],
                 'antimonopolization': []},
 'antimonopole': ['antimonopoles'],
 'antimonopoli': {'antimonopoly': []},
 'antimonopolist': {'antimonopolistic': [], 'antimonopolists': []},
 'antimonoton': {'antimonotone': [], 'antimonotonic': ['antimonotonicity']},
 'antimonotonic': ['antimonotonicity'],
 'antimontanist': {'antimontanistic': [], 'antimontanists': []},
 'antimonu': {'antimonument': ['antimonuments']},
 'antimonument': {'antimonumental': ['antimonumentality']},
 'antimonumental': ['antimonumentality'],
 'antimonuret': {'antimonuretted': []},
 'antimonydop': {'antimonydoped': []},
 'antimonylglucon': {'antimonylgluconate': []},
 'antimonyltartr': {'antimonyltartrate': []},
 'antimor': {'antimoral': ['antimorality', 'antimoralism']},
 'antimoral': ['antimorality', 'antimoralism'],
 'antimoralist': {'antimoralistic': [], 'antimoralists': []},
 'antimormon': {'antimormonism': [], 'antimormons': []},
 'antimorph': {'antimorphic': [], 'antimorphs': []},
 'antimorphin': {'antimorphine': []},
 'antimoru': {'antimorus': []},
 'antimosa': {'antimosaic': ['antimosaical']},
 'antimosaic': ['antimosaical'],
 'antimot': {'antimotion': []},
 'antimoth': {'antimother': []},
 'antimotil': {'antimotility': []},
 'antimotiv': {'antimotivational': []},
 'antimoui': {'antimouial': []},
 'antimous': {'antimouse': []},
 'antimov': {'antimovement': ['antimovements']},
 'antimovement': ['antimovements'],
 'antimovi': {'antimovie': []},
 'antimu': {'antimus': []},
 'antimugh': {'antimughal': []},
 'antimulticultur': {'antimulticultural': ['antimulticulturalism']},
 'antimulticultural': ['antimulticulturalism'],
 'antimultin': {'antimultinational': []},
 'antimump': {'antimumps': []},
 'antimunicip': {'antimunicipal': []},
 'antimuon': {'antimuon': []},
 'antimurin': {'antimurine': []},
 'antimus': {'antimusic': ['antimusical']},
 'antimuscarin': {'antimuscarine': [], 'antimuscarinic': ['antimuscarinics']},
 'antimuscarinic': ['antimuscarinics'],
 'antimuscl': {'antimuscle': []},
 'antimuscovit': {'antimuscovite': []},
 'antimusic': ['antimusical'],
 'antimusicolog': {'antimusicology': []},
 'antimut': {'antimutant': [], 'antimutator': ['antimutators']},
 'antimutagen': {'antimutagenic': ['antimutagenicity'], 'antimutagens': []},
 'antimutagenesi': {'antimutagenesis': []},
 'antimutagenic': ['antimutagenicity'],
 'antimutator': ['antimutators'],
 'antimyasthen': {'antimyasthenic': ['antimyasthenics']},
 'antimyasthenic': ['antimyasthenics'],
 'antimycin': {'antimycin': []},
 'antimycinsensit': {'antimycinsensitive': []},
 'antimycobacteri': {'antimycobacterial': ['antimycobacterials']},
 'antimycobacterial': ['antimycobacterials'],
 'antimycoplasm': {'antimycoplasmal': []},
 'antimycot': {'antimycotic': []},
 'antimyocardi': {'antimyocardial': []},
 'antimyoclon': {'antimyoclonic': []},
 'antimyosin': {'antimyosins': []},
 'antimyoton': {'antimyotonic': []},
 'antimyst': {'antimystic': ['antimystical']},
 'antimystic': {'antimysticism': []},
 'antimyth': {'antimythic': ['antimythical'], 'antimyths': []},
 'antimythic': ['antimythical'],
 'antimytholog': {'antimythological': [], 'antimythology': []},
 'antin': {'antination': ['antinational', 'antinationals'],
           'antinative': [],
           'antine': ['antined', 'antines'],
           'antinous': [],
           'antins': []},
 "antin'": {"antin's": []},
 'antina': {'antinae': []},
 'antinapoleon': {'antinapoleonic': []},
 'antinarciss': {'antinarcissism': []},
 'antinarcissist': {'antinarcissistic': []},
 'antinarcolept': {'antinarcoleptic': []},
 'antinarcot': {'antinarcotic': ['antinarcotics']},
 'antinarcotic': ['antinarcotics'],
 'antinarr': {'antinarrative': ['antinarratives'], 'antinarrativity': []},
 'antinarrative': ['antinarratives'],
 'antinass': {'antinasser': []},
 'antinat': {'antinatal': ['antinatalism']},
 'antinatal': ['antinatalism'],
 'antinatalist': {'antinatalistic': [], 'antinatalists': []},
 'antination': {'antinationalism': [], 'antinationalization': []},
 'antinationalis': {'antinationalisation': []},
 'antinationalist': {'antinationalistic': [], 'antinationalists': []},
 'antinativ': {'antinativism': []},
 'antinativist': {'antinativists': []},
 'antinatriuresi': {'antinatriuresis': []},
 'antinatriuret': {'antinatriuretic': []},
 'antinatur': {'antinatural': ['antinaturalism'], 'antinature': []},
 'antinatural': ['antinaturalism'],
 'antinaturalist': {'antinaturalistic': [], 'antinaturalists': []},
 'antinaus': {'antinauseant': ['antinauseants']},
 'antinauseant': ['antinauseants'],
 'antinav': {'antinaval': []},
 'antinavalist': {'antinavalists': []},
 'antinavi': {'antinavy': []},
 'antinaz': {'antinazism': []},
 'antinazi': {'antinazis': []},
 'antine': ['antined', 'antines'],
 'antinecrot': {'antinecrotic': []},
 'antineg': {'antinegative': []},
 'antinegro': {'antinegroism': []},
 'antinematod': {'antinematodal': [], 'antinematode': []},
 'antineoclass': {'antineoclassical': []},
 'antineocoloni': {'antineocolonial': ['antineocolonialism']},
 'antineocolonial': ['antineocolonialism'],
 'antineoliber': {'antineoliberal': ['antineoliberalism']},
 'antineoliberal': ['antineoliberalism'],
 'antineoplas': {'antineoplasic': []},
 'antineoplast': {'antineoplastic': []},
 'antineoplaston': {'antineoplastons': []},
 'antinephrit': {'antinephritic': []},
 'antinepot': {'antinepotism': []},
 'antinerv': {'antinerve': [], 'antinervous': []},
 'antineur': {'antineural': []},
 'antineuralg': {'antineuralgic': ['antineuralgics']},
 'antineuralgic': ['antineuralgics'],
 'antineuraminidas': {'antineuraminidase': []},
 'antineurit': {'antineuritic': []},
 'antineurofila': {'antineurofilament': []},
 'antineuron': {'antineuronal': []},
 'antineuropath': {'antineuropathic': []},
 'antineurot': {'antineurotic': []},
 'antineutr': {'antineutral': []},
 'antineutrino': {'antineutrino': []},
 'antineutron': {'antineutron': []},
 'antineutrophil': {'antineutrophilic': []},
 'antinfest': {'antinfested': []},
 'antinflammatori': {'antinflammatory': []},
 'anting': {'antinganting': []},
 'antinicen': {'antinicene': []},
 'antinicotin': {'antinicotine': [], 'antinicotinic': []},
 'antinihil': {'antinihilism': []},
 'antinihilist': {'antinihilistic': []},
 'antinisch': {'antinische': []},
 'antiniu': {'antinius': []},
 'antinn': {'antinnes': []},
 'antino': {'antinoe': []},
 'antinobl': {'antinoble': []},
 'antinocept': {'antinoceptive': []},
 'antinocicept': {'antinociception': [], 'antinociceptive': []},
 'antinod': {'antinodal': [], 'antinode': []},
 'antinoii': {'antinoiis': []},
 'antinoil': {'antinoils': []},
 'antinois': {'antinoise': []},
 'antinoit': {'antinoite': ['antinoites']},
 'antinoite': ['antinoites'],
 'antinom': {'antinome': ['antinomer', 'antinomes'],
             'antinomic': ['antinomical', 'antinomically'],
             'antinomism': [],
             'antinomous': []},
 'antinomad': {'antinomadic': []},
 'antinome': ['antinomer', 'antinomes'],
 'antinomi': {'antinomial': ['antinomially'],
              'antinomie': [],
              'antinomious': [],
              'antinomy': []},
 'antinomia': {'antinomias': []},
 'antinomial': ['antinomially'],
 'antinomian': ['antinomianism'],
 'antinomianism': {'antinomianisme': []},
 'antinomianist': {'antinomianists': []},
 'antinomianli': {'antinomianly': []},
 'antinomiau': {'antinomiauism': [], 'antinomiaus': []},
 'antinomic': ['antinomical', 'antinomically'],
 'antinomin': {'antinominal': ['antinominalism']},
 'antinominal': ['antinominalism'],
 'antinominalist': {'antinominalistic': []},
 'antinominian': {'antinominianism': [], 'antinominians': []},
 'antinomiqu': {'antinomique': ['antinomiques']},
 'antinomique': ['antinomiques'],
 'antinomisch': {'antinomische': []},
 'antinomismu': {'antinomismus': []},
 'antinomist': {'antinomistic': [], 'antinomists': []},
 'antinomycet': {'antinomycetes': []},
 'antinon': {'antinone': [], 'antinons': []},
 'antinoo': {'antinoos': []},
 'antinoopoli': {'antinoopolis': []},
 'antinooupoli': {'antinooupolis': []},
 'antinopl': {'antinople': []},
 'antinopoli': {'antinopolis': []},
 'antinor': {'antinore': []},
 'antinoradrenerg': {'antinoradrenergic': []},
 'antinori': {'antinoris': []},
 'antinorm': {'antinormal': ['antinormally', 'antinormalization'],
              'antinormative': [],
              'antinormativity': []},
 'antinormal': ['antinormally', 'antinormalization'],
 'antinosarian': {'antinosarians': []},
 'antinostalg': {'antinostalgic': []},
 'antinoti': {'antinotis': []},
 'antinoupoli': {'antinoupolis': []},
 'antinous': {'antinouses': []},
 'antinovel': {'antinovels': []},
 'antinovelist': {'antinovelistic': [], 'antinovelists': []},
 'antinu': {'antinued': [], 'antinuous': [], 'antinus': []},
 'antinucl': {'antinucleating': [], 'antinucleation': [], 'antinucleic': []},
 'antinuclear': {'antinuclearism': []},
 'antinuclearist': {'antinuclearists': []},
 'antinucleon': {'antinucleons': []},
 'antinucleosid': {'antinucleoside': []},
 'antinucleosom': {'antinucleosome': []},
 'antinucleu': {'antinucleus': []},
 'antinud': {'antinudity': []},
 'antinuis': {'antinuisance': []},
 'antinuk': {'antinuke': ['antinukes', 'antinukers']},
 'antinuke': ['antinukes', 'antinukers'],
 'antinullif': {'antinullification': []},
 'antinullifi': {'antinullifiers': []},
 'antinupti': {'antinuptial': []},
 'antinurtur': {'antinurturing': []},
 'antinutri': {'antinutrient': ['antinutrients']},
 'antinutrient': ['antinutrients'],
 'antinutrit': {'antinutrition': ['antinutritional'], 'antinutritive': []},
 'antinutrition': ['antinutritional'],
 'antio': {'antios': []},
 'antiobes': {'antiobesity': []},
 'antiobiot': {'antiobiotic': ['antiobiotics']},
 'antiobiotic': ['antiobiotics'],
 'antiobject': {'antiobjective': []},
 'antiobjectiv': {'antiobjectivism': []},
 'antiobodi': {'antiobodies': []},
 'antiobscen': {'antiobscenity': []},
 'antiobsess': {'antiobsessive': []},
 'antiobsession': {'antiobsessional': []},
 'antiocbu': {'antiocbus': []},
 'antioccup': {'antioccupation': []},
 'antioch': ['antioche', 'antiochic'],
 'antiocha': {'antiochas': []},
 'antiochan': {'antiochans': []},
 'antiochean': {'antiocheans': []},
 'antiochei': {'antiocheis': []},
 'antiocheia': {'antiocheias': []},
 'antiocheian': {'antiocheians': []},
 'antiochen': {'antiochene': ['antiochenes', 'antiochener']},
 'antiochena': {'antiochenae': []},
 'antiochene': ['antiochenes', 'antiochener'],
 'antiocheni': {'antiochenis': []},
 'antiochenisch': {'antiochenische': []},
 'antiocheno': {'antiochenos': []},
 'antiochens': {'antiochenses': []},
 'antiochensi': {'antiochensis': []},
 'antiochensibu': {'antiochensibus': []},
 'antiochenu': {'antiochenus': []},
 'antiocheu': {'antiocheus': []},
 'antiochi': {'antiochie': [], 'antiochis': [], 'antiochy': []},
 'antiochia': {'antiochiae': [], 'antiochias': []},
 'antiochian': {'antiochians': []},
 'antiochianu': {'antiochianus': []},
 'antiochicu': {'antiochicus': []},
 'antiochid': {'antiochids': []},
 'antiochienn': {'antiochienne': []},
 'antiochiko': {'antiochikos': []},
 'antiochis': {'antiochise': []},
 'antiochiu': {'antiochius': []},
 'antiochn': {'antiochns': []},
 'antiocho': {'antiochos': []},
 'antiochti': {'antiochtis': []},
 'antiochu': {'antiochus': []},
 'antiochus': {'antiochuses': []},
 'antiochusepiphan': {'antiochusepiphanes': []},
 'antiocku': {'antiockus': []},
 'antiocliu': {'antioclius': []},
 'antioclm': {'antioclms': []},
 'antiocnu': {'antiocnus': []},
 'antiocu': {'antiocus': []},
 'antiocularcentr': {'antiocularcentric': [], 'antiocularcentrism': []},
 'antiodi': {'antiodies': []},
 'antioedemat': {'antioedematous': []},
 'antioedip': {'antioedipal': [], 'antioedipe': []},
 'antioedipu': {'antioedipus': []},
 'antioehu': {'antioehus': []},
 'antioestrogen': {'antioestrogenic': [], 'antioestrogens': []},
 'antioffici': {'antiofficial': []},
 'antioip': {'antioipate': ['antioipated']},
 'antioipate': ['antioipated'],
 'antiokho': {'antiokhos': []},
 'antioligarch': {'antioligarchic': ['antioligarchical']},
 'antioligarchi': {'antioligarchy': []},
 'antioligarchic': ['antioligarchical'],
 'antiolymp': {'antiolympic': []},
 'antion': {'antional': [], 'antione': [], 'antions': []},
 'antioncogen': {'antioncogene': ['antioncogenes'], 'antioncogenic': []},
 'antioncogene': ['antioncogenes'],
 'antionett': {'antionette': []},
 'antionlin': {'antionline': []},
 'antiontolog': {'antiontological': []},
 'antioohu': {'antioohus': []},
 'antiop': {'antiope': ['antiopes']},
 'antiope': ['antiopes'],
 'antioperat': {'antioperatic': []},
 'antiophthalm': {'antiophthalmic': []},
 'antiopi': {'antiopiate': ['antiopiates']},
 'antiopiate': ['antiopiates'],
 'antiopposit': {'antiopposition': []},
 'antioppress': {'antioppression': [], 'antioppressive': []},
 'antiopson': {'antiopsonic': []},
 'antiopt': {'antioption': []},
 'antioqu': {'antioque': []},
 'antioquefio': {'antioquefios': []},
 'antioqueiio': {'antioqueiios': []},
 'antioqueno': {'antioquenos': []},
 'antioquian': {'antioquians': []},
 'antioquiensi': {'antioquiensis': []},
 'antiorang': {'antiorange': []},
 'antiord': {'antiorder': []},
 'antiorgan': {'antiorganic': [], 'antiorganization': [], 'antiorganized': []},
 'antiorganiz': {'antiorganizational': []},
 'antiorient': {'antioriental': ['antiorientalism']},
 'antioriental': ['antiorientalism'],
 'antiornament': {'antiornamental': []},
 'antiorthostat': {'antiorthostatic': []},
 'antioru': {'antiorus': []},
 'antiosteoclast': {'antiosteoclastic': []},
 'antiosteolyt': {'antiosteolytic': []},
 'antiosteoporosi': {'antiosteoporosis': []},
 'antiosteoporot': {'antiosteoporotic': []},
 'antiou': {'antious': []},
 'antiouiti': {'antiouities': [], 'antiouity': []},
 'antiovin': {'antiovine': []},
 'antiovul': {'antiovulant': []},
 'antiovulatori': {'antiovulatory': []},
 'antiozon': {'antiozonant': ['antiozonants']},
 'antiozonant': ['antiozonants'],
 'antip': {'antipated': [], 'antipator': [], 'antiper': [], 'antipicated': []},
 'antipa': {'antipas': []},
 'antipacif': {'antipacific': [], 'antipacifism': []},
 'antipacifist': {'antipacifists': []},
 'antipaedobapt': {'antipaedobaptism': []},
 'antipaedobaptist': {'antipaedobaptists': []},
 'antipagan': {'antipaganism': []},
 'antipaint': {'antipainting': []},
 'antipair': {'antipairing': []},
 'antipal': {'antipaler': []},
 'antipalu': {'antipalus': []},
 'antipaludiqu': {'antipaludique': []},
 'antipan': {'antipanic': []},
 'antipancreat': {'antipancreatic': []},
 'antipantheist': {'antipantheistic': []},
 'antipap': {'antipapal': ['antipapalism'], 'antipape': [], 'antipapism': []},
 'antipapaci': {'antipapacy': []},
 'antipapal': {'antipapale': []},
 'antipapalist': {'antipapalists': []},
 'antipapist': {'antipapistical': [], 'antipapists': []},
 'antipar': {'antiparal': [], 'antiparent': []},
 'antiparachut': {'antiparachute': []},
 'antiparadigmat': {'antiparadigmatic': []},
 'antiparadis': {'antiparadise': []},
 'antiparallel': {'antiparallele': [],
                  'antiparallelism': [],
                  'antiparallels': []},
 'antiparallelli': {'antiparallelly': []},
 'antiparalyt': {'antiparalytic': []},
 'antiparasit': {'antiparasite': ['antiparasites'],
                 'antiparasitic': ['antiparasitics', 'antiparasitical']},
 'antiparasitair': {'antiparasitaires': []},
 'antiparasite': ['antiparasites'],
 'antiparasitic': ['antiparasitics', 'antiparasitical'],
 'antiparasympathet': {'antiparasympathetic': []},
 'antiparent': {'antiparental': []},
 'antipariet': {'antiparietal': []},
 'antiparkinson': {'antiparkinsonism': []},
 'antiparkinsonian': {'antiparkinsonians': []},
 'antiparlia': {'antiparliament': []},
 'antiparliamentar': {'antiparliamentarism': []},
 'antiparliamentari': {'antiparliamentary': []},
 'antiparliamentarian': {'antiparliamentarianism': [],
                         'antiparliamentarians': []},
 'antiparnellit': {'antiparnellite': ['antiparnellites']},
 'antiparnellite': ['antiparnellites'],
 'antiparo': {'antiparos': []},
 'antiparochi': {'antiparochial': []},
 'antiparti': {'antiparties': [], 'antiparty': []},
 'antiparticip': {'antiparticipation': []},
 'antiparticipatori': {'antiparticipatory': []},
 'antiparticl': {'antiparticle': []},
 'antipartit': {'antipartition': []},
 'antipartition': {'antipartitionism': []},
 'antipartitionist': {'antipartitionists': []},
 'antiparton': {'antipartons': []},
 'antiparty': {'antipartyism': []},
 'antipasdobaptist': {'antipasdobaptists': []},
 'antipasmod': {'antipasmodic': []},
 'antipass': {'antipassion': [], 'antipassive': ['antipassives']},
 'antipassiv': {'antipassivization': [], 'antipassivized': []},
 'antipassive': ['antipassives'],
 'antipasto': {'antipasto': []},
 'antipastor': {'antipastoral': ['antipastoralism']},
 'antipastoral': ['antipastoralism'],
 'antipat': {'antipatent': [], 'antipater': ['antipaters']},
 'antipatbi': {'antipatby': []},
 'antipater': ['antipaters'],
 'antipatern': {'antipaternal': ['antipaternalism']},
 'antipaternal': ['antipaternalism'],
 'antipaternalist': {'antipaternalistic': [], 'antipaternalists': []},
 'antipath': {'antipathes': [], 'antipathic': ['antipathically']},
 'antipatharian': {'antipatharians': []},
 'antipathet': {'antipathetic': ['antipathetical', 'antipathetically']},
 'antipathetic': ['antipathetical', 'antipathetically'],
 'antipathi': {'antipathie': [], 'antipathy': []},
 'antipathia': {'antipathiae': []},
 'antipathic': ['antipathically'],
 'antipathida': {'antipathidae': []},
 'antipathiqu': {'antipathique': ['antipathiques']},
 'antipathique': ['antipathiques'],
 'antipathogen': {'antipathogenic': []},
 'antipati': {'antipatis': []},
 'antipatia': {'antipatias': []},
 'antipatri': {'antipatris': []},
 'antipatriarch': {'antipatriarchal': ['antipatriarchalism']},
 'antipatriarchal': ['antipatriarchalism'],
 'antipatriarchi': {'antipatriarchy': []},
 'antipatrid': {'antipatrids': []},
 'antipatriot': {'antipatriotic': [], 'antipatriotism': [], 'antipatriots': []},
 'antipatro': {'antipatros': []},
 'antipatronag': {'antipatronage': []},
 'antipatru': {'antipatrus': []},
 'antipattern': {'antipatterns': []},
 'antipaulin': {'antipauline': [], 'antipaulinism': []},
 'antipaulinisch': {'antipaulinische': []},
 'antipaulinismu': {'antipaulinismus': []},
 'antipcedobaptist': {'antipcedobaptists': []},
 'antipchu': {'antipchus': []},
 'antipcriod': {'antipcriodic': []},
 'antipeac': {'antipeace': []},
 'antipeas': {'antipeasant': []},
 'antiped': {'antipedes': []},
 'antipedagog': {'antipedagogic': ['antipedagogical']},
 'antipedagogi': {'antipedagogy': []},
 'antipedagogic': ['antipedagogical'],
 'antipedant': {'antipedantic': []},
 'antipedobapt': {'antipedobaptism': []},
 'antipedobaptist': {'antipedobaptists': []},
 'antipek': {'antipeking': []},
 'antipellagr': {'antipellagric': [], 'antipellagrous': []},
 'antipenetr': {'antipenetrants': []},
 'antipenultim': {'antipenultimate': []},
 'antipeonag': {'antipeonage': []},
 'antipeopl': {'antipeople': []},
 'antipepontho': {'antipeponthos': []},
 'antipept': {'antipeptic': []},
 'antipeptid': {'antipeptide': []},
 'antipepton': {'antipeptone': ['antipeptones']},
 'antipeptone': ['antipeptones'],
 'antipercol': {'antipercolator': []},
 'antiperfection': {'antiperfectionism': []},
 'antiperfectionist': {'antiperfectionistic': []},
 'antiperiod': {'antiperiodic': ['antiperiodics',
                                 'antiperiodical',
                                 'antiperiodicity']},
 'antiperiodic': ['antiperiodics', 'antiperiodical', 'antiperiodicity'],
 'antiperipher': {'antiperipheral': []},
 'antiperistalsi': {'antiperistalsis': []},
 'antiperistalt': {'antiperistaltic': ['antiperistaltics',
                                       'antiperistaltically']},
 'antiperistaltic': ['antiperistaltics', 'antiperistaltically'],
 'antiperistasi': {'antiperistasis': []},
 'antiperistat': {'antiperistatical': []},
 'antiperm': {'antipermeability': []},
 'antipermiss': {'antipermissive': []},
 'antipernici': {'antipernicious': []},
 'antiperon': {'antiperonism': []},
 'antiperonist': {'antiperonists': []},
 'antiperonista': {'antiperonistas': []},
 'antiperot': {'antiperotic': []},
 'antiperro': {'antiperros': []},
 'antipersist': {'antipersistence': [], 'antipersistent': []},
 'antiperson': {'antipersonal': ['antipersonalism', 'antipersonality']},
 'antipersonal': ['antipersonalism', 'antipersonality'],
 'antipersonalist': {'antipersonalistic': [], 'antipersonalists': []},
 'antipersonalista': {'antipersonalistas': []},
 'antiperspect': {'antiperspective': []},
 'antiperspectiv': {'antiperspectival': []},
 'antiperspir': {'antiperspirant': []},
 'antiperthit': {'antiperthite': ['antiperthites'], 'antiperthitic': []},
 'antiperthite': ['antiperthites'],
 'antipertussi': {'antipertussis': []},
 'antipessimist': {'antipessimistic': []},
 'antipesticid': {'antipesticide': []},
 'antipestilenti': {'antipestilential': []},
 'antipetal': {'antipetalous': []},
 'antipetrarch': {'antipetrarchism': []},
 'antipetrarkismu': {'antipetrarkismus': []},
 'antipeyot': {'antipeyote': []},
 'antiph': {'antiphates': [], 'antiphou': []},
 'antipha': {'antiphas': []},
 'antiphag': {'antiphage': []},
 'antiphagocyt': {'antiphagocytic': []},
 'antiphagocytosi': {'antiphagocytosis': []},
 'antiphal': {'antiphallic': []},
 'antiphallocentr': {'antiphallocentric': []},
 'antiphan': {'antiphanes': []},
 'antiphanc': {'antiphancs': []},
 'antipharisa': {'antipharisaic': []},
 'antiphas': {'antiphase': ['antiphases', 'antiphased'], 'antiphasic': []},
 'antiphase': ['antiphases', 'antiphased'],
 'antiphasi': {'antiphasis': []},
 'antiphata': {'antiphatas': []},
 'antiphau': {'antiphaus': []},
 'antiphello': {'antiphellos': []},
 'antiphellu': {'antiphellus': []},
 'antiphemo': {'antiphemos': []},
 'antiphemu': {'antiphemus': []},
 'antiphenomenolog': {'antiphenomenological': [], 'antiphenomenology': []},
 'antipheromon': {'antipheromones': []},
 'antiphilanthrop': {'antiphilanthropic': []},
 'antiphilistin': {'antiphilistine': [], 'antiphilistinism': []},
 'antiphilo': {'antiphilos': []},
 'antiphilolog': {'antiphilological': []},
 'antiphilosoph': {'antiphilosophe': ['antiphilosopher',
                                      'antiphilosophes',
                                      'antiphilosophers'],
                   'antiphilosophic': ['antiphilosophical']},
 'antiphilosophe': ['antiphilosopher', 'antiphilosophes', 'antiphilosophers'],
 'antiphilosophi': {'antiphilosophies': [], 'antiphilosophy': []},
 'antiphilosophic': ['antiphilosophical'],
 'antiphilosophiqu': {'antiphilosophique': []},
 'antiphilu': {'antiphilus': []},
 'antiphish': {'antiphishing': []},
 'antiphlegmat': {'antiphlegmatic': []},
 'antiphlogist': {'antiphlogistic': ['antiphlogistics',
                                     'antiphlogistical',
                                     'antiphlogistically']},
 'antiphlogisti': {'antiphlogisties': []},
 'antiphlogistian': {'antiphlogistians': []},
 'antiphlogistic': ['antiphlogistics',
                    'antiphlogistical',
                    'antiphlogistically'],
 'antiphlogistin': {'antiphlogistine': []},
 'antiphlogistisch': {'antiphlogistische': []},
 'antiphlogistonist': {'antiphlogistonists': []},
 'antiphlogosi': {'antiphlogosis': []},
 'antipho': {'antiphos': []},
 'antiphob': {'antiphobic': []},
 'antipholi': {'antipholis': []},
 'antipholis': {'antipholises': []},
 'antiphologist': {'antiphologistic': []},
 'antipholu': {'antipholus': []},
 'antipholus': {'antipholuses': []},
 'antiphon': ['antiphone',
              'antiphonic',
              'antiphonal',
              'antiphoner',
              'antiphones',
              'antiphoned',
              'antiphoners',
              'antiphonous',
              'antiphonics',
              'antiphonitis',
              'antiphonally',
              'antiphonically'],
 'antiphona': {'antiphonae': [], 'antiphonas': []},
 'antiphonair': {'antiphonaire': ['antiphonaires']},
 'antiphonaire': ['antiphonaires'],
 'antiphonal': {'antiphonale': []},
 'antiphonar': {'antiphonars': []},
 'antiphonari': {'antiphonary': []},
 'antiphonariu': {'antiphonarius': []},
 'antiphonet': {'antiphonetes': []},
 'antiphoni': {'antiphonie': [], 'antiphonis': [], 'antiphony': []},
 'antiphont': {'antiphonte': []},
 'antiphonti': {'antiphontis': []},
 'antiphonu': {'antiphonus': []},
 'antiphosph': {'antiphosphate': []},
 'antiphosphatidylserin': {'antiphosphatidylserine': []},
 'antiphosphatur': {'antiphosphaturic': []},
 'antiphospholipas': {'antiphospholipase': []},
 'antiphospholipid': {'antiphospholipids': []},
 'antiphosphorylcholin': {'antiphosphorylcholine': []},
 'antiphosphotyrosin': {'antiphosphotyrosine': []},
 'antiphotograph': {'antiphotographic': []},
 'antiphoton': {'antiphotons': []},
 'antiphras': {'antiphrase': ['antiphrases']},
 'antiphrase': ['antiphrases'],
 'antiphrasi': {'antiphrasis': []},
 'antiphrast': {'antiphrastic': ['antiphrastical', 'antiphrastically']},
 'antiphrastic': ['antiphrastical', 'antiphrastically'],
 'antiphrenolog': {'antiphrenological': []},
 'antiphrenologist': {'antiphrenologists': []},
 'antiphthis': {'antiphthisical': []},
 'antiphu': {'antiphus': []},
 'antiphys': {'antiphysical': [], 'antiphysics': []},
 'antiphysi': {'antiphysie': [], 'antiphysis': []},
 'antiphysicalist': {'antiphysicalists': []},
 'antiphysiolog': {'antiphysiological': []},
 'antipi': {'antipy': []},
 'antipicket': {'antipicketing': []},
 'antipicornavir': {'antipicornaviral': []},
 'antipictori': {'antipictorial': []},
 'antipicturesqu': {'antipicturesque': []},
 'antipietist': {'antipietistic': []},
 'antipir': {'antipirate': [], 'antipirating': []},
 'antipiraci': {'antipiracy': []},
 'antipirat': {'antipiratical': []},
 'antipit': {'antipitting': []},
 'antipituitari': {'antipituitary': []},
 'antipl': {'antiplant': []},
 'antiplac': {'antiplace': []},
 'antiplacent': {'antiplacental': []},
 'antiplagiar': {'antiplagiarism': []},
 'antiplagu': {'antiplague': []},
 'antiplan': {'antiplane': ['antiplanes'], 'antiplanning': []},
 'antiplane': ['antiplanes'],
 'antiplanet': {'antiplanets': []},
 'antiplann': {'antiplanners': []},
 'antiplant': {'antiplanter': []},
 'antiplaqu': {'antiplaque': []},
 'antiplasmin': {'antiplasmins': []},
 'antiplasmodi': {'antiplasmodial': []},
 'antiplast': {'antiplastic': ['antiplastics']},
 'antiplastic': {'antiplasticization': [],
                 'antiplasticizer': ['antiplasticizers'],
                 'antiplasticizing': []},
 'antiplasticizer': ['antiplasticizers'],
 'antiplatelet': {'antiplatelets': []},
 'antiplaton': {'antiplatonic': [], 'antiplatonism': []},
 'antiplay': {'antiplays': []},
 'antipleasur': {'antipleasure': []},
 'antiplebiscit': {'antiplebiscite': []},
 'antiplect': {'antiplectic': []},
 'antiplug': {'antiplugging': []},
 'antiplur': {'antipluralism': []},
 'antipluralist': {'antipluralistic': [], 'antipluralists': []},
 'antiplutocrat': {'antiplutocratic': []},
 'antipneumococc': {'antipneumococcal': [], 'antipneumococcic': []},
 'antipneumococcu': {'antipneumococcus': []},
 'antipneumocysti': {'antipneumocystis': []},
 'antipneumon': {'antipneumonic': []},
 'antipo': {'antipos': []},
 'antipoach': {'antipoaching': []},
 'antipod': {'antipodal': ['antipodally', 'antipodality', 'antipodalism'],
             'antipode': ['antipodeal'],
             'antipodic': ['antipodical'],
             'antipods': []},
 'antipoda': {'antipodas': []},
 'antipodal': ['antipodally', 'antipodality', 'antipodalism'],
 'antipode': ['antipodeal'],
 'antipodean': {'antipodeans': []},
 'antipodi': {'antipodial': [], 'antipodies': []},
 'antipodic': ['antipodical'],
 'antipodist': {'antipodistic': []},
 'antipodu': {'antipodus': []},
 'antipoem': {'antipoems': []},
 'antipoema': {'antipoemas': []},
 'antipoenu': {'antipoenus': []},
 'antipoet': {'antipoetic': ['antipoetics', 'antipoetical'], 'antipoets': []},
 'antipoetic': ['antipoetics', 'antipoetical'],
 'antipoetri': {'antipoetry': []},
 'antipoint': {'antipoints': []},
 'antipoison': {'antipoisonous': [], 'antipoisons': []},
 'antipol': {'antipole': ['antipoles'], 'antipoll': []},
 'antipolar': {'antipolarity': [], 'antipolarization': []},
 'antipole': ['antipoles'],
 'antipolem': {'antipolemical': []},
 'antipolemu': {'antipolemus': []},
 'antipoli': {'antipolis': [], 'antipoly': []},
 'antipolic': {'antipolice': []},
 'antipolici': {'antipolicy': []},
 'antipoliomyel': {'antipoliomyelitis': []},
 'antipoliomyelit': {'antipoliomyelitic': []},
 'antipolioviru': {'antipoliovirus': []},
 'antipolit': {'antipolitical': ['antipolitically'], 'antipolitics': []},
 'antipolitic': {'antipoliticism': []},
 'antipolitical': ['antipolitically'],
 'antipolitician': {'antipoliticians': []},
 'antipollut': {'antipollutant': ['antipollutants'],
                'antipolluters': [],
                'antipolluting': [],
                'antipollution': []},
 'antipollutant': ['antipollutants'],
 'antipollutionist': {'antipollutionists': []},
 'antipolygam': {'antipolygamous': []},
 'antipolygami': {'antipolygamy': []},
 'antipolygamist': {'antipolygamists': []},
 'antipolysaccharid': {'antipolysaccharide': []},
 'antipolytheist': {'antipolytheistic': []},
 'antipomographi': {'antipomography': []},
 'antipool': {'antipooling': []},
 'antipop': {'antipope': []},
 'antipoperi': {'antipopery': []},
 'antipopul': {'antipopulation': [], 'antipopulism': []},
 'antipopulist': {'antipopulists': []},
 'antiporcin': {'antiporcine': []},
 'antiporn': {'antiporners': []},
 'antipornograph': {'antipornographer': ['antipornographers'],
                    'antipornographic': []},
 'antipornographer': ['antipornographers'],
 'antipornographi': {'antipornography': []},
 'antiport': {'antiporter': ['antiporters'], 'antiports': []},
 'antiporter': ['antiporters'],
 'antiportugues': {'antiportuguese': []},
 'antipos': {'antiposed': []},
 'antiposit': {'antiposition': []},
 'antipositiv': {'antipositivism': []},
 'antipositivist': {'antipositivistic': [], 'antipositivists': []},
 'antipostmodern': {'antipostmodernism': []},
 'antipoverri': {'antipoverry': []},
 'antipoverti': {'antipoverty': []},
 'antipow': {'antipower': []},
 'antippa': {'antippas': []},
 'antippu': {'antippus': []},
 'antipr': {'antiprism': ['antiprisms']},
 'antipract': {'antipractical': []},
 'antipragmat': {'antipragmatic': [], 'antipragmatism': []},
 'antipragmatist': {'antipragmatists': []},
 'antipray': {'antiprayer': []},
 'antiprecipitin': {'antiprecipitins': []},
 'antipred': {'antipredation': [], 'antipredator': []},
 'antipredatori': {'antipredatory': []},
 'antipreempt': {'antipreemption': []},
 'antipref': {'antipreferred': []},
 'antiprefer': {'antipreference': []},
 'antipregn': {'antipregnancy': []},
 'antiprejudic': {'antiprejudice': []},
 'antiprelat': {'antiprelatic': ['antiprelatical']},
 'antiprelatic': ['antiprelatical'],
 'antiprepared': {'antipreparedness': []},
 'antiprerog': {'antiprerogative': []},
 'antiprescript': {'antiprescriptive': []},
 'antipresidenti': {'antipresidential': []},
 'antipress': {'antipressants': []},
 'antipressur': {'antipressure': []},
 'antipric': {'antiprice': []},
 'antipriestli': {'antipriestly': []},
 'antiprimitiv': {'antiprimitivism': []},
 'antiprimitivist': {'antiprimitivistic': []},
 'antiprincipl': {'antiprinciple': ['antiprinciples']},
 'antiprinciple': ['antiprinciples'],
 'antiprism': ['antiprisms'],
 'antiprismat': {'antiprismatic': []},
 'antipriv': {'antiprivate': []},
 'antiprivaci': {'antiprivacy': []},
 'antiprivat': {'antiprivatization': []},
 'antiprivatis': {'antiprivatisation': []},
 'antiprivileg': {'antiprivilege': []},
 'antiprocr': {'antiprocreative': []},
 'antiprocrastin': {'antiprocrastination': []},
 'antiproduct': {'antiproduction': [],
                 'antiproductive': [],
                 'antiproductivity': []},
 'antiprofan': {'antiprofanity': []},
 'antiprofession': {'antiprofessional': ['antiprofessionals',
                                         'antiprofessionalism']},
 'antiprofessional': ['antiprofessionals', 'antiprofessionalism'],
 'antiprofit': {'antiprofiteering': []},
 'antiprogest': {'antiprogestational': []},
 'antiprogesteron': {'antiprogesterone': ['antiprogesterones']},
 'antiprogesterone': ['antiprogesterones'],
 'antiprogestin': {'antiprogestins': []},
 'antiprogestogen': {'antiprogestogenic': [], 'antiprogestogens': []},
 'antiprogrammat': {'antiprogrammatic': []},
 'antiprogress': {'antiprogressive': ['antiprogressives']},
 'antiprogressiv': {'antiprogressivism': []},
 'antiprogressive': ['antiprogressives'],
 'antiprohibit': {'antiprohibition': []},
 'antiprohibitionist': {'antiprohibitionists': []},
 'antiprolif': {'antiproliferative': ['antiproliferatives']},
 'antiprolifer': {'antiproliferating': [], 'antiproliferation': []},
 'antiproliferative': ['antiproliferatives'],
 'antipromot': {'antipromoter': ['antipromoters'],
                'antipromoting': [],
                'antipromotion': ['antipromotional']},
 'antipromoter': ['antipromoters'],
 'antipromotion': ['antipromotional'],
 'antipron': {'antipronation': []},
 'antiproperti': {'antiproperty': []},
 'antiprophet': {'antiprophetic': []},
 'antiproprietari': {'antiproprietary': []},
 'antipropuls': {'antipropulsive': []},
 'antiprost': {'antiprostate': []},
 'antiprostaglandin': {'antiprostaglandins': []},
 'antiprostat': {'antiprostatic': []},
 'antiprostitut': {'antiprostitution': []},
 'antiprot': {'antiprotions': []},
 'antiprotamin': {'antiprotamine': []},
 'antiproteas': {'antiprotease': ['antiproteases']},
 'antiprotease': ['antiproteases'],
 'antiprotect': {'antiprotection': [], 'antiprotective': []},
 'antiprotection': {'antiprotectionism': []},
 'antiprotectionist': {'antiprotectionists': []},
 'antiprotein': {'antiproteins': []},
 'antiproteinas': {'antiproteinase': ['antiproteinases']},
 'antiproteinase': ['antiproteinases'],
 'antiproteinur': {'antiproteinuric': []},
 'antiproteolysi': {'antiproteolysis': []},
 'antiproteolyt': {'antiproteolytic': []},
 'antiprotest': {'antiprotestant': []},
 'antiprotestant': {'antiprotestantism': []},
 'antiprothromb': {'antiprothrombic': []},
 'antiproton': ['antiprotonic'],
 'antiprotozo': {'antiprotozoal': []},
 'antiproudhonienn': {'antiproudhoniennes': []},
 'antiprovidenti': {'antiprovidential': []},
 'antiprovinci': {'antiprovincial': ['antiprovincialism']},
 'antiprovincial': ['antiprovincialism'],
 'antiprurigin': {'antipruriginous': []},
 'antiprurit': {'antipruritic': []},
 'antiprussian': {'antiprussianism': []},
 'antipsedobapt': {'antipsedobaptism': []},
 'antipsedobaptist': {'antipsedobaptists': []},
 'antipseudomon': {'antipseudomonal': []},
 'antipseudomona': {'antipseudomonas': []},
 'antipsi': {'antipsy': []},
 'antipsor': {'antipsoric': ['antipsorics']},
 'antipsoriasi': {'antipsoriasis': []},
 'antipsoriat': {'antipsoriatic': ['antipsoriatics']},
 'antipsoriatic': ['antipsoriatics'],
 'antipsoric': ['antipsorics'],
 'antipsvchot': {'antipsvchotic': []},
 'antipsych': {'antipsychic': []},
 'antipsychiatr': {'antipsychiatric': []},
 'antipsychiatri': {'antipsychiatrie': [], 'antipsychiatry': []},
 'antipsychiatrist': {'antipsychiatrists': []},
 'antipsychoanalyt': {'antipsychoanalytic': []},
 'antipsycholog': {'antipsychological': [],
                   'antipsychologism': [],
                   'antipsychology': []},
 'antipsychologismu': {'antipsychologismus': []},
 'antipsychologist': {'antipsychologistic': [], 'antipsychologists': []},
 'antipsychosi': {'antipsychosis': []},
 'antipsychot': {'antipsychotic': []},
 'antipsychotherapeut': {'antipsychotherapeutic': []},
 'antipsychoticinduc': {'antipsychoticinduced': []},
 'antipsycot': {'antipsycotic': []},
 'antiptosi': {'antiptosis': []},
 'antipu': {'antipus': []},
 'antipubl': {'antipublic': ['antipublicity']},
 'antipublic': ['antipublicity'],
 'antipunish': {'antipunishment': []},
 'antipurin': {'antipurine': ['antipurines']},
 'antipurine': ['antipurines'],
 'antipurit': {'antipuritic': []},
 'antipuritan': {'antipuritanical': [],
                 'antipuritanism': [],
                 'antipuritans': []},
 'antiputrefact': {'antiputrefactive': []},
 'antiputresc': {'antiputrescent': []},
 'antipygidi': {'antipygidial': []},
 'antipynn': {'antipynne': []},
 'antipyogen': {'antipyogenic': []},
 'antipyren': {'antipyrene': ['antipyrenes']},
 'antipyrene': ['antipyrenes'],
 'antipyresi': {'antipyresis': []},
 'antipyret': {'antipyretic': ['antipyretically']},
 'antipyretic': ['antipyretically'],
 'antipyretisch': {'antipyretische': []},
 'antipyrgo': {'antipyrgos': []},
 'antipyrimidin': {'antipyrimidine': ['antipyrimidines']},
 'antipyrimidine': ['antipyrimidines'],
 'antipyrin': {'antipyrine': ['antipyrines']},
 'antipyrina': {'antipyrinae': []},
 'antipyrine': ['antipyrines'],
 'antipyrogen': {'antipyrogenic': []},
 'antipyschot': {'antipyschotic': ['antipyschotics']},
 'antipyschotic': ['antipyschotics'],
 'antiq': {'antiqing': [], 'antiqities': [], 'antiqity': [], 'antiqs': []},
 'antiqa': {'antiqaity': []},
 'antiqii': {'antiqiiity': []},
 'antiqiu': {'antiqiue': []},
 'antiqn': {'antiqne': [], 'antiqnities': [], 'antiqnity': []},
 'antiqni': {'antiqnis': []},
 'antiqnit': {'antiqnitates': [], 'antiqnites': []},
 'antiqnu': {'antiqnus': []},
 'antiqu': {'antiquality': [],
            'antiquate': ['antiquated', 'antiquates'],
            'antiquating': [],
            'antiquation': [],
            'antique': ['antiquer',
                        'antiqued',
                        'antiquely',
                        'antiqueer',
                        'antiquers',
                        'antiqueing',
                        'antiqueness'],
            'antiquing': [],
            'antiquiti': ['antiquitis'],
            'antiquity': [],
            'antiquizing': [],
            'antiqus': []},
 'antiqua': {'antiquae': [], 'antiquas': []},
 'antiquackeri': {'antiquackery': []},
 'antiquail': {'antiquaille': ['antiquailles']},
 'antiquaille': ['antiquailles'],
 'antiquair': {'antiquaire': ['antiquaires']},
 'antiquairc': {'antiquaircs': []},
 'antiquaire': ['antiquaires'],
 'antiquak': {'antiquaker': []},
 'antiquament': {'antiquamente': []},
 'antiquantit': {'antiquantitative': []},
 'antiquaqu': {'antiquaque': []},
 'antiquar': {'antiquare': [], 'antiquarism': [], 'antiquars': []},
 'antiquari': {'antiquariate': [],
               'antiquarie': [],
               'antiquaris': [],
               'antiquary': []},
 'antiquaria': {'antiquariae': []},
 'antiquarian': ['antiquarianism', 'antiquarianisms', 'antiquarianizing'],
 'antiquarianli': {'antiquarianly': []},
 'antiquariat': {'antiquariats': []},
 'antiquario': {'antiquarios': []},
 'antiquarisch': {'antiquarische': ['antiquarischer']},
 'antiquarische': ['antiquarischer'],
 'antiquariu': {'antiquarius': []},
 'antiquark': {'antiquark': []},
 'antiquate': ['antiquated', 'antiquates'],
 'antiquated': {'antiquatedness': []},
 'antiquatedli': {'antiquatedly': []},
 'antiquatedlook': {'antiquatedlooking': []},
 'antiquati': {'antiquatis': []},
 'antiquatu': {'antiquatus': []},
 'antiquc': {'antiquce': []},
 'antique': {'antiquee': []},
 'antiquedad': {'antiquedades': []},
 'antiquedeal': {'antiquedealer': ['antiquedealers']},
 'antiquedealer': ['antiquedealers'],
 'antiqueerian': {'antiqueerians': []},
 'antiquefil': {'antiquefilled': []},
 'antiquefurnish': {'antiquefurnished': []},
 'antiquelook': {'antiquelooking': []},
 'antiqueno': {'antiquenos': []},
 'antiqueri': {'antiquery': []},
 'antiquesfil': {'antiquesfilled': []},
 'antiqueshap': {'antiqueshaped': []},
 'antiqueshop': {'antiqueshops': []},
 'antiquestyl': {'antiquestyle': []},
 'antiquewhit': {'antiquewhite': []},
 'antiqui': {'antiquie': [], 'antiquis': []},
 'antiquidad': {'antiquidades': []},
 'antiquiert': {'antiquierte': []},
 'antiquii': {'antiquiiates': [], 'antiquiies': []},
 'antiquiii': {'antiquiiies': []},
 'antiquil': {'antiquilates': [], 'antiquile': ['antiquiles']},
 'antiquile': ['antiquiles'],
 'antiquili': {'antiquilies': [], 'antiquily': []},
 'antiquior': {'antiquiore': ['antiquiores']},
 'antiquiore': ['antiquiores'],
 'antiquiori': {'antiquioris': []},
 'antiquioribu': {'antiquioribus': []},
 'antiquiri': {'antiquiry': []},
 'antiquisima': {'antiquisimas': []},
 'antiquisimo': {'antiquisimos': []},
 'antiquissim': {'antiquissime': []},
 'antiquissima': {'antiquissimae': [], 'antiquissimas': []},
 'antiquissimi': {'antiquissimis': []},
 'antiquissimo': {'antiquissimos': []},
 'antiquissimu': {'antiquissimus': []},
 'antiquist': {'antiquists': []},
 'antiquit': {'antiquitate': ['antiquitates'],
              'antiquite': ['antiquites'],
              'antiquitics': [],
              'antiquitity': [],
              'antiquitous': [],
              'antiquits': []},
 "antiquit'": {"antiquit'e": ["antiquit'es"]},
 "antiquit'e": ["antiquit'es"],
 'antiquita': {'antiquitas': []},
 'antiquitai': {'antiquitaies': []},
 'antiquitair': {'antiquitaires': []},
 'antiquital': {'antiquitales': []},
 'antiquitarian': {'antiquitarians': []},
 'antiquitatc': {'antiquitatcs': []},
 'antiquitate': ['antiquitates'],
 'antiquitati': {'antiquitatis': []},
 'antiquitatibu': {'antiquitatibus': []},
 'antiquitc': {'antiquitcs': []},
 'antiquitd': {'antiquitds': []},
 'antiquite': {'antiquitee': ['antiquitees']},
 "antiquite'": {"antiquite's": []},
 'antiquitee': ['antiquitees'],
 'antiquitet': {'antiquitets': []},
 'antiquitf': {'antiquitfs': []},
 'antiquiti': {'antiquitie': []},
 'antiquitie': {'antiquitiee': []},
 'antiquitir': {'antiquitirs': []},
 'antiquitit': {'antiquitites': [], 'antiquitits': []},
 'antiquitl': {'antiquitls': []},
 'antiquitt': {'antiquitts': []},
 'antiquitu': {'antiquitus': []},
 'antiquity': {'antiquitye': ['antiquityes']},
 'antiquitye': ['antiquityes'],
 'antiquiu': {'antiquius': []},
 'antiqum': {'antiqums': []},
 'antiqun': {'antiquns': []},
 'antiquo': {'antiquoe': [], 'antiquos': []},
 'antiquorumqu': {'antiquorumque': []},
 'antiqur': {'antiqure': []},
 'antiqus': {'antiquse': []},
 'antiqut': {'antiqute': []},
 'antiquti': {'antiquties': [], 'antiquty': []},
 'antiquu': {'antiquus': []},
 'antiquyt': {'antiquyte': []},
 'antiqvarisk': {'antiqvariske': []},
 'antiqvit': {'antiqvitates': []},
 'antiqvitati': {'antiqvitatis': []},
 'antiqvitet': {'antiqvitets': []},
 'antir': {'antirational': [],
           'antire': ['antired',
                      'antireds',
                      'antireal',
                      'antirent',
                      'antirely',
                      'antireality',
                      'antirealism',
                      'antirealisms']},
 'antirab': {'antirabic': []},
 'antirabbin': {'antirabbinic': ['antirabbinical']},
 'antirabbinic': ['antirabbinical'],
 'antirabi': {'antirabies': []},
 'antirabiqu': {'antirabique': ['antirabiques']},
 'antirabique': ['antirabiques'],
 'antirac': {'antirace': [], 'antiracing': [], 'antiracism': ['antiracisms']},
 'antirachit': {'antirachitic': ['antirachitics', 'antirachitically']},
 'antirachitic': ['antirachitics', 'antirachitically'],
 'antiraci': {'antiracial': ['antiracialism']},
 'antiracial': ['antiracialism'],
 'antiracism': {'antiracisme': []},
 'antiracist': {'antiraciste': [], 'antiracists': []},
 'antiracket': {'antiracketeering': []},
 'antirad': {'antiradical': ['antiradicals', 'antiradicalism'], 'antirads': []},
 'antiradi': {'antiradial': [], 'antiradiation': []},
 'antiradical': ['antiradicals', 'antiradicalism'],
 'antiragwe': {'antiragweed': []},
 'antiraid': {'antiraiding': []},
 'antirali': {'antiraly': []},
 'antiraoni': {'antiraonial': []},
 'antirap': {'antirape': []},
 'antirassismu': {'antirassismus': []},
 'antirat': {'antirats': []},
 'antiratif': {'antiratification': []},
 'antiration': {'antirationalism': [], 'antirationality': []},
 'antirationalist': {'antirationalistic': [], 'antirationalists': []},
 'antirattl': {'antirattle': []},
 'antircligi': {'antircligious': []},
 'antirctrovir': {'antirctroviral': []},
 'antire': ['antired',
            'antireds',
            'antireal',
            'antirent',
            'antirely',
            'antireality',
            'antirealism',
            'antirealisms'],
 'antireact': {'antireactive': []},
 'antireactionari': {'antireactionary': []},
 'antiread': {'antireading': []},
 'antirealist': {'antirealistic': ['antirealistically'], 'antirealists': []},
 'antirealistic': ['antirealistically'],
 'antirearma': {'antirearmament': []},
 'antireb': {'antirebate': [], 'antirebating': []},
 'antirecal': {'antirecall': []},
 'antireceptor': {'antireceptors': []},
 'antirecess': {'antirecession': []},
 'antirecessionari': {'antirecessionary': []},
 'antirecipi': {'antirecipient': []},
 'antireciproc': {'antireciprocal': [], 'antireciprocity': []},
 'antirecognit': {'antirecognition': []},
 'antirecruit': {'antirecruiting': [], 'antirecruitment': []},
 'antiredempt': {'antiredemptive': []},
 'antiredeposit': {'antiredeposition': []},
 'antiredistribut': {'antiredistributive': []},
 'antiredlin': {'antiredlining': []},
 'antireduct': {'antireductive': []},
 'antireduction': {'antireductionism': []},
 'antireductionist': {'antireductionistic': [], 'antireductionists': []},
 'antiredund': {'antiredundancy': []},
 'antireelect': {'antireelection': []},
 'antireelectionist': {'antireelectionists': []},
 'antireferenti': {'antireferential': ['antireferentiality']},
 'antireferential': ['antireferentiality'],
 'antireferr': {'antireferral': []},
 'antirefiect': {'antirefiection': [], 'antirefiective': []},
 'antireflect': {'antireflectance': [],
                 'antireflecting': [],
                 'antireflection': [],
                 'antireflective': []},
 'antireform': {'antireformation': [],
                'antireformer': ['antireformers'],
                'antireforming': [],
                'antireformism': []},
 'antireformer': ['antireformers'],
 'antireformist': {'antireformists': []},
 'antirefuge': {'antirefugee': []},
 'antiregim': {'antiregime': []},
 'antiregion': {'antiregional': ['antiregionalism']},
 'antiregional': ['antiregionalism'],
 'antiregistr': {'antiregistration': []},
 'antiregress': {'antiregressive': []},
 'antiregul': {'antiregulation': [], 'antiregulators': []},
 'antiregulationist': {'antiregulationists': []},
 'antiregulatori': {'antiregulatory': []},
 'antirehabilit': {'antirehabilitation': [], 'antirehabilitative': []},
 'antireject': {'antirejection': []},
 'antirel': {'antirelational': [], 'antirelativity': []},
 'antirelaps': {'antirelapse': []},
 'antirelativ': {'antirelativism': []},
 'antirelativismu': {'antirelativismus': []},
 'antirelativist': {'antirelativistic': [], 'antirelativists': []},
 'antireligi': {'antireligious': ['antireligiousness']},
 'antireligieus': {'antireligieuse': []},
 'antireligion': {'antireligionism': [], 'antireligions': []},
 'antireligionist': {'antireligionists': []},
 'antireligios': {'antireligiosity': []},
 'antireligious': ['antireligiousness'],
 'antiremov': {'antiremoval': []},
 'antiren': {'antirenal': []},
 'antirenew': {'antirenewal': []},
 'antirent': {'antirenter': ['antirenters'], 'antirentism': []},
 'antirenter': ['antirenters'],
 'antireoviru': {'antireovirus': []},
 'antirep': {'antirepeal': []},
 'antirepar': {'antireparations': []},
 'antirepres': {'antirepresentative': []},
 'antirepresent': {'antirepresentation': ['antirepresentational']},
 'antirepresentation': {'antirepresentationalism': []},
 'antirepresentationalist': {'antirepresentationalists': []},
 'antirepress': {'antirepression': [], 'antirepressive': []},
 'antirepressor': {'antirepressors': []},
 'antirepris': {'antireprisal': []},
 'antireproduct': {'antireproductive': []},
 'antirepubl': {'antirepublic': []},
 'antirepublican': {'antirepublicanism': [], 'antirepublicans': []},
 'antirerrovir': {'antirerroviral': []},
 'antireserpin': {'antireserpine': []},
 'antireserv': {'antireservation': []},
 'antireservationist': {'antireservationists': []},
 'antiresist': {'antiresistance': [], 'antiresistant': []},
 'antireson': {'antiresonance': ['antiresonances'], 'antiresonant': []},
 'antiresonance': ['antiresonances'],
 'antiresorpt': {'antiresorptive': ['antiresorptives']},
 'antiresorptive': ['antiresorptives'],
 'antirespect': {'antirespectable': []},
 'antirespiratori': {'antirespiratory': []},
 'antirespons': {'antiresponsibility': []},
 'antirestenosi': {'antirestenosis': []},
 'antirestenot': {'antirestenotic': []},
 'antirestor': {'antirestoration': []},
 'antirestrict': {'antirestriction': [], 'antirestrictive': []},
 'antirestrictionist': {'antirestrictionists': []},
 'antiretali': {'antiretaliation': []},
 'antiretin': {'antiretinal': []},
 'antiretovir': {'antiretoviral': []},
 'antiretract': {'antiretraction': []},
 'antiretroact': {'antiretroactivity': []},
 'antiretrovi': {'antiretrovial': []},
 'antiretrovir': {'antiretroviral': ['antiretrovirals']},
 'antiretroviral': ['antiretrovirals'],
 'antiretroviru': {'antiretrovirus': []},
 'antirevers': {'antireverse': []},
 'antirevision': {'antirevisionism': []},
 'antirevisionist': {'antirevisionists': []},
 'antireviv': {'antirevival': ['antirevivalism']},
 'antirevival': ['antirevivalism'],
 'antirevivalist': {'antirevivalistic': [], 'antirevivalists': []},
 'antirevolut': {'antirevolution': []},
 'antirevolution': {'antirevolutioners': [], 'antirevolutionism': []},
 'antirevolutionair': {'antirevolutionaire': []},
 'antirevolutionari': {'antirevolutionaries': [], 'antirevolutionary': []},
 'antirevolutionist': {'antirevolutionists': []},
 'antirhesu': {'antirhesus': []},
 'antirhetor': {'antirhetoric': ['antirhetorical']},
 'antirhetoric': ['antirhetorical'],
 'antirheumat': {'antirheumatic': ['antirheumatics'], 'antirheumatism': []},
 'antirheumatic': ['antirheumatics'],
 'antirhinovir': {'antirhinoviral': []},
 'antirhinoviru': {'antirhinovirus': []},
 'antirhodo': {'antirhodos': []},
 'antirhythm': {'antirhythmic': []},
 'antiribosom': {'antiribosomal': []},
 'antiricket': {'antiricketic': [], 'antirickets': []},
 'antirickettsi': {'antirickettsial': []},
 'antirieur': {'antirieure': ['antirieures'], 'antirieurs': []},
 'antirieure': ['antirieures'],
 'antiright': {'antirights': []},
 'antirightist': {'antirightists': []},
 'antiritu': {'antiritual': ['antiritualism']},
 'antiritual': ['antiritualism'],
 'antiritualist': {'antiritualistic': [], 'antiritualists': []},
 'antiroad': {'antiroads': []},
 'antirob': {'antirobe': []},
 'antirobberi': {'antirobbery': []},
 'antirod': {'antirodent': []},
 'antirol': {'antiroll': ['antirolling']},
 'antiroll': ['antirolling'],
 'antirom': {'antiromance': ['antiromances']},
 'antiroman': {'antiromanism': []},
 'antiromance': ['antiromances'],
 'antiromant': {'antiromantic': ['antiromantics', 'antiromantically']},
 'antiromantic': {'antiromanticism': []},
 'antiromisch': {'antiromische': []},
 'antiroom': {'antirooms': []},
 'antiroot': {'antiroots': []},
 'antirot': {'antirotation': ['antirotational']},
 'antirotation': ['antirotational'],
 'antirotaviru': {'antirotavirus': []},
 'antiroy': {'antiroyal': ['antiroyalism']},
 'antiroyal': ['antiroyalism'],
 'antiroyalist': {'antiroyalists': []},
 'antiroyalti': {'antiroyalty': []},
 'antirrhesi': {'antirrhesis': []},
 'antirrhet': {'antirrhetic': ['antirrhetics']},
 'antirrhetic': ['antirrhetics'],
 'antirrheticu': {'antirrheticus': []},
 'antirrhetiko': {'antirrhetikos': []},
 'antirrhin': {'antirrhinic': []},
 'antirrhinea': {'antirrhineae': []},
 'antirrhinidea': {'antirrhinideae': []},
 'antirrhinoid': {'antirrhinoides': []},
 'antirrhinum': {'antirrhinum': []},
 'antirrhodo': {'antirrhodos': []},
 'antirrhodu': {'antirrhodus': []},
 'antirrhopu': {'antirrhopus': []},
 'antirubercul': {'antiruberculous': []},
 'antirul': {'antirules': []},
 'antirur': {'antirural': []},
 'antirussian': {'antirussianism': []},
 'antirust': {'antirusting': []},
 'antis': {'antise': ['antiseize', 'antisence', 'antiseizing', 'antisealing']},
 'antisabbatarian': {'antisabbatarianism': [], 'antisabbatarians': []},
 'antisabotag': {'antisabotage': []},
 'antisaccad': {'antisaccade': ['antisaccades'], 'antisaccadic': []},
 'antisaccade': ['antisaccades'],
 'antisacerdot': {'antisacerdotal': ['antisacerdotalism']},
 'antisacerdotal': ['antisacerdotalism'],
 'antisacerdotalist': {'antisacerdotalists': []},
 'antisacrament': {'antisacramental': ['antisacramentalism']},
 'antisacramental': ['antisacramentalism'],
 'antisacrifici': {'antisacrificial': []},
 'antisalivari': {'antisalivary': []},
 'antisanct': {'antisanctions': []},
 'antisandinista': {'antisandinistas': []},
 'antisanitari': {'antisanitary': []},
 'antisatellit': {'antisatellite': ['antisatellites']},
 'antisatellite': ['antisatellites'],
 'antisatir': {'antisatire': []},
 'antisatur': {'antisaturation': []},
 'antisav': {'antisaving': []},
 'antisc': {'antiscaling': []},
 'antiscabet': {'antiscabetic': []},
 'antiscabi': {'antiscabies': []},
 'antiscabiet': {'antiscabietic': []},
 'antiscal': {'antiscalant': ['antiscalants'], 'antiscale': []},
 'antiscalant': ['antiscalants'],
 'antiscald': {'antiscalding': []},
 'antiscalp': {'antiscalping': []},
 'antiscar': {'antiscarring': []},
 'antiscarlatin': {'antiscarlatinal': []},
 'antiscatt': {'antiscatter': ['antiscattering']},
 'antiscatter': ['antiscattering'],
 'antiscept': {'antisceptic': ['antisceptics', 'antisceptical']},
 'antisceptic': {'antiscepticism': []},
 'antischismat': {'antischismatic': []},
 'antischistosom': {'antischistosomal': [], 'antischistosome': []},
 'antischistosomiasi': {'antischistosomiasis': []},
 'antischizophren': {'antischizophrenic': ['antischizophrenics']},
 'antischizophrenic': ['antischizophrenics'],
 'antischolarli': {'antischolarly': []},
 'antischolast': {'antischolastic': []},
 'antischolastic': {'antischolasticism': []},
 'antisci': {'antiscience': ['antisciences']},
 'antiscience': ['antisciences'],
 'antiscient': {'antiscientism': []},
 'antiscientif': {'antiscientific': []},
 'antiscientist': {'antiscientistic': [], 'antiscientists': []},
 'antiscion': {'antiscions': []},
 'antisclerot': {'antisclerotic': []},
 'antiscmit': {'antiscmitic': [], 'antiscmitism': []},
 'antiscor': {'antiscoring': []},
 'antiscorbut': {'antiscorbutic': ['antiscorbutics']},
 'antiscorbutic': ['antiscorbutics'],
 'antiscorbutick': {'antiscorbuticks': []},
 'antiscpt': {'antiscptically': []},
 'antiscrap': {'antiscrape': []},
 'antiscreen': {'antiscreening': []},
 'antiscriptur': {'antiscriptural': []},
 'antiscripturist': {'antiscripturists': []},
 'antiscroful': {'antiscrofulous': []},
 'antiscuf': {'antiscuffing': []},
 'antisculptur': {'antisculptural': []},
 'antiscurvi': {'antiscurvy': []},
 'antisdal': {'antisdale': []},
 'antise': ['antiseize', 'antisence', 'antiseizing', 'antisealing'],
 'antiseasick': {'antiseasickness': []},
 'antiseborrh': {'antiseborrheic': ['antiseborrheics']},
 'antiseborrheic': ['antiseborrheics'],
 'antiseborrho': {'antiseborrhoeic': []},
 'antisecess': {'antisecession': []},
 'antisecession': {'antisecessionism': []},
 'antisecessionist': {'antisecessionists': []},
 'antisecreci': {'antisecrecy': []},
 'antisecretagogu': {'antisecretagogues': []},
 'antisecretori': {'antisecretory': []},
 'antisect': {'antisectional': []},
 'antisectarian': {'antisectarianism': []},
 'antisecular': {'antisecularism': []},
 'antisecularist': {'antisecularists': []},
 'antisecur': {'antisecurity': []},
 'antisedit': {'antisedition': []},
 'antiseduct': {'antiseduction': []},
 'antisegreg': {'antisegregation': []},
 'antisegregationist': {'antisegregationists': []},
 'antiseigneuri': {'antiseigneurial': []},
 'antiseism': {'antiseismic': []},
 'antiseizur': {'antiseizure': []},
 'antisejanu': {'antisejanus': []},
 'antisel': {'antisell': []},
 'antiselect': {'antiselection': [], 'antiselective': []},
 'antiselv': {'antiselves': []},
 'antisem': {'antisemiti': []},
 'antisemant': {'antisemantic': ['antisemantics']},
 'antisemantic': ['antisemantics'],
 'antisemet': {'antisemetic': []},
 'antisemil': {'antisemilism': []},
 'antisemiot': {'antisemiotic': []},
 'antisemir': {'antisemirism': []},
 'antisemit': {'antisemite': ['antisemites'],
               'antisemitic': ['antisemitically'],
               'antisemitism': []},
 'antisemita': {'antisemitas': []},
 'antisemite': ['antisemites'],
 'antisemitic': ['antisemitically'],
 'antisemitiqu': {'antisemitique': []},
 'antisemitisch': {'antisemitische': ['antisemitischer', 'antisemitisches']},
 'antisemitische': ['antisemitischer', 'antisemitisches'],
 'antisemitism': {'antisemitisme': []},
 'antisemitismu': {'antisemitismus': []},
 'antisen': {'antisens': []},
 'antisenatori': {'antisenatorial': []},
 'antisenesc': {'antisenescence': [], 'antisenescent': []},
 'antisens': {'antisensational': [], 'antisense': ['antisenses']},
 'antisensation': {'antisensationalism': []},
 'antisense': ['antisenses'],
 'antisensi': {'antisensis': []},
 'antisensit': {'antisensitivity': [], 'antisensitization': []},
 'antisensu': {'antisensual': ['antisensuality', 'antisensualism'],
               'antisensuous': []},
 'antisensual': ['antisensuality', 'antisensualism'],
 'antisenti': {'antisentiment': []},
 'antisentiment': {'antisentimental': ['antisentimentalism',
                                       'antisentimentality']},
 'antisentimental': ['antisentimentalism', 'antisentimentality'],
 'antisentimentalist': {'antisentimentalists': []},
 'antisepal': {'antisepalous': []},
 'antisepar': {'antiseparation': []},
 'antiseparat': {'antiseparatism': []},
 'antiseparationist': {'antiseparationists': []},
 'antiseparatist': {'antiseparatists': []},
 'antisepsi': {'antisepsie': [], 'antisepsis': []},
 'antisept': {'antiseptic': ['antiseptical',
                             'antisepticity',
                             'antiseptically']},
 'antisepti': {'antiseptieally': [], 'antisepties': []},
 'antiseptic': {'antisepticism': [],
                'antisepticize': ['antisepticized'],
                'antisepticizing': []},
 'antiseptici': {'antisepticis': []},
 'antisepticimpregn': {'antisepticimpregnated': []},
 'antisepticis': {'antisepticised': []},
 'antisepticize': ['antisepticized'],
 'antisepticu': {'antisepticus': []},
 'antiseptiqu': {'antiseptique': ['antiseptiques']},
 'antiseptique': ['antiseptiques'],
 'antiseptisch': {'antiseptische': []},
 'antisequenti': {'antisequential': []},
 'antisera': {'antiseras': []},
 'antiseroton': {'antiserotonic': []},
 'antiserotonerg': {'antiserotonergic': []},
 'antiserotonin': {'antiserotonins': []},
 'antiserotoninerg': {'antiserotoninergic': []},
 'antiserum': {'antiserum': []},
 'antisettl': {'antisettlement': [], 'antisettler': [], 'antisettling': []},
 'antishadow': {'antishadowing': []},
 'antishield': {'antishielding': []},
 'antiship': {'antishipping': []},
 'antishogun': {'antishogunal': [], 'antishogunate': []},
 'antishoplift': {'antishoplifting': []},
 'antisial': {'antisialic': []},
 'antisialagog': {'antisialagogic': []},
 'antisialagogu': {'antisialagogue': ['antisialagogues']},
 'antisialagogue': ['antisialagogues'],
 'antisialogog': {'antisialogogic': []},
 'antisialogogu': {'antisialogogue': ['antisialogogues']},
 'antisialogogue': ['antisialogogues'],
 'antisian': {'antisians': []},
 'antisiaveri': {'antisiavery': []},
 'antisick': {'antisickness': []},
 'antisickl': {'antisickling': []},
 'antisideton': {'antisidetone': []},
 'antisiensi': {'antisiensis': []},
 'antisilv': {'antisilver': []},
 'antisimitism': {'antisimitisme': []},
 'antisingl': {'antisingle': []},
 'antisiodorensi': {'antisiodorensis': []},
 'antisionism': {'antisionisme': []},
 'antisip': {'antisipate': ['antisipated']},
 'antisipate': ['antisipated'],
 'antisiphon': {'antisiphonal': [], 'antisiphoning': []},
 'antisiphonag': {'antisiphonage': []},
 'antisit': {'antisite': ['antisites']},
 'antisite': ['antisites'],
 'antisk': {'antiskating': []},
 'antiskelet': {'antiskeletal': []},
 'antiskept': {'antiskeptic': ['antiskeptics', 'antiskeptical']},
 'antiskeptic': {'antiskepticism': []},
 'antiskin': {'antiskinning': []},
 'antislav': {'antislave': ['antislaver', 'antislavers'],
              'antislavic': [],
              'antislaving': [],
              'antislavism': []},
 'antislavcri': {'antislavcry': []},
 'antislave': ['antislaver', 'antislavers'],
 'antislaveri': {'antislavery': []},
 'antislavery': {'antislaveryism': []},
 'antislaveryit': {'antislaveryites': []},
 'antislhen': {'antislhenes': []},
 'antisludg': {'antisludge': [], 'antisludging': []},
 'antismok': {'antismoke': ['antismoker', 'antismokers'], 'antismoking': []},
 'antismoke': ['antismoker', 'antismokers'],
 'antismuggl': {'antismuggling': []},
 'antisnak': {'antisnake': []},
 'antisnakebit': {'antisnakebite': []},
 'antisnip': {'antisniper': []},
 'antisnobberi': {'antisnobbery': []},
 'antisnor': {'antisnoring': []},
 'antisoci': {'antisociability': [],
              'antisocial': ['antisocials',
                             'antisocially',
                             'antisocialism',
                             'antisociality',
                             'antisocialness',
                             'antisocialization']},
 'antisocial': {'antisociale': ['antisociales']},
 'antisociale': ['antisociales'],
 'antisocialist': {'antisocialistic': [], 'antisocialists': []},
 'antisociet': {'antisocietal': []},
 'antisocieti': {'antisocieties': [], 'antisociety': []},
 'antisociolog': {'antisociological': [], 'antisociology': []},
 'antisocrat': {'antisocratic': []},
 'antisodomi': {'antisodomy': []},
 'antisodomit': {'antisodomitical': []},
 'antisoil': {'antisoiling': []},
 'antisolicit': {'antisolicitation': []},
 'antisolidar': {'antisolidarity': []},
 'antisolipsist': {'antisolipsistic': []},
 'antisoliton': {'antisolitons': []},
 'antisolv': {'antisolvent': ['antisolvents']},
 'antisolvent': ['antisolvents'],
 'antisomat': {'antisomatic': []},
 'antisometh': {'antisomething': []},
 'antisophist': {'antisophistic': []},
 'antisoporif': {'antisoporific': ['antisoporifics']},
 'antisoporific': ['antisoporifics'],
 'antisorceri': {'antisorcery': []},
 'antisotrop': {'antisotropic': []},
 'antisouthern': {'antisouthernism': []},
 'antisovereignti': {'antisovereignty': []},
 'antisoviet': {'antisovietism': [], 'antisoviets': []},
 'antispa': {'antispas': []},
 'antispac': {'antispace': []},
 'antispam': {'antispamming': []},
 'antispank': {'antispanking': []},
 'antispasmat': {'antispasmatic': []},
 'antispasmod': {'antispasmodic': []},
 'antispasmodi': {'antispasmodies': []},
 'antispasmolyt': {'antispasmolytic': []},
 'antispasmot': {'antispasmotic': ['antispasmotics']},
 'antispasmotic': ['antispasmotics'],
 'antispast': {'antispastic': ['antispastics', 'antispasticity'],
               'antispasts': []},
 'antispastic': ['antispastics', 'antispasticity'],
 'antispati': {'antispatial': []},
 'antispatt': {'antispattering': []},
 'antispeci': {'antispecies': []},
 'antispecif': {'antispecific': []},
 'antispectacl': {'antispectacle': []},
 'antispecul': {'antispeculation': [], 'antispeculative': []},
 'antispend': {'antispending': []},
 'antispermat': {'antispermatic': []},
 'antispermatogen': {'antispermatogenic': []},
 'antispermatozo': {'antispermatozoal': []},
 'antispet': {'antispetic': ['antispetics']},
 'antispetic': ['antispetics'],
 'antispi': {'antispy': []},
 'antispiritu': {'antispiritual': ['antispiritualism', 'antispirituality']},
 'antispiritual': ['antispiritualism', 'antispirituality'],
 'antispiritualist': {'antispiritualistic': [], 'antispiritualists': []},
 'antispirochaet': {'antispirochaetal': []},
 'antispirochet': {'antispirochetal': []},
 'antispit': {'antispitting': []},
 'antispoof': {'antispoofing': []},
 'antisporozoit': {'antisporozoite': []},
 'antisport': {'antisports': []},
 'antisporul': {'antisporulant': ['antisporulants']},
 'antisporulant': ['antisporulants'],
 'antisprout': {'antisprouting': []},
 'antispychot': {'antispychotic': ['antispychotics']},
 'antispychotic': ['antispychotics'],
 'antispywar': {'antispyware': []},
 'antisquat': {'antisquatting': []},
 'antisquatt': {'antisquatter': []},
 'antissean': {'antisseans': []},
 'antissiodorensi': {'antissiodorensis': []},
 'antissiu': {'antissius': []},
 'antist': {'antistaling': [],
            'antistate': ['antistates'],
            'antistes': [],
            'antistiti': ['antistitis']},
 'antistack': {'antistacking': []},
 'antistag': {'antistage': []},
 'antistain': {'antistaining': []},
 'antistal': {'antistall': []},
 'antistalin': {'antistalinism': []},
 'antistalinist': {'antistalinists': []},
 'antistalinistisch': {'antistalinistische': []},
 'antistalk': {'antistalking': []},
 'antistant': {'antistante': []},
 'antistaphylococc': {'antistaphylococcal': [], 'antistaphylococcic': []},
 'antistaphylococcu': {'antistaphylococcus': []},
 'antistar': {'antistars': []},
 'antistarv': {'antistarvation': []},
 'antistaseo': {'antistaseos': []},
 'antistasi': {'antistasis': []},
 'antistat': {'antistatement': [],
              'antistatic': ['antistatics', 'antistatically'],
              'antistatism': [],
              'antistats': []},
 'antistate': ['antistates'],
 'antistatic': ['antistatics', 'antistatically'],
 'antistatist': {'antistatistical': [], 'antistatists': []},
 'antistatu': {'antistatus': []},
 'antistben': {'antistbenes': []},
 'antisten': {'antistene': ['antistenes']},
 'antistene': ['antistenes'],
 'antistereotyp': {'antistereotype': ['antistereotypes'],
                   'antistereotypic': ['antistereotypical']},
 'antistereotype': ['antistereotypes'],
 'antistereotypic': ['antistereotypical'],
 'antisteril': {'antisterility': [], 'antisterilization': []},
 'antisteroid': {'antisteroidal': [], 'antisteroids': []},
 'antisteroidogen': {'antisteroidogenic': []},
 'antisthcn': {'antisthcnes': []},
 'antisthen': {'antisthene': ['antisthenes'], 'antisthenic': []},
 'antisthenc': {'antisthencs': []},
 'antisthene': ['antisthenes'],
 'antisthenean': {'antistheneans': []},
 'antistheni': {'antisthenis': []},
 'antistianu': {'antistianus': []},
 'antistibu': {'antistibus': []},
 'antistick': {'antisticking': []},
 'antistiff': {'antistiffness': []},
 'antistin': {'antistine': []},
 'antistit': {'antistite': ['antistites']},
 'antistite': ['antistites'],
 'antistiti': ['antistitis'],
 'antistitibu': {'antistitibus': []},
 'antistiu': {'antistius': []},
 'antisto': {'antistoic': []},
 'antistoff': {'antistoffer': []},
 'antistok': {'antistokes': []},
 'antistori': {'antistories': [], 'antistory': []},
 'antistrang': {'antistrange': []},
 'antistrateg': {'antistrategic': []},
 'antistratfordian': {'antistratfordians': []},
 'antistreptococc': {'antistreptococcal': [], 'antistreptococcic': []},
 'antistreptococciqu': {'antistreptococcique': []},
 'antistreptococcu': {'antistreptococcus': []},
 'antistreptokinas': {'antistreptokinase': []},
 'antistreptolysin': {'antistreptolysins': []},
 'antistri': {'antistriated': [], 'antistriational': []},
 'antistrik': {'antistrike': []},
 'antistrip': {'antistripping': []},
 'antistrok': {'antistroke': []},
 'antistroph': {'antistrophe': [],
                'antistrophic': ['antistrophical', 'antistrophically']},
 'antistrophic': ['antistrophical', 'antistrophically'],
 'antistropho': {'antistrophos': []},
 'antistructur': {'antistructural': ['antistructuralism'],
                  'antistructure': ['antistructures'],
                  'antistructuring': []},
 'antistructural': ['antistructuralism'],
 'antistructure': ['antistructures'],
 'antistrum': {'antistrumous': []},
 'antistrychnin': {'antistrychnine': []},
 'antistud': {'antistudent': []},
 'antistuf': {'antistuffing': []},
 'antistyl': {'antistyle': []},
 'antistylist': {'antistylistic': []},
 'antisubject': {'antisubjective': []},
 'antisubjectiv': {'antisubjectivism': []},
 'antisubjectivist': {'antisubjectivistic': []},
 'antisublim': {'antisublime': []},
 'antisubmarin': {'antisubmarine': []},
 'antisubmarinewarfar': {'antisubmarinewarfare': []},
 'antisubordin': {'antisubordination': []},
 'antisubrog': {'antisubrogation': []},
 'antisubsidi': {'antisubsidy': []},
 'antisubst': {'antisubstance': ['antisubstances']},
 'antisubstance': ['antisubstances'],
 'antisubstanti': {'antisubstantialism': []},
 'antisubstitut': {'antisubstitution': []},
 'antisubvers': {'antisubversion': [], 'antisubversive': []},
 'antisudorif': {'antisudorific': []},
 'antisuffrag': {'antisuffrage': [], 'antisuffragism': []},
 'antisuffragett': {'antisuffragette': ['antisuffragettes']},
 'antisuffragette': ['antisuffragettes'],
 'antisuffragist': {'antisuffragists': []},
 'antisuggest': {'antisuggestion': []},
 'antisuicid': {'antisuicidal': [], 'antisuicide': []},
 'antisulfatid': {'antisulfatide': []},
 'antisulfonamid': {'antisulfonamide': []},
 'antisupernatur': {'antisupernatural': ['antisupernaturalism']},
 'antisupernatural': ['antisupernaturalism'],
 'antisupernaturalist': {'antisupernaturalistic': [],
                         'antisupernaturalists': []},
 'antisuperpow': {'antisuperpower': []},
 'antisuperstit': {'antisuperstition': []},
 'antisuperstiti': {'antisuperstitious': []},
 'antisuppress': {'antisuppression': []},
 'antisurfac': {'antisurface': []},
 'antisurg': {'antisurge': [], 'antisurgical': []},
 'antisurrogaci': {'antisurrogacy': []},
 'antisurveil': {'antisurveillance': []},
 'antisurviv': {'antisurvival': []},
 'antisvphilit': {'antisvphilitic': []},
 'antisw': {'antisweating': []},
 'antiswel': {'antiswelling': []},
 'antiswin': {'antiswine': []},
 'antisycot': {'antisycotic': []},
 'antisymbol': {'antisymbolic': [], 'antisymbolism': []},
 'antisymetr': {'antisymetric': []},
 'antisymetriqu': {'antisymetrique': ['antisymetriques']},
 'antisymetrique': ['antisymetriques'],
 'antisymmet': {'antisymmetic': []},
 'antisymmetr': {'antisymmetric': ['antisymmetrical', 'antisymmetrically'],
                 'antisymmetrization': [],
                 'antisymmetrize': ['antisymmetrizer',
                                    'antisymmetrized',
                                    'antisymmetrizes'],
                 'antisymmetrizing': []},
 'antisymmetri': {'antisymmetries': [], 'antisymmetry': []},
 'antisymmetric': ['antisymmetrical', 'antisymmetrically'],
 'antisymmetris': {'antisymmetrisation': [], 'antisymmetrised': []},
 'antisymmetrisch': {'antisymmetrische': []},
 'antisymmetrize': ['antisymmetrizer', 'antisymmetrized', 'antisymmetrizes'],
 'antisympathet': {'antisympathetic': []},
 'antisympathomimet': {'antisympathomimetic': []},
 'antisymphon': {'antisymphonic': []},
 'antisynchron': {'antisynchronous': []},
 'antisyncret': {'antisyncretic': [], 'antisyncretism': []},
 'antisyncretist': {'antisyncretistic': []},
 'antisynd': {'antisyndicalism': []},
 'antisynergist': {'antisynergistic': []},
 'antisyntact': {'antisyntactical': []},
 'antisynthesi': {'antisynthesis': []},
 'antisynthet': {'antisynthetic': []},
 'antisynthetas': {'antisynthetase': []},
 'antisyphil': {'antisyphilic': []},
 'antisyphili': {'antisyphilis': []},
 'antisyphilit': {'antisyphilitic': []},
 'antisyphiliti': {'antisyphilitie': []},
 'antisystem': {'antisystemic': [], 'antisystems': []},
 'antisystemat': {'antisystematic': []},
 'antisyzygi': {'antisyzygy': []},
 'antiszemitizmu': {'antiszemitizmus': []},
 'antit': {'antitable': [], 'antitative': []},
 'antitachi': {'antitachy': []},
 'antitachyarrhythm': {'antitachyarrhythmic': []},
 'antitachycard': {'antitachycardic': []},
 'antitact': {'antitactes': [], 'antitactical': []},
 'antitacta': {'antitactae': []},
 'antitail': {'antitails': []},
 'antitakeov': {'antitakeover': []},
 'antitalmud': {'antitalmudic': []},
 'antitammani': {'antitammany': []},
 'antitamp': {'antitamper': ['antitampering']},
 'antitamper': ['antitampering'],
 'antitank': {'antitanks': []},
 'antitauru': {'antitaurus': []},
 'antiteach': {'antiteacher': []},
 'antiteat': {'antiteater': []},
 'antitechn': {'antitechnical': []},
 'antitechnocrat': {'antitechnocratic': []},
 'antitechnolog': {'antitechnological': [], 'antitechnology': []},
 'antitechnologist': {'antitechnologists': []},
 'antiteleolog': {'antiteleological': [], 'antiteleology': []},
 'antiteleologist': {'antiteleologists': []},
 'antitelephon': {'antitelephone': []},
 'antitelevis': {'antitelevision': []},
 'antitelomeras': {'antitelomerase': []},
 'antitemper': {'antitemperance': []},
 'antitempl': {'antitemplate': ['antitemplates'], 'antitemple': []},
 'antitemplate': ['antitemplates'],
 'antitempor': {'antitemporal': []},
 'antitens': {'antitension': []},
 'antiteratogen': {'antiteratogens': []},
 'antitermin': {'antiterminate': [],
                'antitermination': [],
                'antiterminator': ['antiterminators']},
 'antiterminator': ['antiterminators'],
 'antitermit': {'antitermite': []},
 'antiterror': {'antiterrorism': []},
 'antiterrorist': {'antiterroriste': [], 'antiterrorists': []},
 'antiterrorista': {'antiterroristas': []},
 'antites': {'antitese': []},
 'antitesi': {'antitesis': []},
 'antitest': {'antitesting': []},
 'antitesti': {'antitestis': []},
 'antitestosteron': {'antitestosterone': []},
 'antitet': {'antitete': []},
 'antitetan': {'antitetanic': []},
 'antitetanu': {'antitetanus': []},
 'antitetich': {'antitetiche': []},
 'antitetico': {'antiteticos': []},
 'antiteuton': {'antiteutonic': []},
 'antith': {'antithe': ['antitheism'], 'antithical': []},
 'antithatch': {'antithatcher': []},
 'antithatcherit': {'antithatcherite': []},
 'antithe': ['antitheism'],
 'antitheat': {'antitheater': []},
 'antitheatr': {'antitheatre': [],
                'antitheatrical': ['antitheatricalism', 'antitheatricality']},
 'antitheatrical': ['antitheatricalism', 'antitheatricality'],
 'antitheatricalist': {'antitheatricalists': []},
 'antitheist': {'antitheistic': ['antitheistical'], 'antitheists': []},
 'antitheistic': ['antitheistical'],
 'antithem': {'antitheme': []},
 'antithemat': {'antithematic': []},
 'antithen': {'antithenes': []},
 'antitheo': {'antitheos': []},
 'antitheocrat': {'antitheocratic': []},
 'antitheodici': {'antitheodicy': []},
 'antitheolog': {'antitheological': [],
                 'antitheologies': [],
                 'antitheology': []},
 'antitheologian': {'antitheologians': []},
 'antitheologism': {'antitheologisme': []},
 'antitheoret': {'antitheoretic': ['antitheoretical']},
 'antitheoretic': {'antitheoreticism': []},
 'antitheori': {'antitheories': [], 'antitheory': []},
 'antitheorist': {'antitheorists': []},
 'antither': {'antitherical': []},
 'antitherapeut': {'antitherapeutic': ['antitherapeutically']},
 'antitherapeutic': ['antitherapeutically'],
 'antitherapi': {'antitherapy': []},
 'antitherm': {'antithermal': [], 'antithermic': ['antithermics']},
 'antithermic': ['antithermics'],
 'antithermodynam': {'antithermodynamic': []},
 'antithes': {'antithese': [],
              'antithesis': [],
              'antithesize': ['antithesized']},
 'antithesei': {'antitheseis': []},
 'antithesi': {'antithesis': []},
 'antithesis': ['antithesised'],
 'antithesissynthesi': {'antithesissynthesis': []},
 'antithesize': ['antithesized'],
 'antithet': {'antithete': [],
              'antithetic': ['antithetics',
                             'antithetical',
                             'antitheticals',
                             'antithetically',
                             'antitheticality']},
 'antitheth': {'antithethical': []},
 'antitheti': {'antithetis': []},
 'antithetic': {'antitheticalness': []},
 'antithetiqu': {'antithetique': ['antithetiques']},
 'antithetique': ['antithetiques'],
 'antithetisch': {'antithetische': []},
 'antitheu': {'antitheus': []},
 'antithi': {'antithis': [], 'antithy': []},
 'antithiamin': {'antithiamine': []},
 'antithisi': {'antithisis': []},
 'antithomist': {'antithomistic': []},
 'antithromb': {'antithrombic': []},
 'antithrombin': {'antithrombine': [], 'antithrombins': []},
 'antithrombocyt': {'antithrombocytic': []},
 'antithromboembol': {'antithromboembolic': []},
 'antithrombogen': {'antithrombogenic': ['antithrombogenicity']},
 'antithrombogenic': ['antithrombogenicity'],
 'antithrombolyt': {'antithrombolytic': []},
 'antithromboplast': {'antithromboplastic': []},
 'antithromboplastin': {'antithromboplastins': []},
 'antithrombosi': {'antithrombosis': []},
 'antithrombot': {'antithrombotic': ['antithrombotics']},
 'antithrombotic': ['antithrombotics'],
 'antithym': {'antithymic': []},
 'antithymocyt': {'antithymocyte': [], 'antithymocytic': []},
 'antithymu': {'antithymus': []},
 'antithyroid': {'antithyroidal': [], 'antithyroids': []},
 'antithyrotrop': {'antithyrotropic': []},
 'antiti': {'antities': [], 'antity': ['antitying']},
 'antitim': {'antitime': []},
 'antitip': {'antitipping': []},
 'antitissu': {'antitissue': []},
 'antitith': {'antitithe': []},
 'antitl': {'antitled': []},
 'antitobacconist': {'antitobacconists': []},
 'antitod': {'antitode': ['antitodes']},
 'antitode': ['antitodes'],
 'antiton': {'antitonal': [], 'antitone': [], 'antitonic': []},
 'antitop': {'antitopic': []},
 'antitopoisomeras': {'antitopoisomerase': []},
 'antitori': {'antitory': []},
 'antitorqu': {'antitorque': []},
 'antitortur': {'antitorture': []},
 'antitot': {'antitotal': ['antitotalizing', 'antitotalization']},
 'antitotal': ['antitotalizing', 'antitotalization'],
 'antitotalitarian': {'antitotalitarianism': [], 'antitotalitarians': []},
 'antitour': {'antitourism': []},
 'antitourist': {'antitouristic': []},
 'antitr': {'antitreating': []},
 'antitrack': {'antitracking': []},
 'antitrad': {'antitrade': []},
 'antitradit': {'antitradition': ['antitraditional']},
 'antitradition': {'antitraditionalism': []},
 'antitraditionalist': {'antitraditionalistic': [], 'antitraditionalists': []},
 'antitraffick': {'antitrafficking': []},
 'antitrag': {'antitragal': [], 'antitragic': []},
 'antitragicu': {'antitragicus': []},
 'antitragu': {'antitragus': []},
 'antitranscend': {'antitranscendent': []},
 'antitranscendent': {'antitranscendental': ['antitranscendentalism']},
 'antitranscendental': ['antitranscendentalism'],
 'antitransform': {'antitransforming': []},
 'antitransit': {'antitransitive': []},
 'antitranspir': {'antitranspirant': ['antitranspirants']},
 'antitranspirant': ['antitranspirants'],
 'antitransport': {'antitransportation': []},
 'antitrap': {'antitrapping': []},
 'antitreat': {'antitreatment': []},
 'antitreati': {'antitreaty': []},
 'antitreatyit': {'antitreatyites': []},
 'antitrematod': {'antitrematodal': []},
 'antitreponem': {'antitreponemal': [], 'antitreponeme': []},
 'antitrib': {'antitribal': ['antitribalism']},
 'antitribal': ['antitribalism'],
 'antitrichomon': {'antitrichomonal': []},
 'antitrinitair': {'antitrinitaire': []},
 'antitrinitari': {'antitrinitarier': []},
 'antitrinitarian': {'antitrinitarianism': [], 'antitrinitarians': []},
 'antitrinitarismu': {'antitrinitarismus': []},
 'antitriplet': {'antitriplets': []},
 'antitript': {'antitriptic': []},
 'antitrochant': {'antitrochanter': []},
 'antitrop': {'antitropic': ['antitropical', 'antitropicality'],
              'antitropous': []},
 'antitroph': {'antitrophic': []},
 'antitropic': ['antitropical', 'antitropicality'],
 'antitrotski': {'antitrotsky': []},
 'antitru': {'antitruancy': []},
 'antitrust': {'antitruster': ['antitrusters'], 'antitrusts': []},
 'antitruster': ['antitrusters'],
 'antitrypanosom': {'antitrypanosomal': [], 'antitrypanosome': []},
 'antitrypsin': {'antitrypsine': [], 'antitrypsins': []},
 'antitrypt': {'antitryptic': []},
 'antitu': {'antitus': []},
 'antitubcrcul': {'antitubcrculous': []},
 'antitubercl': {'antitubercle': []},
 'antitubercolar': {'antitubercolare': []},
 'antitubercul': {'antituberculous': []},
 'antitubercular': {'antituberculars': []},
 'antituberculeus': {'antituberculeuse': []},
 'antituberculin': {'antituberculins': []},
 'antituberculosi': {'antituberculosis': []},
 'antituberculot': {'antituberculotic': ['antituberculotics']},
 'antituberculotic': ['antituberculotics'],
 'antitubulin': {'antitubulins': []},
 'antitumor': {'antitumoral': [], 'antitumorous': []},
 'antitumoral': {'antitumorale': []},
 'antitumorigen': {'antitumorigenic': []},
 'antitumour': {'antitumoural': []},
 'antitung': {'antitungal': []},
 'antitupo': {'antitupos': []},
 'antituss': {'antitussive': []},
 'antity': ['antitying'],
 'antityp': {'antitypal': [], 'antitype': [], 'antitypical': ['antitypically']},
 'antityphu': {'antityphus': []},
 'antitypi': {'antitypy': []},
 'antitypical': ['antitypically'],
 'antitypo': {'antitypos': []},
 'antitypolog': {'antitypological': []},
 'antityr': {'antityrant': []},
 'antityrann': {'antityrannical': []},
 'antityranni': {'antityranny': []},
 'antiu': {'antius': []},
 'antiulc': {'antiulcer': ['antiulcerative']},
 'antiulcer': {'antiulcerants': []},
 'antiulcerogen': {'antiulcerogenic': []},
 'antiun': {'antiunity': []},
 'antiunemploy': {'antiunemployment': []},
 'antiunif': {'antiunification': []},
 'antiunion': {'antiunionism': []},
 'antiunionist': {'antiunionists': []},
 'antiunit': {'antiunited': []},
 'antiunitari': {'antiunitary': []},
 'antiunivers': {'antiuniversal': ['antiuniversalism'],
                 'antiuniverse': [],
                 'antiuniversity': []},
 'antiuniversal': ['antiuniversalism'],
 'antiuniversalist': {'antiuniversalistic': [], 'antiuniversalists': []},
 'antiuntouch': {'antiuntouchability': []},
 'antiuomian': {'antiuomianism': [], 'antiuomians': []},
 'antiuou': {'antiuous': []},
 'antiurban': {'antiurbanism': [], 'antiurbanization': []},
 'antiurbanist': {'antiurbanists': []},
 'antiureas': {'antiurease': []},
 'antiurokinas': {'antiurokinase': []},
 'antius': {'antiuse': []},
 'antiusuri': {'antiusury': []},
 'antiuterotroph': {'antiuterotrophic': []},
 'antiutil': {'antiutility': []},
 'antiutilitarian': {'antiutilitarianism': [], 'antiutilitarians': []},
 'antiutopia': {'antiutopias': []},
 'antiutopian': {'antiutopianism': [], 'antiutopians': []},
 'antiv': {'antive': [], 'antivities': [], 'antivity': []},
 'antivaccin': {'antivaccinal': [],
                'antivaccination': [],
                'antivaccinator': ['antivaccinators'],
                'antivaccine': []},
 'antivaccinationist': {'antivaccinationists': []},
 'antivaccinator': ['antivaccinators'],
 'antivaccini': {'antivaccinial': []},
 'antivaccinist': {'antivaccinists': []},
 'antivag': {'antivagal': []},
 'antivagr': {'antivagrancy': []},
 'antivalu': {'antivalue': ['antivalues']},
 'antivalue': ['antivalues'],
 'antivampir': {'antivampire': []},
 'antivand': {'antivandal': ['antivandalism']},
 'antivandal': ['antivandalism'],
 'antivarga': {'antivargas': []},
 'antivariol': {'antivariolic': [], 'antivariolous': []},
 'antivarioliqu': {'antivariolique': []},
 'antivasospast': {'antivasospastic': []},
 'antived': {'antiveder': [], 'antivedic': []},
 'antiveder': {'antivedere': []},
 'antivehicl': {'antivehicle': []},
 'antivenen': {'antivenene': []},
 'antivener': {'antivenereal': []},
 'antivenin': ['antivenine'],
 'antivenizelist': {'antivenizelists': []},
 'antivenom': {'antivenomous': [], 'antivenoms': []},
 'antiventil': {'antiventilation': []},
 'antiverb': {'antiverbal': []},
 'antivers': {'antiversion': []},
 'antiversail': {'antiversailles': []},
 'antivert': {'antiverted': []},
 'antivertigin': {'antivertiginous': []},
 'antivibr': {'antivibration': ['antivibrational']},
 'antivibration': ['antivibrational'],
 'antivic': {'antivice': []},
 'antivichi': {'antivichy': []},
 'antivictorian': {'antivictorianism': []},
 'antivietnames': {'antivietnamese': []},
 'antivigilant': {'antivigilante': []},
 'antivignet': {'antivignetting': []},
 'antiviol': {'antiviolence': [], 'antiviolent': []},
 'antivir': {'antiviral': ['antivirally']},
 'antiviral': {'antivirale': []},
 'antiviru': {'antivirus': []},
 'antivirus': {'antiviruses': []},
 'antivis': {'antivision': []},
 'antivisionari': {'antivisionary': []},
 'antivisu': {'antivisual': []},
 'antivit': {'antivital': ['antivitalism']},
 'antivital': ['antivitalism'],
 'antivitalist': {'antivitalistic': []},
 'antivitamin': {'antivitamins': []},
 'antivivisect': {'antivivisection': []},
 'antivivisection': {'antivivisectionism': []},
 'antivivisectionist': {'antivivisectionists': []},
 'antivoc': {'antivocal': [], 'antivocational': []},
 'antivoluntar': {'antivoluntarism': []},
 'antivoluntarist': {'antivoluntaristic': []},
 'antivomit': {'antivomiting': []},
 'antivortic': {'antivortices': []},
 'antivouch': {'antivoucher': []},
 'antiwagn': {'antiwagner': []},
 'antiwagnerian': {'antiwagnerians': []},
 'antiwagnerit': {'antiwagnerites': []},
 'antiwaiv': {'antiwaiver': []},
 'antiwallac': {'antiwallace': []},
 'antiwalpol': {'antiwalpole': []},
 'antiwarlord': {'antiwarlordism': []},
 'antiwarrior': {'antiwarriors': []},
 'antiwast': {'antiwaste': []},
 'antiwat': {'antiwater': []},
 'antiweapon': {'antiweapons': []},
 'antiweld': {'antiwelding': []},
 'antiwelfar': {'antiwelfare': [], 'antiwelfarism': []},
 'antiwestern': {'antiwesternism': []},
 'antiwet': {'antiwetting': []},
 'antiwh': {'antiwhaling': []},
 'antiwhit': {'antiwhite': [], 'antiwhitism': []},
 'antiwhol': {'antiwhole': []},
 'antiwil': {'antiwill': []},
 'antiwild': {'antiwilderness': []},
 'antiwithdraw': {'antiwithdrawal': []},
 'antiwoman': {'antiwomanism': []},
 'antiwork': {'antiworker': [], 'antiworking': []},
 'antiworld': {'antiworlds': []},
 'antiworldli': {'antiworldliness': [], 'antiworldly': []},
 'antiworri': {'antiworry': []},
 'antiwrinkl': {'antiwrinkle': [], 'antiwrinkling': []},
 'antiwrit': {'antiwriting': []},
 'antiwycliffit': {'antiwycliffite': []},
 'antiya': {'antiyas': []},
 'antiyanke': {'antiyankee': ['antiyankeeism']},
 'antiyankee': ['antiyankeeism'],
 'antiziganismu': {'antiziganismus': []},
 'antizion': {'antizionism': []},
 'antizionismu': {'antizionismus': []},
 'antizionist': {'antizionists': []},
 'antizip': {'antizipation': []},
 'antizipiert': {'antizipierte': []},
 'antizon': {'antizone': [], 'antizoning': []},
 'antizygot': {'antizygotic': []},
 'antizyklisch': {'antizyklische': []},
 'antizyklon': {'antizyklone': []},
 'antizym': {'antizyme': []},
 'antizymot': {'antizymotic': ['antizymotics']},
 'antizymotic': ['antizymotics'],
 'antj': {'antje': []},
 'antji': {'antjie': []},
 'antk': {'antke': []},
 'antkoni': {'antkony': []},
 'antkraci': {'antkracis': []},
 'antkropo': {'antkropos': []},
 'antkropologi': {'antkropologie': []},
 'antl': {'antle': ['antles'], 'antling': ['antlings'], 'antls': []},
 'antlant': {'antlantic': []},
 'antlb': {'antlbes': []},
 'antlblotlc': {'antlblotlcs': []},
 'antlbodi': {'antlbody': []},
 'antlbodl': {'antlbodles': []},
 'antlclpat': {'antlclpated': []},
 'antlcyclon': {'antlcyclonic': []},
 'antle': ['antles'],
 'antler': ['antlered'],
 'antlerit': {'antlerite': []},
 'antlerlik': {'antlerlike': []},
 'antlerogenesi': {'antlerogenesis': []},
 'antlerwork': {'antlerworking': []},
 'antlet': {'antlets': []},
 'antlfing': {'antlfinger': []},
 'antlgonu': {'antlgonus': []},
 'antli': {'antly': []},
 'antlia': {'antliae': []},
 'antlik': {'antlike': []},
 'antling': ['antlings'],
 'antliolog': {'antliology': []},
 'antlion': {'antlion': []},
 'antlioni': {'antliony': []},
 'antliraci': {'antliracis': []},
 'antliropolog': {'antliropology': []},
 'antlitz': {'antlitze': ['antlitzes']},
 'antlitze': ['antlitzes'],
 'antlk': {'antlke': []},
 'antlll': {'antllles': []},
 'antlochu': {'antlochus': []},
 'antlop': {'antlope': []},
 'antlpa': {'antlpas': []},
 'antlpat': {'antlpater': []},
 'antlphon': {'antlphonal': []},
 'antlqu': {'antlque': ['antlques']},
 'antlque': ['antlques'],
 'antlqulti': {'antlqulty': []},
 'antlquu': {'antlquus': []},
 'antlslaveri': {'antlslavery': []},
 'antlth': {'antlthe': []},
 'antlwlog': {'antlwlogy': []},
 'antlwni': {'antlwny': []},
 'antm': {'antme': []},
 'antmal': {'antmals': []},
 'antmomian': {'antmomians': []},
 'antmou': {'antmous': []},
 'antn': {'antne': []},
 'antni': {'antny': []},
 'antnin': {'antnine': []},
 'antnoni': {'antnony': []},
 'antnropolog': {'antnropology': []},
 'anto': {'antoe': [], 'antoing': [], 'antos': []},
 'antoantibodi': {'antoantibodies': []},
 'antobiograph': {'antobiographical': []},
 'antobiographi': {'antobiography': []},
 'antobodi': {'antobodies': [], 'antobody': []},
 'antochthon': {'antochthonous': []},
 'antocraci': {'antocracy': []},
 'antocrat': {'antocratic': []},
 'antod': {'antode': []},
 'antoeu': {'antoeus': []},
 'antofagasta': {'antofagasta': []},
 'antog': {'antogs': []},
 'antogan': {'antoganism': []},
 'antogen': {'antogenous': []},
 'antogon': {'antogonism': ['antogonisms'], 'antogonize': []},
 'antogonis': {'antogonise': []},
 'antogonism': ['antogonisms'],
 'antogonist': {'antogonistic': [], 'antogonists': []},
 'antoh': {'antohe': ['antoher']},
 'antohe': ['antoher'],
 'antoign': {'antoigne': []},
 'antoih': {'antoihe': []},
 'antoimmun': {'antoimmune': []},
 'antoin': {'antoine': ['antoines'], 'antoins': []},
 'antoine': ['antoines'],
 'antoinechrysostom': {'antoinechrysostome': []},
 'antoined': {'antoinede': []},
 'antoinefrancoi': {'antoinefrancois': []},
 'antoinelaur': {'antoinelaurent': []},
 'antoineloui': {'antoinelouis': []},
 'antoinenicola': {'antoinenicolas': []},
 'antoiness': {'antoinesse': []},
 'antoinet': {'antoinete': []},
 'antoinett': {'antoinette': ['antoinettes']},
 'antoinette': ['antoinettes'],
 'antoini': {'antoinie': []},
 'antoinin': {'antoinine': []},
 'antoinn': {'antoinne': []},
 'antoinnett': {'antoinnette': []},
 'antoio': {'antoioe': []},
 'antoiu': {'antoiue': []},
 'antoj': {'antoje': []},
 'antojito': {'antojitos': []},
 'antojo': {'antojos': []},
 'antokolski': {'antokolsky': []},
 'antol': {'antole': [], 'antolic': []},
 'antoli': {'antoly': []},
 'antolin': {'antoline': []},
 'antolini': {'antolinis': []},
 'antoln': {'antolne': []},
 'antolog': {'antologi': ['antologies', 'antological'],
             'antologous': [],
             'antology': []},
 'antologi': {'antologie': []},
 'antologia': {'antologias': []},
 'antolov': {'antolovic': []},
 'antolycu': {'antolycus': []},
 'antom': {'antome': [], 'antomic': ['antomical', 'antomically']},
 'antomat': {'antomatic': ['antomatically']},
 'antomatic': ['antomatically'],
 'antomett': {'antomette': []},
 'antomi': {'antomie': [], 'antomy': []},
 'antomic': ['antomical', 'antomically'],
 'antomn': {'antomne': ['antomnes']},
 'antomne': ['antomnes'],
 'antomnu': {'antomnus': []},
 'antomobil': {'antomobile': ['antomobiles']},
 'antomobile': ['antomobiles'],
 'antomu': {'antomus': []},
 'anton': {'antone': ['antones', 'antoneli', 'antonelis'],
           'antonic': [],
           'antonitis': [],
           'antons': []},
 'antona': {'antonas': []},
 "antona'": {"antona's": []},
 'antonacopoul': {'antonacopoulou': []},
 'antonacopoulo': {'antonacopoulos': []},
 'antonad': {'antonadou': []},
 'antonaid': {'antonaides': []},
 'antonak': {'antonakes': []},
 'antonakaki': {'antonakakis': []},
 'antonaki': {'antonakis': []},
 'antonako': {'antonakos': []},
 'antonakopoulo': {'antonakopoulos': []},
 'antonang': {'antonangeli': []},
 'antonanza': {'antonanzas': []},
 'antonapoulo': {'antonapoulos': []},
 'antonaraki': {'antonarakis': []},
 'antonaro': {'antonaros': []},
 'antonato': {'antonatos': []},
 'antonc': {'antoncic': []},
 'antone': ['antones', 'antoneli', 'antonelis'],
 'antonel': {'antonell': ['antonelle']},
 'antonell': {'antonelll': []},
 'antonellesqu': {'antonellesque': []},
 'antonelli': {'antonellis': []},
 'antonello': {'antonellos': []},
 'antonellu': {'antonellus': []},
 'antonescu': {'antonescue': [], 'antonescus': []},
 'antonet': {'antonets': []},
 'antonett': {'antonette': []},
 'antonetti': {'antonetty': []},
 'antoni': {'antonie': [],
            'antoniou': ['antonious'],
            'antonis': [],
            'antony': []},
 "antoni'": {"antoni's": []},
 'antonia': {'antoniae': [], 'antonias': []},
 'antoniad': {'antoniade': ['antoniades'], 'antoniadou': []},
 'antoniade': ['antoniades'],
 'antoniadi': {'antoniadis': []},
 'antonian': {'antoniane': [], 'antonians': []},
 'antoniana': {'antonianae': []},
 'antoniano': {'antonianos': []},
 'antonianu': {'antonianus': []},
 'antonid': {'antonides': []},
 'antonien': {'antoniens': []},
 'antoniett': {'antoniette': []},
 'antonii': {'antoniis': []},
 'antonij': {'antonije': []},
 'antonijev': {'antonijevic': []},
 'antonimo': {'antonimos': []},
 'antonin': {'antonine': ['antonines'], 'antonins': []},
 'antonina': {'antoninas': []},
 'antoninc': {'antonincs': []},
 'antonine': ['antonines'],
 'antoninett': {'antoninette': []},
 'antoninewal': {'antoninewall': []},
 'antonini': {'antoninis': [], 'antoniny': []},
 'antoniniana': {'antoninianae': []},
 'antoninianu': {'antoninianus': []},
 'antoninisch': {'antoninischer': []},
 'antoniniu': {'antoninius': []},
 'antoninn': {'antoninns': []},
 'antonino': {'antoninos': []},
 'antoninopoli': {'antoninopolis': []},
 'antoninu': {'antoninus': []},
 'antoninus': {'antoninus': []},
 'antoninv': {'antoninvs': []},
 'antonio': {'antonios': []},
 "antonio'": {"antonio's": []},
 'antoniobas': {'antoniobased': []},
 'antoniod': {'antoniode': []},
 'antonion': {'antonione': []},
 'antonioni': {'antonionis': []},
 'antoniorrobl': {'antoniorrobles': []},
 'antoniou': ['antonious'],
 'antoniqu': {'antonique': []},
 'antonis': {'antonise': []},
 'antoniski': {'antoniskis': []},
 'antoniss': {'antonisse': []},
 'antonit': {'antonite': ['antonites']},
 'antonite': ['antonites'],
 'antoniterkirch': {'antoniterkirche': []},
 'antoniu': {'antoniue': ['antoniues'], 'antonius': []},
 'antoniue': ['antoniues'],
 'antonius': {'antonius': []},
 'antoniuu': {'antoniuus': []},
 'antoniv': {'antonivs': []},
 'antonl': {'antonle': []},
 'antonln': {'antonlnes': []},
 'antonlu': {'antonlus': []},
 'antonm': {'antonme': ['antonmes'], 'antonms': []},
 'antonme': ['antonmes'],
 'antonmu': {'antonmus': []},
 'antonn': {'antonne': []},
 'antonnett': {'antonnette': []},
 'antonni': {'antonny': []},
 'antonniu': {'antonnius': []},
 'antono': {'antonoe': []},
 'antonom': {'antonomic': [], 'antonomous': []},
 'antonomasi': {'antonomasis': []},
 'antonomast': {'antonomastic': ['antonomastically']},
 'antonomastic': {'antonomastice': []},
 'antonomi': {'antonomy': []},
 'antonoplo': {'antonoplos': []},
 'antonopol': {'antonopolous': []},
 'antonopoul': {'antonopoulou': []},
 'antonopoulo': {'antonopoulos': []},
 'antonopulo': {'antonopulos': []},
 'antonouri': {'antonouris': []},
 'antonov': {'antonovic': ['antonovics'], 'antonovs': []},
 'antonovic': ['antonovics'],
 'antonovoski': {'antonovosky': []},
 'antonovski': {'antonovsky': []},
 'antonowski': {'antonowsky': []},
 'antontu': {'antontus': []},
 'antonu': {'antonus': []},
 'antony': {'antonye': ['antonyes']},
 "antony'": {"antony's": []},
 'antonye': ['antonyes'],
 'antonym': ['antonyme',
             'antonymic',
             'antonymes',
             'antonymous',
             'antonymity',
             'antonymical',
             'antonymously',
             'antonymically'],
 'antonymi': {'antonymie': [], 'antonymy': []},
 'antonymn': {'antonymns': []},
 'antoon': {'antoons': []},
 'antophyllit': {'antophyllite': []},
 'antopoli': {'antopolis': []},
 'antopsi': {'antopsy': []},
 'antor': {'antore': ['antores'], 'antors': []},
 'antorbit': {'antorbital': ['antorbitals']},
 'antorbital': {'antorbitale': []},
 'antorcha': {'antorchas': []},
 'antore': ['antores'],
 'antori': {'antory': []},
 'antorit': {'antorite': []},
 'antosom': {'antosomal': []},
 'antot': {'antotic': []},
 'antoth': {'antother': []},
 'antothen': {'antothenic': []},
 'antotn': {'antotne': []},
 'antouhonoron': {'antouhonorons': []},
 'antouin': {'antouine': ['antouines']},
 'antouine': ['antouines'],
 'antouiu': {'antouius': []},
 'antoula': {'antoulas': []},
 'antouoronon': {'antouoronons': []},
 'antour': {'antours': []},
 'antovil': {'antoville': []},
 'antoyn': {'antoyne': []},
 'antozon': {'antozone': []},
 'antozonid': {'antozonides': []},
 'antpin': {'antpine': []},
 'antpipit': {'antpipits': []},
 'antpitta': {'antpittas': []},
 'antplant': {'antplants': []},
 'antquiti': {'antquities': [], 'antquity': []},
 'antr': {'antre': ['antres']},
 'antra': {'antras': []},
 'antracen': {'antracene': []},
 'antraci': {'antracis': []},
 'antracit': {'antracite': []},
 'antract': {'antractic': []},
 'antracyclin': {'antracycline': ['antracyclines']},
 'antracycline': ['antracyclines'],
 'antrad': {'antrade': []},
 'antraffa': {'antraffas': []},
 'antrag': {'antrage': ['antrages'], 'antrags': []},
 'antrage': ['antrages'],
 'antragstel': {'antragsteller': ['antragstellers']},
 'antragsteller': ['antragstellers'],
 'antragu': {'antragues': []},
 'antraigu': {'antraigue': ['antraigues']},
 'antraigue': ['antraigues'],
 "antraigues'": {"antraigues's": []},
 'antranc': {'antrance': []},
 'antraqu': {'antraque': []},
 'antraquinon': {'antraquinone': ['antraquinones']},
 'antraquinone': ['antraquinones'],
 'antre': {'antree': []},
 'antrea': {'antreas': []},
 'antrectom': {'antrectomized': []},
 'antrectomi': {'antrectomies': [], 'antrectomy': []},
 'antreff': {'antreffe': []},
 'antrett': {'antretter': []},
 'antreu': {'antreus': []},
 'antrevern': {'antrevernes': []},
 'antrevil': {'antreville': []},
 'antrhopolog': {'antrhopological': [], 'antrhopology': []},
 'antri': {'antries': [], 'antris': [], 'antry': []},
 'antrich': {'antriche': []},
 'antrieb': {'antriebe': ['antriebes'], 'antriebs': []},
 'antriebe': ['antriebes'],
 'antriebskraft': {'antriebskrafte': []},
 'antriebssystem': {'antriebssysteme': []},
 'antrim': {'antrims': []},
 'antriti': {'antritis': []},
 'antritt': {'antritte': [], 'antritts': []},
 'antrittsred': {'antrittsrede': []},
 'antrizin': {'antrizine': []},
 'antro': {'antros': []},
 'antrobu': {'antrobus': []},
 'antrobus': {'antrobuses': []},
 'antrochoan': {'antrochoanal': []},
 'antrodemu': {'antrodemus': []},
 'antrodiaetida': {'antrodiaetidae': []},
 'antrodiaetu': {'antrodiaetus': []},
 'antroduoden': {'antroduodenal': []},
 'antroethmoid': {'antroethmoidal': []},
 'antrohu': {'antrohus': []},
 'antrolith': {'antroliths': []},
 'antronas': {'antronasal': []},
 'antroniu': {'antronius': []},
 'antrop': {'antropic': []},
 'antropich': {'antropiche': []},
 'antropo': {'antropos': []},
 'antropocentr': {'antropocentric': []},
 'antropofago': {'antropofagos': []},
 'antropogen': {'antropogene': ['antropogeneous'],
                'antropogenic': [],
                'antropogenous': []},
 'antropogene': ['antropogeneous'],
 'antropoid': {'antropoide': []},
 'antropoldgica': {'antropoldgicas': []},
 'antropoldgico': {'antropoldgicos': []},
 'antropolog': {'antropologi': ['antropologic', 'antropological'],
                'antropology': []},
 'antropologi': {'antropologie': []},
 'antropologia': {'antropologias': []},
 'antropologica': {'antropologicas': []},
 'antropologich': {'antropologiche': []},
 'antropologicheski': {'antropologicheskie': []},
 'antropologico': {'antropologicos': []},
 'antropologiczn': {'antropologiczne': []},
 'antropologiczni': {'antropologiczny': []},
 'antropologisch': {'antropologische': []},
 'antropologisk': {'antropologiske': []},
 'antropologist': {'antropologists': []},
 'antropologo': {'antropologos': []},
 'antropometr': {'antropometric': []},
 'antropometri': {'antropometry': []},
 'antropometrich': {'antropometriche': []},
 'antropomorf': {'antropomorfe': []},
 'antropomorfa': {'antropomorfas': []},
 'antropomorfo': {'antropomorfos': []},
 'antropomorph': {'antropomorphic': [], 'antropomorphism': []},
 'antropophag': {'antropophages': []},
 'antropu': {'antropus': []},
 'antropylor': {'antropyloric': []},
 'antropyloroduoden': {'antropyloroduodenal': []},
 'antroqu': {'antroque': []},
 'antrors': {'antrorse': ['antrorsely']},
 'antrorse': ['antrorsely'],
 'antroscopi': {'antroscopy': []},
 'antrostomi': {'antrostomies': [], 'antrostomy': []},
 'antrostomu': {'antrostomus': []},
 'antrotomi': {'antrotomy': []},
 'antroz': {'antrozous': []},
 'antrum': {'antrum': []},
 'antrust': {'antrustion': ['antrustions']},
 'antrustion': {'antrustiones': []},
 'antrycid': {'antrycide': []},
 'ants': {'ant': ['antse']},
 'antsakli': {'antsaklis': []},
 'antseopoli': {'antseopolis': []},
 'antseu': {'antseus': []},
 'antship': {'antships': []},
 'antshrik': {'antshrike': ['antshrikes']},
 'antshrike': ['antshrikes'],
 'antsi': {'antsiness': [], 'antsy': []},
 'antsirab': {'antsirabe': []},
 'antsiran': {'antsirane': []},
 'antsohihi': {'antsohihy': []},
 'antsoutini': {'antsoutinys': []},
 'antsu': {'antsus': []},
 'antt': {'antte': [], 'antts': []},
 'antteu': {'antteus': []},
 'antth': {'antthe': []},
 'antthrush': {'antthrushes': []},
 'anttochu': {'anttochus': []},
 'anttquttt': {'anttqutttes': []},
 'anttth': {'anttthe': []},
 'antu': {'antus': []},
 'antuerpia': {'antuerpiae': []},
 'antuerpiensi': {'antuerpiensis': []},
 'antuerpis': {'antuerpise': []},
 'antuin': {'antuine': []},
 'antul': {'antule': []},
 'antulay': {'antulays': []},
 'antulliu': {'antullius': []},
 'antumal': {'antumalal': []},
 'antumn': {'antumnal': []},
 'antumnal': {'antumnale': []},
 'antumnali': {'antumnalis': []},
 'antun': {'antune': ['antunes']},
 'antunc': {'antuncs': []},
 'antune': ['antunes'],
 'antuniu': {'antunius': []},
 'antuniyu': {'antuniyus': []},
 'antunov': {'antunovic': []},
 'antuop': {'antuope': []},
 'antur': {'antural': [], 'anture': ['antures'], 'anturs': []},
 'anturan': {'anturane': []},
 'anture': ['antures'],
 'anturi': {'antury': []},
 'antverpia': {'antverpiae': [], 'antverpias': []},
 'antverpianu': {'antverpianus': []},
 'antverpiens': {'antverpienses': []},
 'antverpiensi': {'antverpiensis': []},
 'antverpis': {'antverpise': []},
 'antvireo': {'antvireos': []},
 'antwarp': {'antwarpe': []},
 'antweil': {'antweiler': []},
 'antwer': {'antwered': []},
 'antwerp': ['antwerpe', 'antwerper', 'antwerpers'],
 'antwerpbrussel': {'antwerpbrussels': []},
 'antwerpen': ['antwerpener'],
 'antwerpi': {'antwerpie': []},
 'antwerpia': {'antwerpiae': []},
 'antwerpian': {'antwerpians': []},
 'antwerpiana': {'antwerpianae': []},
 'antwerpiensi': {'antwerpiensis': []},
 'antwerpis': {'antwerpise': []},
 'antwerps': {'antwerpse': []},
 'antwerpsch': {'antwerpsche': []},
 'antwin': {'antwine': []},
 'antwoin': {'antwoine': []},
 'antwon': {'antwone': []},
 'antwoord': {'antwoorde': []},
 'antwoordd': {'antwoordde': []},
 'antwort': {'antworte': []},
 'antwortend': {'antwortende': []},
 'antwortet': {'antwortete': []},
 'antwortregist': {'antwortregister': []},
 'antwren': {'antwrens': []},
 'antwurt': {'antwurte': []},
 'anty': {'antye': []},
 'antya': {'antyas': []},
 'antyaja': {'antyajas': []},
 'antyavasayin': {'antyavasayins': []},
 'antyd': {'antyde': ['antyder', 'antydes']},
 'antydd': {'antydde': []},
 'antyde': ['antyder', 'antydes'],
 'antydn': {'antydning': []},
 'antydning': {'antydninger': []},
 'antyh': {'antyhing': []},
 'antyk': {'antyke': []},
 'antylliu': {'antyllius': []},
 'antyllo': {'antyllos': []},
 'antyllu': {'antyllus': []},
 'antyn': {'antyne': []},
 'antynomi': {'antynomie': [], 'antynomy': []},
 'antypa': {'antypas': []},
 'antyquyt': {'antyquyte': []},
 'antyth': {'antything': []},
 'antytt': {'antytts': []},
 'antz': {'antze': []},
 'antzoulato': {'antzoulatos': []},
 'anu': {'anue': ['anued'], 'anus': []},
 'anua': {'anuas': []},
 'anuai': {'anuais': []},
 'anuak': {'anuaks': []},
 'anual': {'anuale': ['anuales'], 'anuall': ['anually'], 'anuals': []},
 'anuale': ['anuales'],
 'anuali': {'anualy': []},
 'anualidad': {'anualidades': []},
 'anuall': ['anually'],
 'anualment': {'anualmente': []},
 'anuandal': {'anuandale': []},
 'anuari': {'anuary': []},
 'anuario': {'anuarios': []},
 'anuarit': {'anuarite': []},
 'anuariu': {'anuarius': []},
 'anub': {'anube': []},
 'anubandha': {'anubandhas': []},
 'anubhava': {'anubhavas': []},
 'anubhdva': {'anubhdvas': []},
 'anubhuy': {'anubhuyate': []},
 'anubi': {'anubis': []},
 'anubia': {'anubias': []},
 'anubis': {'anubis': []},
 'anubiu': {'anubius': []},
 'anubl': {'anubls': []},
 'anubodi': {'anubody': []},
 'anubu': {'anubus': []},
 'anuc': {'anuce': []},
 'anucl': {'anucleate': ['anucleated']},
 'anucleate': ['anucleated'],
 'anucleol': {'anucleolate': []},
 'anucleu': {'anucleus': []},
 'anud': {'anuder': []},
 'anudado': {'anudados': []},
 'anudd': {'anudder': []},
 'anue': {'anuee': []},
 'anuel': {'anuell': []},
 'anuenu': {'anuenue': []},
 'anuer': {'anuerism': [], 'anuers': []},
 'anuerysm': {'anuerysms': []},
 'anuf': {'anufe': []},
 'anufactur': {'anufacture': ['anufactured',
                              'anufactures',
                              'anufacturer',
                              'anufacturers'],
               'anufacturing': []},
 'anufacture': ['anufactured', 'anufactures', 'anufacturer', 'anufacturers'],
 'anuh': {'anuhe': []},
 'anuhi': {'anuhis': []},
 'anui': {'anuie': ['anuies'], 'anuis': []},
 'anuib': {'anuibal': []},
 'anuibal': {'anuibale': []},
 'anuie': ['anuies'],
 'anuil': {'anuile': [], 'anuill': []},
 'anuimo': {'anuimos': []},
 'anuiti': {'anuities': [], 'anuity': []},
 'anuiu': {'anuius': []},
 'anuiversari': {'anuiversary': []},
 'anuje': {'anujee': []},
 'anuk': {'anuke': []},
 'anuki': {'anukis': []},
 'anukramani': {'anukramanis': []},
 'anukramanl': {'anukramanls': []},
 'anul': {'anule': ['anules'],
          'anull': ['anulled', 'anulling', 'anullment'],
          'anulment': []},
 'anulada': {'anuladas': []},
 'anulado': {'anulados': []},
 'anular': {'anulare': ['anulares']},
 'anulare': ['anulares'],
 'anulari': {'anularis': []},
 'anulars': {'anularse': []},
 'anulatu': {'anulatus': []},
 'anule': ['anules'],
 'anuli': {'anulis': []},
 'anulinu': {'anulinus': []},
 'anull': ['anulled', 'anulling', 'anullment'],
 'anullinu': {'anullinus': []},
 'anulo': {'anulos': []},
 'anuloaort': {'anuloaortic': []},
 'anuloma': {'anulomas': []},
 'anuloplasti': {'anuloplasty': []},
 'anulospir': {'anulospiral': []},
 'anulti': {'anulty': []},
 'anulu': {'anulus': []},
 'anulysi': {'anulysis': []},
 'anum': {'anumal': ['anumals'], 'anume': ['anumed'], 'anumiti': []},
 'anumal': ['anumals'],
 'anumb': {'anumber': ['anumbers']},
 'anumber': ['anumbers'],
 'anumbiu': {'anumbius': []},
 'anume': ['anumed'],
 'anumer': {'anumeric': ['anumerical'], 'anumerous': []},
 'anumeric': ['anumerical'],
 'anumey': {'anumeye': []},
 'anumit': {'anumite': []},
 'anumony': {'anumonye': []},
 'anumqu': {'anumque': []},
 'anun': {'anunal': ['anunals', 'anunally'],
          'anune': ['anuned'],
          'anunity': []},
 'anuna': {'anunas': []},
 'anunal': ['anunals', 'anunally'],
 'anunc': {'anunced': []},
 'anunci': {'anunciation': [], 'anuncie': [], 'anunciou': []},
 'anunciada': {'anunciadas': []},
 'anunciado': {'anunciados': []},
 'anunciamo': {'anunciamos': []},
 'anunciant': {'anunciantes': []},
 'anunciarl': {'anunciarle': []},
 'anunciars': {'anunciarse': []},
 'anuncio': {'anuncios': []},
 'anund': {'anunder': []},
 'anunde': {'anundee': []},
 'anunderauz': {'anunderauze': []},
 'anunderli': {'anunderlying': []},
 'anunderstand': {'anunderstanding': []},
 'anundmoye': {'anundmoyee': []},
 'anundp': {'anundpal': []},
 'anune': ['anuned'],
 'anungp': {'anungpal': []},
 'anunianu': {'anunianus': []},
 'anunoniac': {'anunoniacal': []},
 'anunusu': {'anunusual': []},
 'anuo': {'anuos': []},
 'anuochu': {'anuochus': []},
 'anuon': {'anuone': []},
 'anuounc': {'anuounce': ['anuounced']},
 'anuounce': ['anuounced'],
 'anuoy': {'anuoyance': [], 'anuoyed': []},
 'anupa': {'anupas': []},
 'anupana': {'anupanas': []},
 'anupokrito': {'anupokritos': []},
 'anupp': {'anupper': []},
 'anupra': {'anupras': []},
 'anur': {'anural': [],
          'anure': ['anures', 'anured'],
          'anuric': [],
          'anurism': [],
          'anurous': []},
 'anura': {'anura': []},
 'anuradha': {'anuradhas': []},
 'anuraeopsi': {'anuraeopsis': []},
 'anuran': {'anuran': []},
 'anuraphi': {'anuraphis': []},
 'anure': ['anures', 'anured'],
 'anuresi': {'anuresis': []},
 'anuret': {'anuretic': []},
 'anuri': {'anurie': [], 'anury': []},
 'anuria': {'anuria': []},
 'anuro': {'anuros': []},
 'anuroctonu': {'anuroctonus': []},
 'anurognathu': {'anurognathus': []},
 'anurogryllu': {'anurogryllus': []},
 'anurophoru': {'anurophorus': []},
 'anuropu': {'anuropus': []},
 'anurs': {'anurse': [], 'anursing': []},
 'anuru': {'anurus': []},
 'anus': ['anusic', 'anused', 'anusing', 'anusitis'],
 'anusajj': {'anusajjate': []},
 'anusauska': {'anusauskas': []},
 'anusavic': {'anusavice': []},
 'anusaya': {'anusayas': []},
 'anuscript': {'anuscripts': []},
 'anushre': {'anushree': []},
 'anusu': {'anusual': ['anusually']},
 'anusual': ['anusually'],
 'anusvara': {'anusvaras': []},
 'anut': {'anute': [], 'anuts': []},
 'anutan': {'anutans': []},
 'anuth': {'anuther': []},
 'anutiu': {'anutius': []},
 'anutomi': {'anutomie': [], 'anutomy': []},
 'anutri': {'anutrient': ['anutrients']},
 'anutrient': ['anutrients'],
 'anutshel': {'anutshell': []},
 'anuu': {'anuus': []},
 'anuual': {'anuually': []},
 'anuuiti': {'anuuity': []},
 'anuul': {'anuulled': []},
 'anuulu': {'anuulus': []},
 'anuvaka': {'anuvakas': []},
 'anuvart': {'anuvartate': []},
 'anuvdka': {'anuvdkas': []},
 'anuvrata': {'anuvratas': []},
 'anuvv': {'anuvver': []},
 'anuvyakhyana': {'anuvyakhyanas': []},
 'anuw': {'anuwer': []},
 'anuyaja': {'anuyajas': []},
 'anuyoga': {'anuyogas': []},
 'anuzz': {'anuzzer': []},
 'anv': {'anve': ['anves'], 'anvs': []},
 'anva': {'anvas': []},
 'anvanc': {'anvanced': []},
 'anvand': {'anvande': ['anvandes', 'anvander'], 'anvands': []},
 'anvanda': {'anvandas': []},
 'anvandand': {'anvandande': []},
 'anvande': ['anvandes', 'anvander'],
 'anvandn': {'anvandning': []},
 'anvant': {'anvants': []},
 'anvantag': {'anvantage': ['anvantages']},
 'anvantage': ['anvantages'],
 'anvay': {'anvaye': []},
 'anvbodi': {'anvbody': []},
 'anvcr': {'anvcrs': []},
 'anvdndn': {'anvdndning': []},
 'anve': ['anves'],
 'anvelop': {'anvelope': []},
 'anvend': {'anvende': ['anvendes', 'anvender']},
 'anvende': ['anvendes', 'anvender'],
 'anvendelig': {'anvendelige': []},
 'anvendeligh': {'anvendelighed': []},
 'anvendels': {'anvendelse': ['anvendelser']},
 'anvendelse': ['anvendelser'],
 'anvendt': {'anvendte': ['anvendtes']},
 'anvendte': ['anvendtes'],
 'anver': {'anvere': ['anveres'], 'anvers': []},
 "anver'": {"anver's": []},
 'anvere': ['anveres'],
 'anvergn': {'anvergne': []},
 'anvers': {'anverse': []},
 "anvers'": {"anvers's": []},
 'anversoi': {'anversois': []},
 'anversois': {'anversoise': ['anversoises']},
 'anversoise': ['anversoises'],
 'anversvil': {'anversville': []},
 'anvertraut': {'anvertraute': []},
 'anvi': {'anvis': []},
 'anviil': {'anviile': []},
 'anviindn': {'anviindning': []},
 'anviisn': {'anviisning': []},
 'anvil': ['anvile',
           'anvill',
           'anviled',
           'anville',
           'anvills',
           'anvilled',
           'anvilles',
           'anvilling'],
 'anvilhead': {'anvilheads': []},
 'anvili': {'anvilie': []},
 "anvillc'": {"anvillc's": []},
 "anville'": {"anville's": []},
 'anvillik': {'anvillike': []},
 'anvilshap': {'anvilshaped': []},
 'anvilston': {'anvilstone': ['anvilstones']},
 'anvilstone': ['anvilstones'],
 'anviou': {'anvious': []},
 'anviron': {'anvironment': []},
 'anvironm': {'anvironmant': []},
 'anvironment': {'anvironmental': []},
 'anvisiert': {'anvisierte': []},
 'anvisn': {'anvisning': []},
 'anvisning': {'anvisninger': []},
 'anviu': {'anviue': []},
 'anvmor': {'anvmore': []},
 'anvnsi': {'anvnsis': []},
 'anvon': {'anvone': []},
 'anvth': {'anvthing': []},
 'anvthin': {'anvthine': []},
 'anvtim': {'anvtime': []},
 'anvul': {'anvule': []},
 'anvwher': {'anvwhere': []},
 'anw': {'anwe': [], 'anws': []},
 'anwa': {'anwas': []},
 'anwach': {'anwachs': []},
 'anwachsen': {'anwachsens': []},
 'anwachsend': {'anwachsende': ['anwachsender']},
 'anwachsende': ['anwachsender'],
 'anwal': {'anwals': []},
 'anwalt': {'anwalte': [], 'anwalts': []},
 'anwaltskamm': {'anwaltskammer': []},
 'anwand': {'anwander': []},
 'anwandt': {'anwandte': ['anwandter']},
 'anwandte': ['anwandter'],
 'anwar': {'anwars': []},
 'anwari': {'anwary': []},
 'anwarp': {'anwarpe': []},
 'anwart': {'anwarter': []},
 'anweald': {'anwealde': ['anwealdes']},
 'anwealde': ['anwealdes'],
 'anweil': {'anweiler': [], 'anweiller': []},
 'anwel': {'anwell': []},
 'anwend': {'anwende': ['anwender', 'anwenders']},
 'anwendbar': {'anwendbare': ['anwendbarer', 'anwendbares']},
 'anwendbare': ['anwendbarer', 'anwendbares'],
 'anwende': ['anwender', 'anwenders'],
 'anwendend': {'anwendende': []},
 'anwendet': {'anwendete': []},
 'anwendung': {'anwendungs': []},
 'anwendungsbeispiel': {'anwendungsbeispiele': []},
 'anwendungsbereich': {'anwendungsbereiche': ['anwendungsbereiches'],
                       'anwendungsbereichs': []},
 'anwendungsbereiche': ['anwendungsbereiches'],
 'anwendungsbezogen': {'anwendungsbezogene': []},
 'anwendungsdiskurs': {'anwendungsdiskurse': []},
 'anwendungsfal': {'anwendungsfall': ['anwendungsfalle']},
 'anwendungsfall': ['anwendungsfalle'],
 'anwendungsfeld': {'anwendungsfelder': []},
 'anwendungsgebiet': {'anwendungsgebiete': []},
 'anwendungsorientiert': {'anwendungsorientierte': []},
 'anwendungssystem': {'anwendungssysteme': []},
 'anwendungsweis': {'anwendungsweise': []},
 'anwer': {'anwerable': [], 'anwered': [], 'anwering': [], 'anwers': []},
 'anwerp': {'anwerpe': []},
 'anwesen': {'anwesens': []},
 'anwesend': {'anwesende': ['anwesender', 'anwesendes']},
 'anwesende': ['anwesender', 'anwesendes'],
 'anwher': {'anwhere': []},
 'anwhil': {'anwhile': []},
 'anwi': {'anwies': []},
 'anwik': {'anwike': []},
 'anwil': {'anwilling': []},
 'anwis': {'anwise': []},
 'anwohn': {'anwohner': []},
 'anwser': {'anwsered': [], 'anwsers': []},
 'anwuch': {'anwuchs': []},
 'anwykyl': {'anwykyll': []},
 'anwyl': {'anwyll': []},
 'any': {'anye': ['anyes'], 'anyness': []},
 'anya': {'anyas': []},
 'anyact': {'anyaction': [], 'anyactive': []},
 'anyactu': {'anyactual': []},
 'anyaddit': {'anyadditional': []},
 'anyadequ': {'anyadequate': []},
 'anyadik': {'anyadike': []},
 'anyalsi': {'anyalsis': []},
 'anyalysi': {'anyalysis': []},
 'anyamb': {'anyambe': []},
 'anyambi': {'anyambie': []},
 'anyamel': {'anyamele': []},
 'anyan': {'anyane': []},
 'anyang': {'anyange': []},
 'anyangw': {'anyangwe': []},
 'anyanyanyanyani': {'anyanyanyanyany': []},
 'anyanyth': {'anyanything': []},
 'anyappar': {'anyapparent': []},
 'anyappreci': {'anyappreciable': []},
 'anyattribut': {'anyattribute': []},
 'anybett': {'anybetter': []},
 'anybobi': {'anyboby': []},
 'anyboddi': {'anyboddy': []},
 'anybodi': {'anybodies': [], 'anybody': ['anybodys']},
 'anybody': ['anybodys'],
 "anybody'": {"anybody's": []},
 "anybody'l": {"anybody'll": []},
 'anybodyels': {'anybodyelse': []},
 'anybuddi': {'anybuddy': []},
 'anybuild': {'anybuilding': []},
 'anybusi': {'anybusiness': []},
 'anyc': {'anycity': []},
 'anycas': {'anycase': []},
 'anycast': {'anycasting': []},
 'anych': {'anychance': [], 'anyching': []},
 'anychang': {'anychange': ['anychanges']},
 'anychange': ['anychanges'],
 'anycircumst': {'anycircumstances': []},
 'anyconsider': {'anyconsiderable': []},
 'anyconveni': {'anyconvenient': []},
 'anycounti': {'anycounty': []},
 'anycountri': {'anycountry': []},
 'anyd': {'anyder': [], 'anyding': ['anydings']},
 'anydefinit': {'anydefinite': []},
 'anydegre': {'anydegree': []},
 'anydesir': {'anydesired': []},
 'anydi': {'anydiing': []},
 'anyding': ['anydings'],
 'anydirect': {'anydirection': []},
 'anydr': {'anydrous': []},
 'anydras': {'anydrase': []},
 'anydrid': {'anydride': ['anydrides']},
 'anydride': ['anydrides'],
 'anydrit': {'anydrite': []},
 'anydru': {'anydrus': []},
 'anye': ['anyes'],
 'anyeb': {'anyebe': []},
 'anyel': {'anyeles': [], 'anyels': []},
 'anyen': {'anyene': []},
 'anyer': {'anyers': []},
 'anyev': {'anyevent': []},
 'anyf': {'anyfing': []},
 'anyfals': {'anyfalse': []},
 'anyfarth': {'anyfarther': []},
 'anyfh': {'anyfhing': []},
 'anyform': {'anyformal': [], 'anyformer': []},
 'anyfurth': {'anyfurther': []},
 'anyfutur': {'anyfuture': []},
 'anygener': {'anygeneral': []},
 'anygreat': {'anygreater': []},
 'anyh': {'anyhing': []},
 'anyhdr': {'anyhdrous': []},
 'anyhdrid': {'anyhdride': []},
 'anyher': {'anyhere': []},
 'anyhigh': {'anyhigher': []},
 'anyhodi': {'anyhody': []},
 'anyhow': {'anyhows': []},
 'anyht': {'anyhting': []},
 'anyhydr': {'anyhydrous': []},
 'anyhydrid': {'anyhydride': []},
 'anyi': {'anyis': []},
 'anyih': {'anyihing': []},
 'anyik': {'anyike': []},
 'anyil': {'anyille': []},
 'anyimport': {'anyimportant': []},
 'anyindividu': {'anyindividual': []},
 'anyinform': {'anyinformation': []},
 'anyinst': {'anyinstant': []},
 'anyivher': {'anyivhere': []},
 'anyjapanes': {'anyjapanese': []},
 'anyjob': {'anyjobs': []},
 'anyjoth': {'anyjother': []},
 'anyjth': {'anyjthing': []},
 'anyjudg': {'anyjudge': [], 'anyjudgment': []},
 'anyjudici': {'anyjudicial': []},
 'anyjurisdict': {'anyjurisdiction': []},
 'anyjustic': {'anyjustice': []},
 'anyjustif': {'anyjustification': []},
 'anyl': {'anyle': [], 'anyling': []},
 'anylarg': {'anylarge': []},
 'anylas': {'anylase': []},
 'anyleg': {'anylegal': []},
 'anyleterr': {'anyleterre': []},
 'anylh': {'anylhing': []},
 'anylittl': {'anylittle': []},
 'anyliv': {'anyliving': []},
 'anyloc': {'anylocal': []},
 'anylong': {'anylonger': []},
 'anylsi': {'anylsis': []},
 'anylt': {'anylts': []},
 'anylysi': {'anylysis': []},
 'anym': {'anymate': ['anymated'], 'anyming': []},
 'anymann': {'anymanner': []},
 'anymark': {'anymarked': []},
 'anymate': ['anymated'],
 'anymateri': {'anymaterial': []},
 'anymean': {'anymeaning': [], 'anymeans': []},
 'anymemb': {'anymember': []},
 'anymilitari': {'anymilitary': []},
 'anymo': {'anymoment': []},
 'anymon': {'anymone': []},
 'anymor': {'anymoral': [], 'anymore': ['anymores']},
 'anymore': ['anymores'],
 'anymous': {'anymouse': []},
 'anyn': {'anyne': []},
 'anynam': {'anyname': []},
 'anynatur': {'anynatural': []},
 'anynecessari': {'anynecessary': []},
 'anynom': {'anynomous': []},
 'anynumb': {'anynumber': []},
 'anyo': {'anyos': []},
 'anyofth': {'anyofthe': []},
 'anyon': {'anyone': ['anyones'], 'anyonic': [], 'anyons': []},
 'anyone': ['anyones'],
 "anyone'": {"anyone's": []},
 "anyone'l": {"anyone'll": []},
 'anyoneels': {'anyoneelse': []},
 'anyong': {'anyonge': []},
 'anyor': {'anyore': []},
 'anyord': {'anyorder': []},
 'anyordinari': {'anyordinary': []},
 'anyoth': {'anyother': []},
 'anyou': {'anyoue': []},
 'anyparti': {'anyparty': []},
 'anyperman': {'anypermanent': []},
 'anyperson': {'anypersonal': []},
 'anyphaenida': {'anyphaenidae': []},
 'anyphys': {'anyphysical': []},
 'anyplac': {'anyplace': []},
 'anyplan': {'anyplane': []},
 'anypn': {'anypne': []},
 'anypokrito': {'anypokritos': []},
 'anypolit': {'anypolitical': []},
 'anyposit': {'anypositive': []},
 'anyposs': {'anypossible': []},
 'anypow': {'anypower': []},
 'anypract': {'anypractical': []},
 'anyprevi': {'anyprevious': []},
 'anypric': {'anyprice': []},
 'anypriv': {'anyprivate': []},
 'anyprop': {'anyproper': []},
 'anypubl': {'anypublic': []},
 'anypurpos': {'anypurpose': []},
 'anyr': {'anyrate': [], 'anyreal': []},
 'anyreason': {'anyreasonable': []},
 'anyreligi': {'anyreligious': []},
 'anyrequir': {'anyrequired': []},
 'anyrh': {'anyrhing': []},
 'anyroad': {'anyroads': []},
 'anys': {'anyse': [], 'anysing': []},
 'anysa': {'anysas': []},
 'anysatisfactori': {'anysatisfactory': []},
 'anyscientif': {'anyscientific': []},
 'anysens': {'anysense': [], 'anysensible': []},
 'anyseri': {'anyserious': []},
 'anysh': {'anyshing': []},
 'anyshir': {'anyshire': []},
 'anysi': {'anysis': []},
 'anysid': {'anyside': []},
 'anysignific': {'anysignificant': []},
 'anysimpletyp': {'anysimpletype': []},
 'anysingl': {'anysingle': []},
 'anysiu': {'anysius': []},
 'anysmal': {'anysmall': []},
 'anysoci': {'anysocial': []},
 'anysoev': {'anysoever': []},
 'anysotrop': {'anysotropic': []},
 'anysotropi': {'anysotropy': []},
 'anyspac': {'anyspace': []},
 'anyspeci': {'anyspecial': []},
 'anyspecif': {'anyspecific': []},
 'anyst': {'anystate': []},
 'anysti': {'anystis': []},
 'anystida': {'anystidae': []},
 'anystr': {'anystring': []},
 'anysu': {'anysus': []},
 'anysubsequ': {'anysubsequent': []},
 'anyt': {'anyte': [], 'anyting': []},
 'anyta': {'anytas': []},
 'anytb': {'anytbing': []},
 'anytfi': {'anytfiing': []},
 'anyth': {'anythe': [], 'anything': ['anythings']},
 'anythin': {'anythine': [], 'anythins': []},
 'anything': {'anythinge': []},
 "anything'l": {"anything'll": []},
 'anythinganythinganythinganythinganyth': {'anythinganythinganythinganythinganything': []},
 'anythingarian': {'anythingarianism': [], 'anythingarians': []},
 'anythingels': {'anythingelse': []},
 'anythinggo': {'anythinggoes': []},
 'anythingh': {'anythinghe': []},
 'anythingi': {'anythingis': []},
 'anythinglik': {'anythinglike': []},
 'anythingmor': {'anythingmore': []},
 'anythingoth': {'anythingother': []},
 'anythingy': {'anythingyou': []},
 'anythini': {'anythiny': []},
 'anythmia': {'anythmias': []},
 'anythyng': {'anythynge': []},
 'anytii': {'anytiiing': []},
 'anytil': {'anytiling': []},
 'anytim': {'anytime': ['anytimes']},
 'anytime': ['anytimes'],
 'anytk': {'anytking': []},
 'anytli': {'anytliing': []},
 'anytlr': {'anytlring': []},
 'anytn': {'anytning': []},
 'anyto': {'anytos': []},
 'anytrad': {'anytrade': []},
 'anytroubl': {'anytrouble': []},
 'anytru': {'anytrue': []},
 'anytu': {'anytus': []},
 'anytyp': {'anytype': []},
 'anyu': {'anyue': []},
 'anyukhovski': {'anyukhovsky': []},
 'anyundu': {'anyundue': []},
 'anyunusu': {'anyunusual': []},
 'anyus': {'anyuseful': []},
 'anyvalu': {'anyvalue': []},
 'anyvay': {'anyvays': []},
 'anyveri': {'anyvery': []},
 'anyvher': {'anyvhere': []},
 'anyvil': {'anyville': []},
 'anyw': {'anywing': []},
 "anyw'i": {"anyw'y": []},
 'anywai': {'anywaies': []},
 'anywar': {'anyware': []},
 'anyway': {'anywayes': [], 'anyways': []},
 'anywer': {'anywere': []},
 'anywh': {'anywhe': ['anywher',
                      'anywhers',
                      'anywheer',
                      'anywhence',
                      'anywheers']},
 'anywhar': {'anywhare': [], 'anywhars': []},
 'anywhe': ['anywher', 'anywhers', 'anywheer', 'anywhence', 'anywheers'],
 'anywhei': {'anywheie': []},
 'anywher': {'anywhere': ['anywheres']},
 'anywhere': ['anywheres'],
 "anywhere'l": {"anywhere'll": []},
 'anywhereels': {'anywhereelse': []},
 'anywhet': {'anywhete': []},
 'anywhit': {'anywhite': []},
 'anywhith': {'anywhither': []},
 'anywhor': {'anywhore': []},
 'anywif': {'anywife': []},
 'anywis': {'anywise': []},
 'anywlier': {'anywliere': []},
 'anywner': {'anywnere': []},
 'anyz': {'anyzing': []},
 'anz': {'anze': [], 'anzing': []},
 'anza': {'anzae': [], 'anzas': []},
 "anza'": {"anza's": []},
 'anzaa': {'anzaas': []},
 'anzac': {'anzac': []},
 'anzairi': {'anzairie': []},
 'anzal': {'anzals': []},
 'anzaldua': {'anzalduas': []},
 'anzalon': {'anzalone': []},
 'anzamb': {'anzambe': []},
 'anzani': {'anzanis': []},
 'anzanit': {'anzanite': []},
 'anzcig': {'anzciger': []},
 'anzeig': {'anzeige': ['anzeiger', 'anzeigers']},
 'anzeige': ['anzeiger', 'anzeigers'],
 'anzeigend': {'anzeigende': []},
 'anzeigerd': {'anzeigerdes': []},
 'anzeigt': {'anzeigte': []},
 'anzeigung': {'anzeigungs': []},
 'anzel': {'anzell': []},
 'anzelewski': {'anzelewsky': []},
 'anzelg': {'anzelger': []},
 'anzeliu': {'anzelius': []},
 'anzelon': {'anzelone': []},
 'anzem': {'anzemic': []},
 'anzenbach': {'anzenbacher': []},
 'anzenberg': {'anzenberger': []},
 'anzengrub': {'anzengruber': ['anzengrubers']},
 'anzengruber': ['anzengrubers'],
 'anzenhof': {'anzenhofer': []},
 'anzer': {'anzere': []},
 'anzh': {'anzhes': []},
 'anzi': {'anzie': [], 'anzy': []},
 'anzia': {'anzias': []},
 'anzian': {'anziane': []},
 'anziat': {'anziate': []},
 'anzic': {'anzics': []},
 'anzich': {'anziche': []},
 'anzico': {'anzicos': []},
 'anzidett': {'anzidette': []},
 'anzieg': {'anzieger': []},
 'anzieh': {'anziehe': []},
 'anziehend': {'anziehende': ['anziehender', 'anziehendes']},
 'anziehende': ['anziehender', 'anziehendes'],
 'anziehung': {'anziehungs': []},
 'anzieti': {'anziety': []},
 'anzig': {'anziger': []},
 'anziko': {'anzikos': []},
 'anzing': {'anzinger': []},
 'anziou': {'anzious': []},
 'anziqu': {'anziques': []},
 'anziten': {'anzitene': []},
 'anziu': {'anzius': []},
 'anzj': {'anzjs': []},
 'anzolett': {'anzolette': []},
 'anzs': {'anzses': []},
 'anzu': {'anzus': []},
 'anzuelo': {'anzuelos': []},
 'anzug': {'anzuge': []},
 'anzulov': {'anzulovic': []},
 'anzunehmend': {'anzunehmende': []},
 'anzur': {'anzures': []},
 'anzusehend': {'anzusehende': []},
 'anzusetzend': {'anzusetzende': []},
 'anzustrebend': {'anzustrebende': []},
 'anzutreffend': {'anzutreffende': []},
 'anzuwendend': {'anzuwendende': []},
 'anzwer': {'anzwers': []},
 'anzyl': {'anzyle': []},
 'anzym': {'anzyme': ['anzymes']},
 'anzyme': ['anzymes']}
