#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ap = {"ap'": {"ap'e": []},
 "ap'n": {"ap'ne": []},
 'apa': {'apae': [], 'apas': []},
 'apaaccredit': {'apaaccredited': []},
 'apaapprov': {'apaapproved': []},
 'apabhram': {'apabhrams': []},
 'apabhramsa': {'apabhramsas': []},
 'apabhramsha': {'apabhramshas': []},
 'apabhrarhsa': {'apabhrarhsas': []},
 'apabl': {'apabilities': [], 'apability': [], 'apable': []},
 'apac': {'apace': ['apaced', 'apaces'],
          'apacible': ['apacibles'],
          'apacing': ['apacings'],
          'apacities': [],
          'apacity': [],
          'apacs': []},
 'apacb': {'apacbe': []},
 'apace': ['apaced', 'apaces'],
 'apach': {'apache': []},
 'apache': {'apachee': ['apachees']},
 'apachean': {'apacheans': []},
 'apachee': ['apachees'],
 'apachemohav': {'apachemohaves': []},
 'apachesitgreav': {'apachesitgreaves': []},
 'apacheta': {'apachetas': []},
 'apachita': {'apachitas': []},
 'apachna': {'apachnas': []},
 'apachu': {'apachus': []},
 'apachya': {'apachyas': []},
 'apaci': {'apacial': [], 'apacious': [], 'apacy': []},
 'apacible': ['apacibles'],
 'apaciblement': {'apaciblemente': []},
 'apacif': {'apacific': []},
 'apacing': ['apacings'],
 'apacit': {'apacitance': []},
 'apacitor': {'apacitors': []},
 'apack': {'apacking': []},
 'apackag': {'apackage': []},
 'apacl': {'apaclal': []},
 'apacn': {'apacne': []},
 'apacya': {'apacyas': []},
 'apad': {'apade': []},
 'apadana': {'apadana': []},
 'apadravya': {'apadravyas': []},
 'apadrenerg': {'apadrenergic': []},
 'apady': {'apadyate': []},
 'apae': {'apaee': []},
 'apaecid': {'apaecides': []},
 'apaeh': {'apaehe': ['apaehes']},
 'apaehe': ['apaehes'],
 'apaesu': {'apaesus': []},
 'apaffi': {'apaffy': []},
 'apafi': {'apafy': []},
 'apag': {'apage': [], 'apags': []},
 'apagada': {'apagadas': []},
 'apagado': {'apagados': []},
 'apagars': {'apagarse': []},
 'apagi': {'apagy': []},
 'apagit': {'apagite': []},
 'apagog': {'apagoge': [], 'apagogic': ['apagogical', 'apagogically']},
 'apagogic': ['apagogical', 'apagogically'],
 'apagon': {'apagones': []},
 'apagu': {'apague': []},
 'apaht': {'apahtment': []},
 'apai': {'apaie': ['apaied'], 'apais': []},
 'apaid': {'apaide': []},
 'apaideuto': {'apaideutos': []},
 'apaie': ['apaied'],
 'apain': {'apainful': []},
 'apaint': {'apainted': [], 'apainter': [], 'apainting': []},
 'apair': {'apaire': []},
 'apais': {'apaisant': [],
           'apaise': ['apaiser',
                      'apaises',
                      'apaisent',
                      'apaisement',
                      'apaisements']},
 'apaisant': {'apaisante': ['apaisantes']},
 'apaisante': ['apaisantes'],
 'apaise': {'apaisee': ['apaisees']},
 'apaisee': ['apaisees'],
 'apait': {'apaitment': ['apaitments']},
 'apaitment': ['apaitments'],
 'apaje': {'apajee': []},
 'apajun': {'apajune': []},
 'apak': {'apake': []},
 'apakhna': {'apakhnas': []},
 'apakidz': {'apakidze': []},
 'apal': {'apale': [],
          'apall': ['apalls', 'apalled', 'apallic', 'apalling'],
          'apals': []},
 'apalac': {'apalace': []},
 'apalach': {'apalache': ['apalaches']},
 'apalache': {'apalachee': ['apalachees']},
 'apalachee': ['apalachees'],
 'apalachi': {'apalachie': ['apalachies'], 'apalachis': [], 'apalachy': []},
 'apalachia': {'apalachias': []},
 'apalachian': {'apalachians': []},
 'apalachicola': {'apalachicola': []},
 'apalachicolachattahooche': {'apalachicolachattahoochee': []},
 'apalachie': ['apalachies'],
 'apalachit': {'apalachites': []},
 'apalatch': {'apalatche': []},
 'apalatche': {'apalatchee': ['apalatchees']},
 'apalatchee': ['apalatchees'],
 'apalatci': {'apalatcy': []},
 'apalencado': {'apalencados': []},
 'apali': {'apalis': []},
 'apall': ['apalls', 'apalled', 'apallic', 'apalling'],
 'apallachian': {'apallachians': []},
 'apallag': {'apallage': []},
 'apallingli': {'apallingly': []},
 'apallisch': {'apallische': []},
 'apalon': {'apalone': []},
 'apalu': {'apalus': []},
 'apalysi': {'apalysis': []},
 'apam': {'apamate': [], 'apame': [], 'apams': []},
 'apame': {'apamee': []},
 'apamea': {'apameas': []},
 'apamean': {'apameans': []},
 'apameian': {'apameians': []},
 'apameibomeno': {'apameibomenos': []},
 'apamen': {'apamene': []},
 'apameu': {'apameus': []},
 'apami': {'apamie': []},
 'apamian': {'apamians': []},
 'apamid': {'apamide': []},
 'apamin': {'apamine': []},
 'apan': {'apane': [],
          'apanic': [],
          'apanment': ['apanments'],
          'apanned': [],
          'apans': []},
 'apana': {'apanas': []},
 'apanag': {'apanage': ['apanaged']},
 'apanage': ['apanaged'],
 'apanc': {'apance': []},
 'apancreat': {'apancreatic': []},
 'apanes': {'apanese': []},
 'apanh': {'apanhou': []},
 'apanhado': {'apanhados': []},
 'apani': {'apany': []},
 'apaniel': {'apanieles': []},
 'apanisch': {'apanische': []},
 'apaniu': {'apanius': []},
 'apanlel': {'apanleles': []},
 'apanment': ['apanments'],
 'apant': {'apante': ['apantes']},
 'apantal': {'apantales': []},
 'apantaratama': {'apantaratamas': []},
 'apante': ['apantes'],
 'apantel': {'apanteles': []},
 'apantelc': {'apantelcs': []},
 'apantesi': {'apantesis': []},
 'apantom': {'apantomancy': []},
 'apao': {'apaoe': []},
 'apap': {'apape': ['apaper']},
 'apapa': {'apapas': []},
 'apapan': {'apapane': []},
 'apapatra': {'apapatras': []},
 'apape': ['apaper'],
 'apapo': {'apapos': []},
 'apapori': {'apaporis': []},
 'apaporiensi': {'apaporiensis': []},
 'apappear': {'apappearance': [], 'apappeared': [], 'apappears': []},
 'apappl': {'apapplication': []},
 'apappli': {'apapplied': []},
 'apappoint': {'apappointed': [], 'apappointment': []},
 'apappu': {'apappus': []},
 'apapr': {'apaprently': []},
 'apapria': {'apaprias': []},
 'apaqu': {'apaque': []},
 'apaquogu': {'apaquogue': []},
 'apar': ['apare',
          'apared',
          'aparant',
          'aparate',
          'aparent',
          'aparity',
          'aparance',
          'aparment',
          'aparence',
          'aparently',
          'aparments',
          'aparences'],
 'apara': {'aparas': []},
 'aparabato': {'aparabatos': []},
 'aparabol': {'aparabolic': []},
 'aparac': {'aparacer': []},
 'aparaci': {'aparacie': []},
 'aparadha': {'aparadhas': []},
 'aparadigmat': {'aparadigmatic': []},
 'aparado': {'aparados': []},
 'aparador': {'aparadores': [], 'aparadors': []},
 'aparail': {'aparailed': []},
 'aparaiss': {'aparaissent': []},
 'aparajo': {'aparajos': []},
 'aparallactu': {'aparallactus': []},
 'aparallakto': {'aparallaktos': []},
 'aparamet': {'aparameter': ['aparameters']},
 'aparameter': ['aparameters'],
 'aparametr': {'aparametric': []},
 'aparanadiu': {'aparanadius': []},
 'aparanta': {'aparantas': []},
 'aparaphys': {'aparaphysate': []},
 'aparasaila': {'aparasailas': []},
 'aparaseliya': {'aparaseliyas': []},
 'aparatchik': {'aparatchiks': []},
 'aparato': {'aparatos': []},
 'aparatu': {'aparatus': []},
 'aparaturi': {'aparatury': []},
 'aparatus': {'aparatuses': []},
 'aparaunc': {'aparaunce': []},
 'aparayl': {'aparayle': []},
 'aparcero': {'aparceros': []},
 'aparch': {'aparche': []},
 'aparchit': {'aparchites': []},
 'aparchitida': {'aparchitidae': []},
 'aparctia': {'aparctias': []},
 'aparec': {'aparece': ['aparecer', 'apareces']},
 'aparece': ['aparecer', 'apareces'],
 'aparecemo': {'aparecemos': []},
 'aparecers': {'aparecerse': []},
 'aparecida': {'aparecidas': []},
 'aparecido': {'aparecidos': []},
 'aparecier': {'apareciere': []},
 'aparecies': {'apareciese': []},
 'aparejada': {'aparejadas': []},
 'aparejado': {'aparejados': []},
 'aparejador': {'aparejadores': []},
 'aparejo': {'aparejos': []},
 'aparel': {'apareled': [], 'aparell': ['aparelled']},
 'aparelho': {'aparelhos': []},
 'aparell': ['aparelled'],
 'aparem': {'aparemment': []},
 'aparencia': {'aparencias': []},
 'aparent': {'aparente': ['aparentes']},
 'aparente': ['aparentes'],
 'aparentement': {'aparentemente': []},
 'aparenthes': {'aparentheses': []},
 'apargioid': {'apargioides': []},
 'apari': {'aparis': []},
 'aparicion': {'apariciones': []},
 'apariencia': {'apariencias': []},
 'aparin': {'aparine': ['aparines']},
 'aparine': ['aparines'],
 'aparinoid': {'aparinoides': []},
 'aparit': {'aparition': ['aparitions']},
 'aparition': ['aparitions'],
 'aparkan': {'aparkane': []},
 'aparl': {'aparlment': []},
 'aparlia': {'aparliament': []},
 'aparnn': {'aparnnent': []},
 'aparodi': {'aparody': []},
 'aparoscop': {'aparoscopic': []},
 'aparr': {'aparrment': ['aparrments']},
 'aparrel': {'aparrell': []},
 'aparrment': ['aparrments'],
 'apart': {'apartate': [],
           'aparte': ['aparted', 'apartes', 'apartement', 'apartements'],
           'apartic': [],
           'aparting': [],
           'apartment': ['apartmented', 'apartmentful'],
           'apartness': [],
           'aparts': []},
 'aparta': {'apartaent': [], 'apartament': [], 'apartas': []},
 'apartada': {'apartadas': []},
 'apartadament': {'apartadamente': []},
 'apartadero': {'apartaderos': []},
 'apartado': {'apartados': []},
 'apartador': {'apartadores': []},
 'apartamento': {'apartamentos': []},
 'apartamiento': {'apartamientos': []},
 'apartamo': {'apartamos': []},
 'apartandos': {'apartandose': []},
 'apartarl': {'apartarle': []},
 'apartarlo': {'apartarlos': []},
 'apartarm': {'apartarme': []},
 'apartarno': {'apartarnos': []},
 'apartars': {'apartarse': []},
 'apartas': {'apartase': []},
 'aparte': ['aparted', 'apartes', 'apartement', 'apartements'],
 'apartemen': {'apartemens': []},
 'aparten': {'apartenant': []},
 'apartfromth': {'apartfromthe': []},
 'aparth': {'aparthe': []},
 'apartheid': ['apartheiders', 'apartheidism'],
 'apartheidist': {'apartheidists': []},
 'apartheidlik': {'apartheidlike': []},
 'aparthi': {'aparthied': [], 'aparthy': []},
 'aparthotel': {'aparthotels': []},
 'aparti': {'apartial': ['apartially'],
            'apartie': ['apartient'],
            'apartis': [],
            'aparty': []},
 'apartial': ['apartially'],
 'aparticip': {'aparticipant': []},
 'aparticl': {'aparticle': ['aparticles']},
 'aparticle': ['aparticles'],
 'aparticularli': {'aparticularly': []},
 'apartie': ['apartient'],
 'apartien': {'apartiene': []},
 'apartienn': {'apartiennent': []},
 'apartin': {'apartine': []},
 'apartit': {'apartition': []},
 'apartli': {'apartly': []},
 'apartm': {'apartmant': [], 'apartme': []},
 'apartment': {'apartmental': [], 'apartmente': []},
 'apartmentblock': {'apartmentblocks': []},
 'apartmentbuild': {'apartmentbuilding': ['apartmentbuildings']},
 'apartmentbuilding': ['apartmentbuildings'],
 'apartmentdwel': {'apartmentdweller': ['apartmentdwellers'],
                   'apartmentdwelling': []},
 'apartmentdweller': ['apartmentdwellers'],
 'apartmenthotel': {'apartmenthotels': []},
 'apartmenthous': {'apartmenthouse': ['apartmenthouses']},
 'apartmenthouse': ['apartmenthouses'],
 'apartmenthunt': {'apartmenthunting': []},
 'apartmentlik': {'apartmentlike': []},
 'apartmentm': {'apartmentmate': []},
 'apartmentst': {'apartmentstate': []},
 'apartmentstyl': {'apartmentstyle': []},
 'apartmenttyp': {'apartmenttype': []},
 'apartmeut': {'apartmeuts': []},
 'apartminc': {'apartmince': []},
 'apartmont': {'apartmonts': []},
 'apartn': {'apartnent': ['apartnents'], 'apartner': []},
 'apartnent': ['apartnents'],
 'apartofth': {'apartofthe': []},
 'apartotel': {'apartotels': []},
 'apartrn': {'apartrnent': []},
 'apartth': {'apartthe': []},
 'apartur': {'aparture': ['apartures']},
 'aparture': ['apartures'],
 'aparun': {'aparunent': []},
 'aparyta': {'aparytae': []},
 'apas': {'apase': ['apases']},
 'apasa': {'apasas': []},
 'apasara': {'apasaras': []},
 'apase': ['apases'],
 'apasiaca': {'apasiacae': []},
 'apasionada': {'apasionadas': []},
 'apasionadament': {'apasionadamente': []},
 'apasionado': {'apasionados': []},
 'apasionant': {'apasionante': ['apasionantes']},
 'apasionante': ['apasionantes'],
 'apass': {'apassing': [], 'apassion': [], 'apassive': []},
 'apassag': {'apassage': []},
 'apassion': {'apassionate': []},
 'apast': {'apaste': []},
 'apastamba': {'apastambas': []},
 'apastambin': {'apastambins': []},
 'apastambiya': {'apastambiyas': []},
 'apastepequ': {'apastepeque': []},
 'apastor': {'apastoral': []},
 'apat': {'apate': ['apatent'],
          'apation': [],
          'apatiti': [],
          'apatity': [],
          'apator': [],
          'apats': []},
 'apataeluru': {'apataelurus': []},
 'apatai': {'apatais': []},
 'apatani': {'apatanis': []},
 'apatbi': {'apatby': []},
 'apate': ['apatent'],
 'apatel': {'apatele': []},
 'apatelod': {'apatelodes': []},
 'apatelodida': {'apatelodidae': []},
 'apatemi': {'apatemys': []},
 'apatemyid': {'apatemyids': []},
 'apatemyida': {'apatemyidae': []},
 'apatet': {'apatetic': []},
 'apateticu': {'apateticus': []},
 'apath': {'apathe': ['apathes'], 'apathic': [], 'apathized': []},
 'apathe': ['apathes'],
 'apathet': {'apathetic': ['apathetics', 'apathetical', 'apathetically']},
 'apathetic': ['apathetics', 'apathetical', 'apathetically'],
 'apathi': {'apathie': [], 'apathy': []},
 'apathiqu': {'apathique': ['apathiques']},
 'apathique': ['apathiques'],
 'apathist': {'apathists': []},
 'apatho': {'apathos': []},
 'apathogen': {'apathogenic': ['apathogenicity']},
 'apathogenic': ['apathogenicity'],
 'apatholog': {'apathological': []},
 'apathu': {'apathus': []},
 'apati': {'apatial': [], 'apatient': ['apatients']},
 'apatient': ['apatients'],
 'apatit': {'apatite': [], 'apatitic': [], 'apatits': []},
 'apatitebear': {'apatitebearing': []},
 'apato': {'apatos': []},
 'apatococcu': {'apatococcus': []},
 'apatognathu': {'apatognathus': []},
 'apatokephalu': {'apatokephalus': []},
 'apatolest': {'apatolestes': []},
 'apatopygu': {'apatopygus': []},
 'apatorni': {'apatornis': []},
 'apatornithida': {'apatornithidae': []},
 'apatosaum': {'apatosaums': []},
 'apatosaur': {'apatosaur': []},
 'apatosauru': {'apatosaurus': []},
 'apatosaurus': {'apatosaurus': []},
 'apatouri': {'apatouries': []},
 'apatourio': {'apatourios': []},
 'apatouro': {'apatouros': []},
 'apatr': {'apatre': []},
 'apatri': {'apatris': []},
 'apatriarch': {'apatriarchal': []},
 'apatrid': {'apatride': ['apatrides']},
 'apatride': ['apatrides'],
 'apatridi': {'apatridie': []},
 'apatriot': {'apatriotic': []},
 'apatt': {'apattment': ['apattments']},
 'apattment': ['apattments'],
 'apaturida': {'apaturidae': []},
 'apaturina': {'apaturinae': []},
 'apaturiu': {'apaturius': []},
 'apaus': {'apause': []},
 'apav': {'apave': []},
 'apavid': {'apavide': []},
 'apavorant': {'apavorante': []},
 'apawami': {'apawamis': []},
 'apay': {'apaye': ['apayed'], 'apayment': []},
 'apaya': {'apayas': []},
 'apayao': {'apayaos': []},
 'apayd': {'apayde': []},
 'apaye': ['apayed'],
 'apayo': {'apayos': []},
 'apayr': {'apayre': ['apayred']},
 'apayre': ['apayred'],
 'apayring': {'apayringe': []},
 'apayryng': {'apayrynge': []},
 'apays': {'apayser': []},
 'apaz': {'apazible': []},
 'apazon': {'apazone': []},
 'apazot': {'apazote': []},
 'apb': {'apbe': [], 'apbs': []},
 'apbi': {'apby': []},
 'apbid': {'apbids': []},
 'apbrodisia': {'apbrodisias': []},
 'apbtr': {'apbtres': []},
 'apc': ['apce'],
 'apcar': {'apcars': []},
 'apcat': {'apcation': []},
 'apcc': {'apccs': []},
 'apcd': {'apcds': []},
 'apcgen': {'apcgene': []},
 'apch': {'apche': []},
 'apchi': {'apchie': []},
 'apcim': {'apcims': []},
 'apcll': {'apclles': []},
 'apcllc': {'apcllcs': []},
 'apcnnin': {'apcnnine': []},
 'apcord': {'apcording': []},
 'apcr': {'apcrs': []},
 'apcrt': {'apcrte': []},
 'apcrtur': {'apcrtural': []},
 'apcstl': {'apcstle': ['apcstles']},
 'apcstle': ['apcstles'],
 'apctal': {'apctalous': []},
 'apd': {'apde': [], 'apds': []},
 'apdal': {'apdale': []},
 'apdar': {'apdarently': []},
 'apdc': {'apdcs': []},
 'apdcrifo': {'apdcrifos': []},
 'apdear': {'apdearance': [], 'apdeared': [], 'apdears': []},
 'apdh': {'apdhs': []},
 'apdi': {'apdy': []},
 'apdli': {'apdlied': []},
 'apdlic': {'apdlication': []},
 'apdoint': {'apdointed': []},
 'apdstl': {'apdstle': []},
 'apdstol': {'apdstoles': []},
 'apdthi': {'apdthy': []},
 'apdtr': {'apdtre': ['apdtres']},
 'apdtre': ['apdtres'],
 'apdu': {'apdus': []},
 'ape': ['apee',
         'aped',
         'apees',
         'apeed',
         'apeli',
         'apeing',
         'apelis',
         'apeness',
         'apelies',
         'apeings',
         'apelied'],
 "ape'": {"ape's": []},
 'apea': {'apeas': []},
 'apeac': {'apeace': ['apeaceful']},
 'apeace': ['apeaceful'],
 'apeak': {'apeake': ['apeaker', 'apeakers'], 'apeaking': [], 'apeaks': []},
 'apeake': ['apeaker', 'apeakers'],
 'apeal': {'apeale': ['apealed', 'apeales'], 'apealing': [], 'apeals': []},
 'apeale': ['apealed', 'apeales'],
 'apeandos': {'apeandose': []},
 'apear': {'apearance': ['apearances'],
           'apeare': ['apeared',
                      'apeares',
                      'apearence',
                      'apearently',
                      'apearences'],
           'apearing': [],
           'apears': []},
 'apearance': ['apearances'],
 'apeare': ['apeared', 'apeares', 'apearence', 'apearently', 'apearences'],
 'apears': {'apearse': []},
 'apeas': {'apeasant': [], 'apease': ['apeased', 'apeasement']},
 'apease': ['apeased', 'apeasement'],
 'apec': {'apece': ['apeces', 'apeced'], 'apecs': []},
 'apece': ['apeces', 'apeced'],
 'apech': {'apeche': []},
 'apechthi': {'apechthis': []},
 'apeci': {'apecial': ['apecially', 'apecialized'], 'apecie': ['apecies']},
 'apecial': ['apecially', 'apecialized'],
 'apecie': {'apeciee': []},
 'apecif': {'apecific': ['apecifically', 'apecification']},
 'apecifi': {'apecified': [], 'apecify': []},
 'apecific': ['apecifically', 'apecification'],
 'apecimen': {'apecimens': []},
 'apecl': {'apeclal': [], 'apecles': []},
 'apect': {'apected': [], 'apects': []},
 'apectr': {'apectral': []},
 'apecul': {'apeculation': []},
 'apeculiarli': {'apeculiarly': []},
 'aped': {'apedal': [], 'apede': []},
 'apedagog': {'apedagogical': []},
 'apedail': {'apedaile': []},
 'apedal': {'apedale': []},
 'apedeft': {'apedeftes': [], 'apedefts': []},
 'apediatr': {'apediatric': []},
 'apeear': {'apeearance': [], 'apeears': []},
 'apeec': {'apeece': []},
 'apeech': {'apeeches': []},
 'apeedi': {'apeedy': []},
 'apeedili': {'apeedily': []},
 'apeei': {'apeeies': []},
 'apeel': {'apeelal': [], 'apeeles': []},
 'apeer': {'apeere': ['apeered']},
 'apeere': ['apeered'],
 'apefac': {'apefaced': []},
 'apegado': {'apegados': []},
 'apeic': {'apeice': []},
 'apeil': {'apeiles': []},
 'apeio': {'apeios': []},
 'apeir': {'apeired': []},
 'apeirantho': {'apeiranthos': []},
 'apeiro': {'apeiros': []},
 'apeiront': {'apeirontic': []},
 'apeitur': {'apeiture': []},
 'apeki': {'apekis': []},
 'apeks': {'apeksate': []},
 'apel': {'apelates': [],
          'apele': ['apeler', 'apeles', 'apelent'],
          'apelication': [],
          'apeling': [],
          'apell': ['apelle',
                    'apelles',
                    'apelled',
                    'apeller',
                    'apellate',
                    'apellant',
                    'apellent',
                    'apellants',
                    'apellation',
                    'apellative',
                    'apellatives',
                    'apellations'],
          'apels': []},
 'apelacion': {'apelaciones': []},
 'apelanguag': {'apelanguage': []},
 'apelant': {'apelante': []},
 'apelars': {'apelarse': []},
 'apelativo': {'apelativos': []},
 'apelauru': {'apelaurus': []},
 'apelbi': {'apelby': []},
 'apeldoorns': {'apeldoornse': []},
 'apeldoornsch': {'apeldoornsche': []},
 'apele': {'apelee': []},
 'apeleftherosi': {'apeleftherosis': []},
 'apeleftherotiko': {'apeleftherotikos': []},
 'apeleuthero': {'apeleutheros': []},
 'apelik': {'apelike': []},
 'apeliot': {'apeliotes': []},
 'apeliu': {'apelius': []},
 'apelk': {'apelks': []},
 'apell': ['apelle',
           'apelles',
           'apelled',
           'apeller',
           'apellate',
           'apellant',
           'apellent',
           'apellants',
           'apellation',
           'apellative',
           'apellatives',
           'apellations'],
 'apella': {'apellas': []},
 'apellaeu': {'apellaeus': []},
 'apellaio': {'apellaios': []},
 'apellamu': {'apellamus': []},
 'apellation': {'apellatione': []},
 'apellc': {'apellcs': []},
 'apelle': {'apellee': []},
 'apelles': {'apelleses': []},
 'apelleu': {'apelleus': []},
 'apelli': {'apellis': []},
 'apellido': {'apellidos': []},
 'apellinar': {'apellinare': []},
 'apellinu': {'apellinus': []},
 'apellit': {'apellites': []},
 'apelliu': {'apellius': []},
 'apellon': {'apellons': []},
 'apellu': {'apellus': []},
 'apelo': {'apelos': []},
 'apelon': {'apelons': []},
 'apelsvol': {'apelsvoll': []},
 'apelt': {'apeltes': []},
 'apeltr': {'apeltre': []},
 'apemantu': {'apemantus': []},
 'apemosyn': {'apemosyne': []},
 'apen': {'apene': ['apened', 'apenes'], 'apening': [], 'apens': []},
 'apena': {'apenas': []},
 'apenalti': {'apenalty': []},
 'apenc': {'apence': [], 'apencies': [], 'apency': []},
 'apend': {'apendant': [], 'apended': [], 'apendicitis': [], 'apending': []},
 'apendag': {'apendage': ['apendages']},
 'apendage': ['apendages'],
 'apendic': {'apendice': ['apendices']},
 'apendice': ['apendices'],
 'apene': ['apened', 'apenes'],
 'apeni': {'apeny': []},
 'apenin': {'apenine': ['apenines']},
 'apenine': ['apenines'],
 'apeninn': {'apeninnes': []},
 'apenli': {'apenly': []},
 'apenni': {'apennies': [], 'apenny': []},
 'apennin': {'apennine': ['apennines'], 'apenninic': [], 'apennins': []},
 'apennine': ['apennines'],
 'apenniniqu': {'apenninique': []},
 'apenninu': {'apenninus': []},
 'apenrad': {'apenrade': []},
 'apens': {'apense': [], 'apension': []},
 'apension': {'apensione': []},
 'apent': {'apents': []},
 'apenti': {'apentis': []},
 'apenur': {'apenure': []},
 'apenzel': {'apenzell': ['apenzeller']},
 'apenzell': ['apenzeller'],
 'apeo': {'apeos': []},
 'apeoi': {'apeoies': []},
 'apeoie': {'apeoiee': []},
 'apeoif': {'apeoific': []},
 'apeoint': {'apeointed': []},
 'apeol': {'apeolal': [], 'apeoles': []},
 'apeopl': {'apeople': []},
 'apepar': {'apeparance': [], 'apepared': [], 'apepars': []},
 'apept': {'apeptic': []},
 'apeptid': {'apeptide': []},
 'aper': ['apere',
          'aperes',
          'apered',
          'aperal',
          'aperate',
          'apering',
          'aperated',
          'aperance',
          'aperating',
          'aperation',
          'aperative',
          'aperators',
          'aperations'],
 'apera': {'aperas': []},
 'aperantian': {'aperantians': []},
 'aperanto': {'aperantos': []},
 'aperatif': {'aperatifs': []},
 'aperatur': {'aperature': ['aperatures']},
 'aperature': ['aperatures'],
 'aperc': {'apercent': ['apercents']},
 'apercebido': {'apercebidos': []},
 'apercent': ['apercents'],
 'apercentag': {'apercentage': ['apercentages']},
 'apercentage': ['apercentages'],
 'apercept': {'aperception': ['aperceptions'], 'aperceptive': []},
 'aperception': ['aperceptions'],
 'aperceptu': {'aperceptual': []},
 'apercev': {'apercevant': []},
 'apercevai': {'apercevaient': [], 'apercevais': []},
 'apercevion': {'apercevions': []},
 'apercevon': {'apercevons': []},
 'apercevron': {'apercevrons': []},
 'aperceyvyng': {'aperceyvynges': []},
 'apercib': {'apercibe': []},
 'apercibay': {'apercibays': []},
 'apercibido': {'apercibidos': []},
 'apercibiess': {'apercibiesse': []},
 'aperciu': {'apercius': []},
 'apercivido': {'apercividos': []},
 'aperco': {'apercoive': []},
 'apercoi': {'apercois': []},
 'apercoiv': {'apercoivent': []},
 'apercu': ['apercue', 'apercues'],
 'apercum': {'apercumes': []},
 'apercur': {'apercurent': []},
 'aperenni': {'aperennial': []},
 'apereoid': {'apereoides': []},
 'apereth': {'aperethe': []},
 'aperfectli': {'aperfectly': []},
 'aperform': {'aperformance': []},
 'aperfu': {'aperfus': []},
 'aperg': {'aperger': []},
 'aperghi': {'aperghis': []},
 'apergi': {'apergis': [], 'apergy': []},
 'apergillu': {'apergillus': []},
 'apergu': {'apergus': []},
 'aperi': {'aperiant': [],
           'aperience': [],
           'aperient': ['aperiently'],
           'aperis': [],
           'apery': []},
 'aperia': {'aperias': []},
 'aperiamu': {'aperiamus': []},
 'aperieb': {'aperiebant': []},
 'aperiemu': {'aperiemus': []},
 'aperien': {'aperiens': []},
 'aperienda': {'aperiendae': [], 'aperiendas': []},
 'aperiendi': {'aperiendis': []},
 'aperient': {'aperiente': ['aperientes']},
 'aperiente': ['aperientes'],
 'aperientibu': {'aperientibus': []},
 'aperigrapto': {'aperigraptos': []},
 'aperil': {'aperill': []},
 'aperimu': {'aperimus': []},
 'aperin': {'aperine': []},
 'aperiod': {'aperiodic': ['aperiodical',
                           'aperiodicity',
                           'aperiodically',
                           'aperiodicities']},
 'aperiodic': ['aperiodical',
               'aperiodicity',
               'aperiodically',
               'aperiodicities'],
 'aperiodiqu': {'aperiodique': []},
 'aperiodisch': {'aperiodische': ['aperiodischer']},
 'aperiodische': ['aperiodischer'],
 'aperiost': {'aperiosteal': []},
 'aperipher': {'aperipheral': []},
 'aperiphract': {'aperiphractic': []},
 'aperir': {'aperire': ['aperirent']},
 'aperire': ['aperirent'],
 'aperistalsi': {'aperistalsis': []},
 'aperistalt': {'aperistaltic': []},
 'aperit': {'aperite': [], 'aperitif': [], 'aperitive': []},
 'aperitif': {'aperitif': []},
 'aperitivo': {'aperitivos': []},
 'aperitqu': {'aperitque': []},
 'aperji': {'aperjis': []},
 'aperla': {'aperlae': []},
 'aperlur': {'aperlure': []},
 'aperman': {'apermanent': []},
 'apern': {'apernful': [], 'aperns': []},
 'apero': {'aperos': []},
 'aperoach': {'aperoached': []},
 'aperpetu': {'aperpetual': []},
 'aperpi': {'aperpis': []},
 'aperpu': {'aperpus': []},
 'aperqu': {'aperqus': []},
 'apers': {'aperse': []},
 'apersist': {'apersistent': []},
 'aperson': {'apersonal': ['apersonality'], 'apersons': []},
 'apersonal': ['apersonality'],
 'aperspect': {'aperspective': [], 'aperspectivity': []},
 'aperspectiv': {'aperspectival': [], 'aperspectivism': []},
 'apert': {'aperte': ['apertes', 'apertely', 'apertement'],
           'apertion': [],
           'aperts': []},
 'aperta': {'apertae': [], 'apertas': []},
 'apertain': {'apertaine': ['apertained'], 'apertaining': [], 'apertains': []},
 'apertaine': ['apertained'],
 'apertament': {'apertamente': []},
 'apertaqu': {'apertaque': []},
 'apertar': {'apertare': []},
 'aperte': ['apertes', 'apertely', 'apertement'],
 'apertequ': {'aperteque': []},
 'aperteyn': {'aperteyning': []},
 'aperti': {'apertis': [], 'aperty': []},
 'apertif': {'apertifs': []},
 'apertion': {'apertione': []},
 'apertioni': {'apertionis': []},
 'apertioribu': {'apertioribus': []},
 'apertisqu': {'apertisque': []},
 'apertissim': {'apertissime': []},
 'apertissimi': {'apertissimis': []},
 'apertissimu': {'apertissimus': []},
 'apertiu': {'apertius': []},
 'apertli': {'apertly': []},
 'apertnr': {'apertnre': []},
 'aperto': {'apertos': []},
 'apertomet': {'apertometer': []},
 'apertoqu': {'apertoque': []},
 'aperts': {'apertse': []},
 'apertu': {'apertus': []},
 'apertui': {'apertuie': []},
 'apertur': {'apertural': [],
             'aperturate': [],
             'aperture': ['apertured'],
             'aperturing': []},
 'apertura': {'aperturae': [], 'aperturas': []},
 'aperture': ['apertured'],
 'apertureprior': {'aperturepriority': []},
 'aperturi': {'aperturis': []},
 'aperturista': {'aperturistas': []},
 'aperuer': {'aperuere': []},
 'aperueri': {'aperueris': []},
 'aperuimu': {'aperuimus': []},
 'aperuiss': {'aperuisse': []},
 'apervas': {'apervasive': []},
 'aperyth': {'aperythe': []},
 'apes': {'apese': ['apesed']},
 'apesa': {'apesas': []},
 'apese': ['apesed'],
 'apeso': {'apesos': []},
 'apestalmeno': {'apestalmenos': []},
 'apesthorp': {'apesthorpe': []},
 'apestl': {'apestles': []},
 'apestri': {'apestry': []},
 'apet': {'apetalism': [], 'apete': [], 'apets': []},
 'apetairo': {'apetairos': []},
 'apetal': {'apetalous': []},
 'apetala': {'apetalae': []},
 'apetalc': {'apetalce': []},
 'apetali': {'apetaly': []},
 'apetals': {'apetalse': []},
 'apetalu': {'apetalus': []},
 'apetec': {'apetece': ['apetecer'], 'apetecible': ['apetecibles']},
 'apetece': ['apetecer'],
 'apetecible': ['apetecibles'],
 'apetecido': {'apetecidos': []},
 'apetencia': {'apetencias': []},
 'apethek': {'apetheker': []},
 'apethet': {'apethetic': []},
 'apethorp': {'apethorpe': []},
 'apetit': {'apetite': ['apetites'], 'apetition': [], 'apetitive': []},
 'apetite': ['apetites'],
 'apetito': {'apetitos': []},
 'apetur': {'apeture': []},
 'apetyt': {'apetyte': []},
 'apeu': {'apeues': []},
 'apeupr': {'apeupres': []},
 'apeut': {'apeutic': ['apeutics', 'apeutically']},
 'apeutic': ['apeutics', 'apeutically'],
 'apeutiqu': {'apeutique': ['apeutiques']},
 'apeutique': ['apeutiques'],
 'apewel': {'apewell': []},
 'apeyr': {'apeyred': []},
 'apf': {'apfe': ['apfes'], 'apfs': []},
 'apfair': {'apfairs': []},
 'apfe': ['apfes'],
 'apfel': {'apfell': [], 'apfels': []},
 'apfelbach': {'apfelbacher': []},
 'apfelbaum': {'apfelbaume': ['apfelbaumes'], 'apfelbaums': []},
 'apfelbaume': ['apfelbaumes'],
 'apfelmu': {'apfelmus': []},
 'apfelsaur': {'apfelsaure': []},
 'apfelsin': {'apfelsine': []},
 'apfelthal': {'apfelthaler': []},
 'apfeltort': {'apfeltorte': []},
 'apfelwickl': {'apfelwicklers': []},
 'apfoint': {'apfointed': []},
 'apfsd': {'apfsds': []},
 'apfwid': {'apfwide': []},
 'apg': {'apgs': []},
 'apga': {'apgas': []},
 'apgad': {'apgads': []},
 'apgar': {'apgars': []},
 'apgel': {'apgels': []},
 'apgeorg': {'apgeorge': []},
 'apgl': {'apgle': []},
 'aph': {'aphe': ['aphes', 'aphed'], 'aphing': [], 'aphs': []},
 'apha': {'aphas': []},
 'aphabet': {'aphabetic': ['aphabetical', 'aphabetically'], 'aphabets': []},
 'aphabetic': ['aphabetical', 'aphabetically'],
 'aphac': {'aphace': [], 'aphacic': []},
 'aphaenogast': {'aphaenogaster': []},
 'aphaenop': {'aphaenops': []},
 'aphaeresi': {'aphaeresis': []},
 'aphaeret': {'aphaeretic': []},
 'aphag': {'aphagic': [], 'aphagous': []},
 'aphaireseo': {'aphaireseos': []},
 'aphairesi': {'aphairesis': []},
 'aphaiwongs': {'aphaiwongse': []},
 'aphak': {'aphake': ['aphakes'], 'aphakic': []},
 'aphake': ['aphakes'],
 'aphaki': {'aphakial': [], 'aphakie': []},
 'aphal': {'aphale': [], 'aphallic': []},
 'aphalarida': {'aphalaridae': []},
 'aphamiota': {'aphamiotae': []},
 'aphan': {'aphane': ['aphanes'],
           'aphanic': [],
           'aphanism': [],
           'aphanous': []},
 'aphanacti': {'aphanactis': []},
 'aphananth': {'aphananthe': []},
 'aphanasi': {'aphanasis': []},
 'aphanat': {'aphanatic': []},
 'aphane': ['aphanes'],
 'aphanisi': {'aphanisis': []},
 'aphanismo': {'aphanismos': []},
 'aphanisticu': {'aphanisticus': []},
 'aphanit': {'aphanite': [], 'aphanitic': []},
 'aphaniu': {'aphanius': []},
 'aphanizomenonflo': {'aphanizomenonflos': []},
 'aphanoascu': {'aphanoascus': []},
 'aphanochaet': {'aphanochaete': []},
 'aphanogmu': {'aphanogmus': []},
 'aphanolaimu': {'aphanolaimus': []},
 'aphanomyc': {'aphanomyces': []},
 'aphanopu': {'aphanopus': []},
 'aphanostephu': {'aphanostephus': []},
 'aphanothec': {'aphanothece': []},
 'aphantopu': {'aphantopus': []},
 'aphanu': {'aphanus': []},
 'aphanuru': {'aphanurus': []},
 'aphareu': {'aphareus': []},
 'apharsachit': {'apharsachites': []},
 'apharsathchit': {'apharsathchites': []},
 'apharsit': {'apharsites': []},
 'apharyng': {'apharyngeal': []},
 'aphas': {'aphase': [], 'aphasic': ['aphasically']},
 'aphasi': {'aphasie': ['aphasies'], 'aphasis': []},
 'aphasia': {'aphasia': []},
 'aphasiac': {'aphasiacs': []},
 'aphasic': ['aphasically'],
 'aphasich': {'aphasiche': []},
 'aphasie': ['aphasies'],
 'aphasiefrag': {'aphasiefrage': []},
 'aphasielehr': {'aphasielehre': []},
 'aphasiolog': {'aphasiological': [], 'aphasiology': []},
 'aphasiologist': {'aphasiologists': []},
 'aphasiqu': {'aphasique': ['aphasiques']},
 'aphasique': ['aphasiques'],
 'aphasisch': {'aphasische': ['aphasischer']},
 'aphasische': ['aphasischer'],
 'aphat': {'aphatic': []},
 'aphato': {'aphatos': []},
 'aphe': ['aphes', 'aphed'],
 'aphei': {'apheis': []},
 'apheida': {'apheidas': []},
 'aphek': {'apheks': []},
 'aphel': {'apheles': [], 'aphelic': []},
 'aphelandra': {'aphelandras': []},
 'aphelaspi': {'aphelaspis': []},
 'aphelasteria': {'aphelasterias': []},
 'aphelenchida': {'aphelenchidae': []},
 'aphelenchoid': {'aphelenchoides': []},
 'aphelenchoidida': {'aphelenchoididae': []},
 'aphelenchu': {'aphelenchus': []},
 'aphelenchulu': {'aphelenchulus': []},
 'aphelencoid': {'aphelencoides': []},
 'apheli': {'aphelial': []},
 'aphelinid': {'aphelinids': []},
 'aphelinida': {'aphelinidae': []},
 'aphelinina': {'aphelininae': []},
 'aphelinu': {'aphelinus': []},
 'aphelion': {'aphelion': []},
 'apheliot': {'apheliotes': []},
 'apheliotrop': {'apheliotropic': [], 'apheliotropism': []},
 'aphelocheirida': {'aphelocheiridae': []},
 'aphelocheiru': {'aphelocheirus': []},
 'aphelop': {'aphelops': []},
 'aphelopu': {'aphelopus': []},
 'aphem': {'aphemic': []},
 'aphemi': {'aphemie': []},
 'aphenomen': {'aphenomenal': []},
 'aphenomenolog': {'aphenomenological': []},
 'aphent': {'aphentes': []},
 'apheps': {'aphepsion': []},
 'apher': {'aphere': ['apheres'], 'apherical': [], 'aphers': []},
 'aphere': ['apheres'],
 'apheres': {'apheresed': [], 'aphereses': []},
 'apheresi': {'apheresis': []},
 'apheret': {'apheretic': []},
 'aphesi': {'aphesis': []},
 'aphesio': {'aphesios': []},
 'aphet': {'aphete': ['aphetes'], 'aphetic': []},
 'apheta': {'aphetae': []},
 'aphetai': {'aphetais': []},
 'aphete': ['aphetes'],
 'aphets': {'aphetse': []},
 'apheu': {'apheus': []},
 'aphi': {'aphie': ['aphies'], 'aphis': [], 'aphy': ['aphys']},
 'aphic': {'aphical': ['aphically'], 'aphics': []},
 'aphical': ['aphically'],
 'aphicid': {'aphicidal': [], 'aphicide': ['aphicides']},
 'aphicide': ['aphicides'],
 'aphid': ['aphide'],
 'aphida': {'aphidae': [], 'aphidas': []},
 'aphidborn': {'aphidborne': []},
 'aphidc': {'aphidce': []},
 'aphidencyrtu': {'aphidencyrtus': []},
 'aphidi': {'aphidis': []},
 'aphidia': {'aphidiae': []},
 'aphidicid': {'aphidicide': ['aphidicides']},
 'aphidicide': ['aphidicides'],
 'aphidida': {'aphididae': [], 'aphididas': []},
 'aphididc': {'aphididce': []},
 'aphidids': {'aphididse': []},
 'aphidiid': {'aphidiids': []},
 'aphidiida': {'aphidiidae': []},
 'aphidiin': {'aphidiine': []},
 'aphidiina': {'aphidiinae': []},
 'aphidina': {'aphidinae': []},
 'aphidinfest': {'aphidinfested': []},
 'aphidiphag': {'aphidiphages': []},
 'aphidiu': {'aphidius': []},
 'aphidivor': {'aphidivorous': []},
 'aphidivoru': {'aphidivorus': []},
 'aphidlik': {'aphidlike': []},
 'aphidlion': {'aphidlions': []},
 'aphidna': {'aphidnae': []},
 'aphidns': {'aphidnse': []},
 'aphidnu': {'aphidnus': []},
 'aphidolet': {'aphidoletes': []},
 'aphidolog': {'aphidology': []},
 'aphidologist': {'aphidologists': []},
 'aphidophag': {'aphidophages': [], 'aphidophagous': []},
 'aphidresist': {'aphidresistant': []},
 'aphids': {'aphidse': []},
 'aphidtransmit': {'aphidtransmitted': []},
 'aphidu': {'aphidus': []},
 'aphie': ['aphies'],
 'aphiida': {'aphiidae': []},
 'aphila': {'aphilas': []},
 'aphilanthop': {'aphilanthops': []},
 'aphilo': {'aphilos': []},
 'aphilosoph': {'aphilosophe': ['aphilosopher'], 'aphilosophical': []},
 'aphilosophe': ['aphilosopher'],
 'aphilosophi': {'aphilosophy': []},
 'aphin': {'aphine': [], 'aphins': []},
 'aphisfaba': {'aphisfabae': []},
 'aphislion': {'aphislions': []},
 'aphit': {'aphite': []},
 'aphl': {'aphls': []},
 'aphld': {'aphlds': []},
 'aphlebia': {'aphlebiae': []},
 'aphlogist': {'aphlogistic': []},
 'aphn': {'aphne': []},
 'aphnaeu': {'aphnaeus': []},
 'aphniti': {'aphnitis': []},
 'apho': {'aphos': []},
 'aphobetu': {'aphobetus': []},
 'aphobi': {'aphobis': []},
 'aphobo': {'aphobos': []},
 'aphobu': {'aphobus': []},
 'aphodiida': {'aphodiidae': []},
 'aphodiina': {'aphodiinae': []},
 'aphodit': {'aphodite': []},
 'aphodiu': {'aphodius': []},
 'aphodu': {'aphodus': []},
 'aphoeism': {'aphoeisms': []},
 'aphol': {'apholate': []},
 'aphon': {'aphone': ['aphones'], 'aphonic': ['aphonics'], 'aphonous': []},
 'aphone': ['aphones'],
 'aphonet': {'aphonetic': []},
 'aphoni': {'aphonie': ['aphonies'], 'aphony': []},
 'aphonia': {'aphonia': []},
 'aphonic': ['aphonics'],
 'aphonie': ['aphonies'],
 'aphons': {'aphonse': []},
 'aphonsu': {'aphonsus': []},
 'aphophi': {'aphophis': []},
 'aphor': {'aphore': ['aphores'],
           'aphoric': ['aphorical', 'aphorically'],
           'aphorism': ['aphorisming'],
           'aphorize': ['aphorized', 'aphorizes'],
           'aphorizing': [],
           'aphors': []},
 'aphore': ['aphores'],
 'aphoresi': {'aphoresis': []},
 'aphori': {'aphoris': []},
 'aphoric': ['aphorical', 'aphorically'],
 'aphorifm': {'aphorifms': []},
 'aphoris': {'aphorised': []},
 'aphorisim': {'aphorisims': []},
 'aphorism': {'aphorismal': [],
              'aphorisme': ['aphorismes', 'aphorismers'],
              'aphorismic': ['aphorismical']},
 'aphorismat': {'aphorismatic': []},
 'aphorisme': ['aphorismes', 'aphorismers'],
 'aphorismeno': {'aphorismenos': []},
 'aphorismi': {'aphorismis': []},
 'aphorismic': ['aphorismical'],
 'aphorismo': {'aphorismos': []},
 'aphorismu': {'aphorismus': []},
 'aphorist': ['aphoristic', 'aphoristical', 'aphoristically'],
 'aphoristiqu': {'aphoristique': []},
 'aphoristisch': {'aphoristische': ['aphoristisches']},
 'aphoristische': ['aphoristisches'],
 'aphorize': ['aphorized', 'aphorizes'],
 'aphorm': {'aphorme': []},
 'aphosph': {'aphosphate': []},
 'aphosphorosi': {'aphosphorosis': []},
 'aphot': {'aphotic': []},
 'aphototrop': {'aphototropic': []},
 'aphraat': {'aphraate': ['aphraates']},
 'aphraate': ['aphraates'],
 'aphraati': {'aphraatis': []},
 'aphragmat': {'aphragmatic': []},
 'aphrahat': {'aphrahats': []},
 'aphraniu': {'aphranius': []},
 'aphras': {'aphrase': []},
 'aphraso': {'aphrasoe': []},
 'aphrat': {'aphrates': []},
 'aphredoderida': {'aphredoderidae': []},
 'aphredoderu': {'aphredoderus': []},
 'aphric': {'aphrices': []},
 'aphrica': {'aphricae': []},
 'aphricanu': {'aphricanus': []},
 'aphrik': {'aphrike': []},
 'aphriqu': {'aphrique': []},
 'aphrit': {'aphrite': []},
 'aphriti': {'aphritis': []},
 'aphrizida': {'aphrizidae': []},
 'aphro': {'aphros': []},
 'aphrocallist': {'aphrocallistes': []},
 'aphrod': {'aphrodes': [], 'aphroditi': ['aphroditis']},
 'aphrodesia': {'aphrodesias': []},
 'aphrodesiac': {'aphrodesiacs': []},
 'aphrodeti': {'aphrodetie': []},
 'aphrodi': {'aphrodis': []},
 "aphrodi't": {"aphrodi'te": []},
 'aphrodia': {'aphrodias': []},
 'aphrodias': {'aphrodiasic': []},
 'aphrodis': {'aphrodise': [],
              'aphrodisic': ['aphrodisical'],
              'aphrodision': []},
 'aphrodisa': {'aphrodisaic': []},
 'aphrodisaeu': {'aphrodisaeus': []},
 'aphrodiseu': {'aphrodiseus': []},
 'aphrodisi': {'aphrodisial': [], 'aphrodisie': []},
 'aphrodisia': {'aphrodisia': []},
 'aphrodisiac': ['aphrodisiacal', 'aphrodisiacally'],
 'aphrodisiacu': {'aphrodisiacus': []},
 'aphrodisian': {'aphrodisians': []},
 'aphrodisiaqu': {'aphrodisiaque': ['aphrodisiaques']},
 'aphrodisiaque': ['aphrodisiaques'],
 'aphrodisic': ['aphrodisical'],
 'aphrodisiensi': {'aphrodisiensis': []},
 'aphrodisio': {'aphrodisios': []},
 'aphrodisiu': {'aphrodisius': []},
 'aphrodit': {'aphrodite': [], 'aphroditic': [], 'aphrodits': []},
 'aphroditi': ['aphroditis'],
 'aphroditid': {'aphroditids': []},
 'aphroditida': {'aphroditidae': []},
 'aphrodito': {'aphroditos': []},
 'aphroditoi': {'aphroditois': []},
 'aphroditopoli': {'aphroditopolis': []},
 'aphroditopolit': {'aphroditopolite': ['aphroditopolites']},
 'aphroditopolite': ['aphroditopolites'],
 'aphroditu': {'aphroditus': []},
 'aphrodlsia': {'aphrodlsias': []},
 'aphrodosiu': {'aphrodosius': []},
 'aphrodyn': {'aphrodyne': []},
 'aphron': {'aphrones': [], 'aphrons': []},
 'aphrophilu': {'aphrophilus': []},
 'aphrophorida': {'aphrophoridae': []},
 'aphrosun': {'aphrosune': []},
 'aphrosylu': {'aphrosylus': []},
 'aphrosyn': {'aphrosyne': []},
 'aphroteniina': {'aphroteniinae': []},
 'aphs': {'aphses': []},
 'aphteus': {'aphteuse': []},
 'aphth': {'aphthe': []},
 'aphtha': {'aphthae': [], 'aphthas': []},
 'aphtharto': {'aphthartos': []},
 'aphthartodocet': {'aphthartodocetic': [], 'aphthartodocetism': []},
 'aphthartodoceta': {'aphthartodocetae': []},
 'aphthartodocetist': {'aphthartodocetists': []},
 'aphthc': {'aphthce': []},
 'aphthi': {'aphthis': []},
 'aphthitalit': {'aphthitalite': []},
 'aphthonio': {'aphthonios': []},
 'aphthoniu': {'aphthonius': []},
 'aphthos': {'aphthose': []},
 'aphthosi': {'aphthosis': []},
 'aphthou': {'aphthous': []},
 'aphthouslik': {'aphthouslike': []},
 'aphthoviru': {'aphthovirus': []},
 'aphthovirus': {'aphthoviruses': []},
 'aphths': {'aphthse': []},
 'aphtht': {'aphthte': []},
 'aphtoniu': {'aphtonius': []},
 'aphtou': {'aphtous': []},
 'aphw': {'aphwe': []},
 'aphy': ['aphys'],
 'aphycu': {'aphycus': []},
 'aphyl': {'aphyllous': []},
 'aphylact': {'aphylactic': []},
 'aphyllanth': {'aphyllanthes': []},
 'aphylli': {'aphyllis': [], 'aphylly': []},
 'aphyllophoral': {'aphyllophorales': []},
 'aphyllorchi': {'aphyllorchis': []},
 'aphyllu': {'aphyllus': []},
 'aphyocypri': {'aphyocypris': []},
 'aphyonida': {'aphyonidae': []},
 'aphyonu': {'aphyonus': []},
 'aphyosemion': {'aphyosemions': []},
 'aphyr': {'aphyric': []},
 'aphys': {'aphysical': ['aphysically'], 'aphysics': []},
 'aphysical': ['aphysically'],
 'aphysician': {'aphysicians': []},
 'aphysiolog': {'aphysiologic': ['aphysiological']},
 'aphysiologic': ['aphysiological'],
 'aphysiqu': {'aphysique': ['aphysiques']},
 'aphysique': ['aphysiques'],
 'aphyta': {'aphytae': []},
 'aphytaean': {'aphytaeans': []},
 'aphyti': {'aphytis': []},
 'aphytophagi': {'aphytophagy': []},
 'api': {'apie': ['apied', 'apies'],
         'apiness': [],
         'apis': [],
         'apy': ['apys']},
 'apia': {'apia': []},
 'apiac': {'apiaceous': []},
 'apiaca': {'apiacas': []},
 'apiacea': {'apiaceae': []},
 'apiad': {'apiade': []},
 'apiahi': {'apiahy': []},
 'apial': {'apiales': []},
 'apian': {'apians': []},
 'apianu': {'apianus': []},
 'apiari': {'apiary': []},
 'apiarian': {'apiarians': []},
 'apiarist': {'apiarist': []},
 'apiariu': {'apiarius': []},
 'apiaro': {'apiaros': []},
 'apiaru': {'apiarus': []},
 'apiast': {'apiaster': []},
 'apibon': {'apibones': []},
 'apibu': {'apibus': []},
 'apic': {'apex': [],
          'apical': ['apicals', 'apically', 'apicality', 'apicalization'],
          'apication': [],
          'apice': [],
          'apicitis': [],
          'apics': []},
 'apical': {'apicale': ['apicales']},
 'apicalbas': {'apicalbasal': []},
 'apicale': ['apicales'],
 'apicali': {'apicalis': []},
 'apicalibu': {'apicalibus': []},
 'apicalradi': {'apicalradial': []},
 'apicatu': {'apicatus': []},
 'apicectomi': {'apicectomies': [], 'apicectomy': []},
 'apicequ': {'apiceque': []},
 'apici': {'apicial': [], 'apicies': [], 'apicis': []},
 'apician': {'apicians': []},
 'apicibu': {'apicibus': []},
 'apicicorni': {'apicicornis': []},
 'apicin': {'apicins': []},
 'apiciu': {'apicius': []},
 'apicn': {'apicnic': []},
 'apicoaort': {'apicoaortic': []},
 'apicobas': {'apicobasal': ['apicobasally']},
 'apicobasal': ['apicobasally'],
 'apicocoron': {'apicocoronal': []},
 'apicodent': {'apicodental': []},
 'apicodors': {'apicodorsal': []},
 'apicoectomi': {'apicoectomies': [], 'apicoectomy': []},
 'apicol': {'apicole': ['apicoles']},
 'apicolater': {'apicolateral': ['apicolaterally']},
 'apicolateral': ['apicolaterally'],
 'apicole': ['apicoles'],
 'apicoltor': {'apicoltore': []},
 'apicolysi': {'apicolysis': []},
 'apicoplast': {'apicoplasts': []},
 'apicosept': {'apicoseptal': []},
 'apicoterm': {'apicotermes': []},
 'apicotermitina': {'apicotermitinae': []},
 'apicoventr': {'apicoventral': ['apicoventrally']},
 'apicoventral': ['apicoventrally'],
 'apictori': {'apictorial': []},
 'apictur': {'apicture': []},
 'apicu': {'apicus': []},
 'apicul': {'apiculate': ['apiculated'],
            'apiculation': [],
            'apicule': ['apicules']},
 'apiculata': {'apiculatae': []},
 'apiculate': ['apiculated'],
 'apiculati': {'apiculatis': []},
 'apiculatispori': {'apiculatisporis': []},
 'apiculatisporit': {'apiculatisporites': []},
 'apiculatu': {'apiculatus': []},
 'apicule': ['apicules'],
 'apicultor': {'apicultores': []},
 'apicultur': {'apicultural': [], 'apiculture': []},
 'apiculturalist': {'apiculturalists': []},
 'apiculturist': {'apiculturist': []},
 'apiculu': {'apiculus': []},
 'apid': {'apider': [], 'apides': [], 'apidity': [], 'apids': []},
 'apida': {'apidae': [], 'apidas': []},
 'apidaecin': {'apidaecins': []},
 'apidano': {'apidanos': []},
 'apidanu': {'apidanus': []},
 'apidc': {'apidce': []},
 'apidianaki': {'apidianakis': []},
 'apidiu': {'apidius': []},
 'apidli': {'apidly': []},
 'apidologi': {'apidologie': []},
 'apids': {'apidse': []},
 'apie': {'apiee': []},
 'apieal': {'apieally': []},
 'apiec': {'apiece': ['apieces']},
 'apiece': ['apieces'],
 'apiecewis': {'apiecewise': []},
 'apiectomi': {'apiectomy': []},
 'apieiu': {'apieius': []},
 'apiel': {'apieles': []},
 'apien': {'apiens': []},
 'apientri': {'apientry': []},
 'apieo': {'apieoe': []},
 'apier': {'apiers': []},
 'apierr': {'apierre': []},
 'apiezon': {'apiezons': []},
 'apiform': {'apiforme': ['apiformes']},
 'apiforme': ['apiformes'],
 'apiformi': {'apiformis': []},
 'apig': {'apigmented': []},
 'apiiear': {'apiiearance': [], 'apiieared': [], 'apiiears': []},
 'apik': {'apikal': [], 'apike': []},
 'apikal': {'apikale': ['apikaler']},
 'apikale': ['apikaler'],
 'apikor': {'apikores': []},
 'apikoro': {'apikoros': []},
 'apikorsu': {'apikorsus': []},
 'apikoru': {'apikorus': []},
 'apikoyr': {'apikoyres': []},
 'apil': {'apilal': [], 'apile': [], 'apilication': [], 'apill': []},
 'apila': {'apilas': []},
 'apilada': {'apiladas': []},
 'apilado': {'apilados': []},
 'apilgrimag': {'apilgrimage': []},
 'apili': {'apilied': [], 'apily': []},
 'apillari': {'apillaries': [], 'apillary': []},
 'apim': {'apimal': ['apimals'], 'apims': []},
 'apimal': ['apimals'],
 'apin': {'apinal': [], 'apine': ['apines']},
 'apina': {'apinae': []},
 'apinado': {'apinados': []},
 'apinag': {'apinage': ['apinages']},
 'apinage': ['apinages'],
 'apinaj': {'apinaje': []},
 'apinatu': {'apinatus': []},
 'apinay': {'apinaye': []},
 'apindic': {'apindice': []},
 'apindl': {'apindle': []},
 'apine': ['apines'],
 'apinen': {'apinene': []},
 'aping': ['apings'],
 'apingi': {'apingis': []},
 'apini': {'apinis': []},
 'apinion': {'apinions': []},
 'apiniu': {'apinius': []},
 'apint': {'apinted': [], 'apintment': []},
 'apinti': {'apintie': []},
 'apinu': {'apinus': []},
 'apio': {'apioes': [], 'apios': []},
 'apioal': {'apioally': []},
 'apiocerida': {'apioceridae': []},
 'apiocrinida': {'apiocrinidae': []},
 'apiocrinit': {'apiocrinite': ['apiocrinites']},
 'apiocrinite': ['apiocrinites'],
 'apiocrinu': {'apiocrinus': []},
 'apiocysti': {'apiocystis': []},
 'apiocystit': {'apiocystites': []},
 'apioidea': {'apioideae': []},
 'apiol': {'apiole': []},
 'apiola': {'apiolae': []},
 'apiolog': {'apiology': []},
 'apiomeru': {'apiomerus': []},
 'apion': {'apione': [], 'apions': []},
 'apionida': {'apionidae': []},
 'apionina': {'apioninae': []},
 'apioro': {'apioros': []},
 'apios': {'apiose': []},
 'apiou': {'apious': []},
 'apip': {'apipe': [], 'apips': []},
 'apipuco': {'apipucos': []},
 'apir': {'apiral': [],
          'apirating': [],
          'apiration': ['apirations'],
          'apire': ['apired', 'apires', 'apirently'],
          'apirs': []},
 'apirantho': {'apiranthos': []},
 'apiration': ['apirations'],
 'apire': ['apired', 'apires', 'apirently'],
 'apired': {'apirede': []},
 'apirit': {'apirits': []},
 'apiritif': {'apiritifs': []},
 'apiritu': {'apiritual': [], 'apiritus': []},
 'apis': ['apisate'],
 'apish': {'apishe': [], 'apishness': []},
 'apishamor': {'apishamore': []},
 'apishli': {'apishly': []},
 'apist': {'apistes': [], 'apists': []},
 'apisto': {'apistos': []},
 'apistobranchida': {'apistobranchidae': []},
 'apistobranchu': {'apistobranchus': []},
 'apiston': {'apistons': []},
 'apistopistu': {'apistopistus': []},
 'apistu': {'apistus': []},
 'apit': {'apital': ['apitals', 'apitalism', 'apitalized', 'apitalization'],
          'apitation': [],
          'apite': [],
          'apits': []},
 'apital': ['apitals', 'apitalism', 'apitalized', 'apitalization'],
 'apitalist': {'apitalistic': [], 'apitalists': []},
 'apitherapi': {'apitherapy': []},
 'apithi': {'apithy': []},
 'apiti': {'apity': []},
 'apititud': {'apititude': []},
 'apitiu': {'apitius': []},
 'apitoi': {'apitoiement': []},
 'apitoy': {'apitoyer': []},
 'apitr': {'apitre': ['apitres']},
 'apitre': ['apitres'],
 'apitud': {'apitude': ['apitudes']},
 'apitude': ['apitudes'],
 'apituitar': {'apituitarism': []},
 'apituitari': {'apituitary': []},
 'apitul': {'apitulation': []},
 'apiu': {'apius': []},
 'apiumqu': {'apiumque': []},
 'apivor': {'apivorous': []},
 'apivoru': {'apivorus': []},
 'apivot': {'apivotal': []},
 'apiwid': {'apiwide': []},
 'apiwint': {'apiwinted': []},
 'apj': {'apjs': []},
 'apjear': {'apjeared': []},
 'apjiar': {'apjiarently': []},
 'apjiear': {'apjiearance': [], 'apjieared': [], 'apjiears': []},
 'apjili': {'apjilied': []},
 'apjioint': {'apjiointed': []},
 'apjjear': {'apjjearance': [], 'apjjeared': [], 'apjjears': []},
 'apjohnit': {'apjohnite': []},
 'apjpar': {'apjparent': []},
 'apjwar': {'apjwarance': [], 'apjwared': [], 'apjwars': []},
 'apjwint': {'apjwinted': []},
 'apk': {'apke': ['apked'], 'apking': [], 'apks': []},
 'apkallu': {'apkallus': []},
 'apkc': {'apkcs': []},
 'apke': ['apked'],
 'apko': {'apkos': []},
 'apl': {'aple': ['aples'], 'apling': [], 'apls': []},
 'apla': {'aplas': []},
 'aplac': {'aplace': []},
 'aplacent': {'aplacental': []},
 'aplacophoran': {'aplacophoran': []},
 'aplan': {'aplanation': [],
           'aplane': ['aplanes'],
           'aplanned': [],
           'aplanning': []},
 'aplanada': {'aplanadas': []},
 'aplanado': {'aplanados': []},
 'aplanar': {'aplanarity': []},
 'aplanat': {'aplanatic': ['aplanatics', 'aplanatically'],
             'aplanatism': [],
             'aplanats': []},
 'aplanatic': ['aplanatics', 'aplanatically'],
 'aplane': ['aplanes'],
 'aplanet': {'aplanetic': []},
 'aplani': {'aplanie': ['aplanies'], 'aplanis': []},
 'aplanie': ['aplanies'],
 'aplaniss': {'aplanissement': ['aplanissements']},
 'aplanissement': ['aplanissements'],
 'aplano': {'aplanos': []},
 'aplanobact': {'aplanobacter': []},
 'aplanogamet': {'aplanogamete': ['aplanogametes']},
 'aplanogamete': ['aplanogametes'],
 'aplanospor': {'aplanospore': ['aplanospores']},
 'aplanospore': ['aplanospores'],
 'aplant': {'aplantic': []},
 'aplas': {'aplasic': []},
 'aplasi': {'aplasie': ['aplasies']},
 'aplasia': {'aplasia': []},
 'aplasie': ['aplasies'],
 'aplast': {'aplastic': ['aplastics', 'aplasticity']},
 'aplastada': {'aplastadas': []},
 'aplastado': {'aplastados': []},
 'aplastant': {'aplastante': []},
 'aplastic': ['aplastics', 'aplasticity'],
 'aplastid': {'aplastidic': []},
 'aplat': {'aplate': [], 'aplats': []},
 'aplati': {'aplatie': ['aplaties'], 'aplatis': []},
 'aplatie': ['aplaties'],
 'aplatiss': {'aplatissement': []},
 'aplaud': {'aplaude': ['aplauded']},
 'aplaude': ['aplauded'],
 'aplaudido': {'aplaudidos': []},
 'aplaus': {'aplause': [], 'aplausible': []},
 'aplauso': {'aplausos': []},
 'aplay': {'aplayer': [], 'aplaying': []},
 'aplc': {'aplcs': []},
 'aplcal': {'aplcally': []},
 'aplci': {'aplcy': []},
 'aple': ['aples'],
 'apleas': {'apleasant': [], 'apleasing': []},
 'apleasur': {'apleasure': [], 'apleasuring': []},
 'aplebi': {'apleby': []},
 'apledg': {'apledge': []},
 'apledor': {'apledore': []},
 'aplenden': {'aplendens': []},
 'aplenti': {'aplenty': []},
 'aplepi': {'aplepy': []},
 'aplerot': {'aplerotic': []},
 'aplet': {'aplets': []},
 'apley': {'apleys': []},
 'apli': {'aplie': ['aplied', 'aplies'],
          'aplis': [],
          'aply': ['aplyed', 'aplying']},
 'aplianc': {'apliances': []},
 'aplic': {'aplicability': [],
           'aplicable': ['aplicables'],
           'aplicant': ['aplicants'],
           'aplicate': [],
           'aplication': ['aplications'],
           'aplice': []},
 'aplicable': ['aplicables'],
 'aplicacion': {'aplicaciones': [], 'aplicacions': []},
 'aplicaco': {'aplicacoes': []},
 'aplicada': {'aplicadas': []},
 'aplicado': {'aplicados': []},
 'aplicamo': {'aplicamos': []},
 'aplicandos': {'aplicandose': []},
 'aplicant': ['aplicants'],
 'aplicar': {'aplicare': []},
 'aplicarl': {'aplicarle': ['aplicarles']},
 'aplicarla': {'aplicarlas': []},
 'aplicarle': ['aplicarles'],
 'aplicarlo': {'aplicarlos': []},
 'aplicars': {'aplicarse': []},
 'aplicas': {'aplicase': []},
 'aplicatiil': {'aplicatiile': []},
 'aplication': ['aplications'],
 'aplicavei': {'aplicaveis': []},
 'aplie': ['aplied', 'aplies'],
 'apliear': {'apliearance': [], 'aplieared': [], 'apliears': []},
 'apligni': {'apligny': []},
 'aplikac': {'aplikace': []},
 'aplin': {'apline': []},
 'apliqu': {'aplique': ['apliques', 'apliquer']},
 'aplique': {'apliquee': []},
 'aplit': {'aplite': [], 'aplitic': [], 'aplitting': []},
 'aplitud': {'aplitude': []},
 'aplli': {'apllied': [], 'apllies': [], 'aplly': ['apllying']},
 'apllic': {'apllicable': [], 'apllication': ['apllications']},
 'apllication': ['apllications'],
 'aplly': ['apllying'],
 'aplo': {'aplos': []},
 'aploacti': {'aploactis': []},
 'aploactinida': {'aploactinidae': []},
 'aploceru': {'aplocerus': []},
 'aplocheilichthi': {'aplocheilichthys': []},
 'aplocheilida': {'aplocheilidae': []},
 'aplocheilu': {'aplocheilus': []},
 'aplochitonida': {'aplochitonidae': []},
 'aplodactylida': {'aplodactylidae': []},
 'aplodactylu': {'aplodactylus': []},
 'aplodinotu': {'aplodinotus': []},
 'aplodontida': {'aplodontidae': []},
 'aplodontiida': {'aplodontiidae': []},
 'aplog': {'aplogize': ['aplogized'], 'aplogy': []},
 'aplogize': ['aplogized'],
 'aplogranit': {'aplogranite': []},
 'aploid': {'aploide': []},
 'aplom': {'aplome': []},
 'aplomb': {'aplomb': []},
 'aploni': {'aplonis': []},
 'aplopappu': {'aplopappus': []},
 'aplopathemat': {'aplopathematic': []},
 'aplopu': {'aplopus': []},
 'aplousobranch': {'aplousobranchs': []},
 'aploy': {'aployed': [], 'aployment': []},
 'aploye': {'aployees': []},
 'aplp': {'aplps': []},
 'aplt': {'aplte': []},
 'aplu': {'aplus': []},
 'aplur': {'aplural': ['aplurality']},
 'aplural': ['aplurality'],
 'aplustr': {'aplustre': []},
 'aply': {'aplye': []},
 'aplysi': {'aplysie': ['aplysies']},
 'aplysia': {'aplysiae': []},
 'aplysie': ['aplysies'],
 'aplysiid': {'aplysiids': []},
 'aplysiida': {'aplysiidae': []},
 'aplysillida': {'aplysillidae': []},
 'aplysinida': {'aplysinidae': []},
 'apm': {'apme': [], 'apms': []},
 'apmc': {'apmcs': []},
 'apment': {'apments': []},
 'apmi': {'apmis': []},
 'apmpp': {'apmppe': []},
 'apn': {'apne': ['apnes'], 'apning': [], 'apns': []},
 'apnadul': {'apnadull': []},
 'apnar': {'apnarently': []},
 'apnaratu': {'apnaratus': []},
 'apncot': {'apncots': []},
 'apne': {'apnee': ['apnees']},
 'apnea': {'apnea': []},
 'apnear': {'apnearance': [], 'apneared': [], 'apnears': []},
 'apnee': ['apnees'],
 'apneic': {'apneics': []},
 'apneumat': {'apneumatic': []},
 'apneumatosi': {'apneumatosis': []},
 'apneumon': {'apneumones': []},
 'apneus': {'apneuses': []},
 'apneusi': {'apneusis': []},
 'apneust': {'apneustic': []},
 'apni': {'apny': []},
 'apnid': {'apnids': []},
 'apnl': {'apnle': []},
 'apnleiu': {'apnleius': []},
 'apnli': {'apnlied': [], 'apnly': []},
 'apnlic': {'apnlication': ['apnlications']},
 'apnlication': ['apnlications'],
 'apno': {'apnoe': []},
 'apnoea': {'apnoeas': []},
 'apnoint': {'apnointed': [], 'apnointment': []},
 'apnroach': {'apnroached': []},
 'apnrov': {'apnroval': [], 'apnroved': []},
 'apnt': {'apnted': []},
 'apo': {'apoe': [], 'apos': []},
 'apoa': {'apoae': []},
 'apoanagyru': {'apoanagyrus': []},
 'apoaps': {'apoapse': []},
 'apoapsi': {'apoapsis': []},
 'apoar': {'apoarent': ['apoarently']},
 'apoaratu': {'apoaratus': []},
 'apoarent': ['apoarently'],
 'apoataci': {'apoatacy': []},
 'apoatl': {'apoatle': ['apoatles']},
 'apoatle': ['apoatles'],
 'apoatropin': {'apoatropine': []},
 'apob': {'apobates': []},
 'apobcontain': {'apobcontaining': []},
 'apobgi': {'apobgie': [], 'apobgy': []},
 'apobtl': {'apobtle': ['apobtles']},
 'apobtle': ['apobtles'],
 'apoc': {'apocal': [], 'apocant': [], 'apocs': []},
 'apocali': {'apocaly': []},
 'apocalip': {'apocalips': []},
 'apocalips': {'apocalipse': []},
 'apocalipsi': {'apocalipsis': []},
 'apocalipt': {'apocaliptic': []},
 'apocaliptico': {'apocalipticos': []},
 'apocaliss': {'apocalisse': []},
 'apocalittich': {'apocalittiche': []},
 'apocalps': {'apocalpse': []},
 'apocalpt': {'apocalptic': []},
 'apocalpys': {'apocalpyse': []},
 'apocalpyt': {'apocalpytic': []},
 'apocalvps': {'apocalvpse': []},
 'apocalvpt': {'apocalvptic': []},
 'apocalyp': {'apocalype': [], 'apocalypic': [], 'apocalyps': []},
 'apocalypf': {'apocalypfe': []},
 'apocalypr': {'apocalypric': []},
 'apocalyps': {'apocalypse': ['apocalypsed']},
 'apocalypse': ['apocalypsed'],
 'apocalypseo': {'apocalypseos': []},
 'apocalypsi': {'apocalypsis': []},
 'apocalypsio': {'apocalypsios': []},
 'apocalypt': {'apocalypte': [],
               'apocalyptic': ['apocalyptics',
                               'apocalyptical',
                               'apocalyptically'],
               'apocalyptism': []},
 'apocalyptic': {'apocalypticism': ['apocalypticisms'],
                 'apocalypticized': [],
                 'apocalypticizing': []},
 'apocalyptica': {'apocalypticae': []},
 'apocalypticc': {'apocalypticce': []},
 'apocalypticeschatolog': {'apocalypticeschatological': []},
 'apocalyptici': {'apocalypticis': []},
 'apocalyptician': {'apocalypticians': []},
 'apocalypticism': ['apocalypticisms'],
 'apocalypticist': {'apocalypticists': []},
 'apocalyptics': {'apocalypticse': []},
 'apocalyptiqu': {'apocalyptique': ['apocalyptiques']},
 'apocalyptique': ['apocalyptiques'],
 'apocalyptist': {'apocalyptists': []},
 'apocalys': {'apocalyse': []},
 'apocalysp': {'apocalyspe': []},
 'apocalyt': {'apocalytic': ['apocalytical']},
 'apocalytic': {'apocalyticism': []},
 'apocalytp': {'apocalytpic': []},
 'apocarbon': {'apocarbonic': []},
 'apocaroten': {'apocarotenal': ['apocarotenals']},
 'apocarotenal': ['apocarotenals'],
 'apocaroteno': {'apocarotenoic': []},
 'apocarotenoid': {'apocarotenoids': []},
 'apocarp': {'apocarpous': []},
 'apocarpa': {'apocarpae': []},
 'apocarpi': {'apocarpy': []},
 'apocarpiqu': {'apocarpiques': []},
 'apocatastas': {'apocatastase': ['apocatastases']},
 'apocatastase': ['apocatastases'],
 'apocatastasi': {'apocatastasis': []},
 'apocatastat': {'apocatastatic': []},
 'apocatyps': {'apocatypse': []},
 'apocauco': {'apocaucos': []},
 'apocaucu': {'apocaucus': []},
 'apocellu': {'apocellus': []},
 'apocent': {'apocenter': ['apocenters']},
 'apocenter': ['apocenters'],
 'apocentr': {'apocentre': [], 'apocentric': []},
 'apocephalu': {'apocephalus': []},
 'apochlorot': {'apochlorotic': []},
 'apochol': {'apocholic': []},
 'apochromat': {'apochromatic': ['apochromatics'],
                'apochromatism': [],
                'apochromats': []},
 'apochromatic': ['apochromatics'],
 'apochryph': {'apochryphal': []},
 'apoci': {'apocial': [], 'apocy': []},
 'apocinea': {'apocineae': []},
 'apociyph': {'apociyphal': []},
 'apoclyps': {'apoclypse': []},
 'apocodein': {'apocodeine': []},
 'apocolocynthosi': {'apocolocynthosis': []},
 'apocolocyntosi': {'apocolocyntosis': []},
 'apocolyps': {'apocolypse': []},
 'apocolypt': {'apocolyptic': []},
 'apocop': {'apocopate': ['apocopated'],
            'apocopating': [],
            'apocopation': ['apocopations'],
            'apocope': []},
 'apocopar': {'apocopare': []},
 'apocopate': ['apocopated'],
 'apocopation': ['apocopations'],
 'apocraph': {'apocraphal': []},
 'apocraphi': {'apocraphy': []},
 'apocren': {'apocrenate': ['apocrenates'], 'apocrenic': []},
 'apocrenate': ['apocrenates'],
 'apocri': {'apocry': []},
 'apocrif': {'apocrife': []},
 'apocrifo': {'apocrifos': []},
 'apocrin': {'apocrine': ['apocrines']},
 'apocrine': ['apocrines'],
 'apocriph': {'apocriphal': []},
 'apocrisariu': {'apocrisarius': []},
 'apocrisiari': {'apocrisiaries': [], 'apocrisiary': []},
 'apocrisiariu': {'apocrisiarius': []},
 'apocriticu': {'apocriticus': []},
 'apocrvph': {'apocrvphal': []},
 'apocryp': {'apocrypal': []},
 'apocryph': {'apocryphal': ['apocryphals', 'apocryphally'],
              'apocryphe': ['apocryphes'],
              'apocryphic': ['apocryphical'],
              'apocryphism': [],
              'apocryphs': []},
 'apocrypha': ['apocryphae'],
 'apocryphal': {'apocryphall': []},
 'apocryphe': ['apocryphes'],
 'apocryphi': {'apocryphis': []},
 'apocryphic': ['apocryphical'],
 'apocryphist': {'apocryphists': []},
 'apocrypho': {'apocryphos': []},
 'apocryphu': {'apocryphus': []},
 'apocrypt': {'apocryptes': []},
 'apocyanacea': {'apocyanaceae': []},
 'apocyclop': {'apocyclops': []},
 'apocyn': {'apocyneous': []},
 'apocynac': {'apocynace': ['apocynaceous']},
 'apocynacca': {'apocynaccae': []},
 'apocynace': {'apocynacees': []},
 'apocynacea': {'apocynaceae': [], 'apocynaceas': []},
 'apocynacec': {'apocynacece': []},
 'apocynaces': {'apocynacese': []},
 'apocynal': {'apocynales': []},
 'apocynea': {'apocyneae': []},
 'apocynec': {'apocynece': []},
 'apocynes': {'apocynese': []},
 'apocyph': {'apocyphal': []},
 'apocytochrom': {'apocytochrome': ['apocytochromes']},
 'apocytochrome': ['apocytochromes'],
 'apod': {'apodal': [],
          'apode': ['apodes'],
          'apodic': ['apodicity', 'apodically'],
          'apodization': ['apodizations'],
          'apodize': ['apodized', 'apodizer', 'apodizers'],
          'apodizing': [],
          'apodous': [],
          'apods': []},
 'apodaca': {'apodacas': []},
 'apodan': {'apodans': []},
 'apodanth': {'apodanthes': []},
 'apodasi': {'apodasis': []},
 'apodcmu': {'apodcmus': []},
 'apode': ['apodes'],
 'apodecta': {'apodectae': []},
 'apodehydrogenas': {'apodehydrogenase': ['apodehydrogenases']},
 'apodehydrogenase': ['apodehydrogenases'],
 'apodeict': {'apodeictic': ['apodeictical',
                             'apodeicticity',
                             'apodeictically']},
 'apodeictic': ['apodeictical', 'apodeicticity', 'apodeictically'],
 'apodeikt': {'apodeiktic': []},
 'apodeiktiko': {'apodeiktikos': []},
 'apodeit': {'apodeitic': []},
 'apodem': {'apodemal': [], 'apodeme': [], 'apodemic': ['apodemical']},
 'apodemic': ['apodemical'],
 'apodemiu': {'apodemius': []},
 'apodemo': {'apodemos': []},
 'apodemu': {'apodemus': []},
 'apoder': {'apodere': []},
 'apoderado': {'apoderados': []},
 'apoderandos': {'apoderandose': []},
 'apoderars': {'apoderarse': []},
 'apoderu': {'apoderus': []},
 'apodi': {'apodis': []},
 'apodic': ['apodicity', 'apodically'],
 'apodichthi': {'apodichthys': []},
 'apodict': {'apodictally': [],
             'apodictic': ['apodictics',
                           'apodictical',
                           'apodicticity',
                           'apodictically'],
             'apodictive': []},
 'apodictic': {'apodictice': []},
 'apodictiqu': {'apodictique': ['apodictiques']},
 'apodictique': ['apodictiques'],
 'apodida': {'apodidae': []},
 'apodiform': {'apodiformes': []},
 'apodiktisch': {'apodiktische': ['apodiktischer']},
 'apodiktische': ['apodiktischer'],
 'apodina': {'apodinae': []},
 'apodis': {'apodisation': [], 'apodised': [], 'apodising': []},
 'apodization': ['apodizations'],
 'apodize': ['apodized', 'apodizer', 'apodizers'],
 'apodo': {'apodos': []},
 'apodos': {'apodose': ['apodoses']},
 'apodose': ['apodoses'],
 'apodosi': {'apodosis': []},
 'apodot': {'apodote': [], 'apodotic': []},
 'apodotian': {'apodotians': []},
 'apodoul': {'apodoulou': []},
 'apodrec': {'apodrecer': []},
 'apodromo': {'apodromos': []},
 'apodu': {'apodus': []},
 'apodynami': {'apodynamis': []},
 'apodyt': {'apodytes': []},
 'apoeal': {'apoealed': [], 'apoeals': []},
 'apoealyps': {'apoealypse': []},
 'apoear': {'apoearance': [], 'apoeared': [], 'apoearing': [], 'apoears': []},
 'apoeccrin': {'apoeccrine': []},
 'apoecid': {'apoecides': []},
 'apoecu': {'apoecus': []},
 'apoedefici': {'apoedeficient': []},
 'apoehromat': {'apoehromatic': []},
 'apoensi': {'apoensis': []},
 'apoenzym': {'apoenzyme': []},
 'apoeryph': {'apoeryphal': []},
 'apoet': {'apoetic': ['apoetical']},
 'apoetaci': {'apoetacy': []},
 'apoetic': ['apoetical'],
 'apoetl': {'apoetle': []},
 'apoferritin': {'apoferritins': []},
 'apoffic': {'apoffice': []},
 'apofil': {'apofile': ['apofiles']},
 'apofile': ['apofiles'],
 'apofl': {'apoflle': ['apoflles']},
 'apoflaci': {'apoflacy': []},
 'apoflle': ['apoflles'],
 'apoft': {'apoftate': ['apoftates']},
 'apoftaci': {'apoftacy': []},
 'apoftafi': {'apoftafy': []},
 'apoftate': ['apoftates'],
 'apoftl': {'apoftle': ['apoftles']},
 'apoftle': ['apoftles'],
 'apoftol': {'apoftolic': ['apoftolical']},
 'apoftolic': ['apoftolical'],
 'apoftoliqu': {'apoftoliques': []},
 'apoftr': {'apoftre': ['apoftres']},
 'apoftre': ['apoftres'],
 'apoftroph': {'apoftrophe': []},
 'apog': {'apoge': ['apogeal']},
 'apogalact': {'apogalactic': []},
 'apogam': {'apogame': [], 'apogamic': [], 'apogamous': ['apogamously']},
 'apogameti': {'apogamety': []},
 'apogami': {'apogamie': [], 'apogamy': []},
 'apogamous': ['apogamously'],
 'apoge': {'apogee': []},
 'apogeotrop': {'apogeotropic': ['apogeotropically'], 'apogeotropism': []},
 'apogeotropic': ['apogeotropically'],
 'apoggiatura': {'apoggiaturas': []},
 'apogi': {'apogie': []},
 'apogluc': {'apoglucic': []},
 'apoglucos': {'apoglucose': []},
 'apogog': {'apogogic': []},
 'apogon': {'apogon': []},
 'apogonichthi': {'apogonichthys': []},
 'apogonid': {'apogonids': []},
 'apogonida': {'apogonidae': []},
 'apogranit': {'apogranite': ['apogranites']},
 'apogranite': ['apogranites'],
 'apograph': {'apographe': [], 'apographs': []},
 'apohgi': {'apohgie': [], 'apohgy': []},
 'apoi': {'apoie': [], 'apois': []},
 'apoia': {'apoias': []},
 'apoiada': {'apoiadas': []},
 'apoiado': {'apoiados': []},
 'apoida': {'apoidae': []},
 'apoiio': {'apoiios': []},
 'apoiioniu': {'apoiionius': []},
 'apoiki': {'apoikie': []},
 'apoilinari': {'apoilinaris': []},
 'apoilodoru': {'apoilodorus': []},
 'apoiloniu': {'apoilonius': []},
 'apoint': {'apointe': ['apointer', 'apointed', 'apointement'],
            'apointing': [],
            'apointment': ['apointments'],
            'apoints': []},
 'apointe': {'apointee': ['apointees']},
 'apointee': ['apointees'],
 'apointment': ['apointments'],
 'apoio': {'apoios': []},
 'apoiogi': {'apoiogie': [], 'apoiogy': []},
 'apois': {'apoise': []},
 'apoitl': {'apoitle': ['apoitles']},
 'apoitle': ['apoitles'],
 'apoj': {'apoje': []},
 'apojil': {'apojile': ['apojiles']},
 'apojile': ['apojiles'],
 'apojl': {'apojlle': ['apojlles']},
 'apojlaci': {'apojlacy': []},
 'apojlle': ['apojlles'],
 'apojov': {'apojove': []},
 'apojtl': {'apojtles': []},
 'apok': {'apoke': []},
 'apokalipsi': {'apokalipsis': []},
 'apokalupsi': {'apokalupsis': []},
 'apokalyps': {'apokalypse': []},
 'apokalypsi': {'apokalypsis': []},
 'apokalypt': {'apokalyptic': []},
 'apokalyptik': {'apokalyptiker': []},
 'apokalyptisch': {'apokalyptische': ['apokalyptisches', 'apokalyptischer']},
 'apokalyptische': ['apokalyptisches', 'apokalyptischer'],
 'apokap': {'apokapes': []},
 'apokatastasi': {'apokatastasis': []},
 'apokauko': {'apokaukos': []},
 'apokeeps': {'apokeepsing': []},
 'apoklima': {'apoklimas': []},
 'apokolip': {'apokolips': []},
 'apokolokyntosi': {'apokolokyntosis': []},
 'apokop': {'apokope': []},
 'apokoron': {'apokoronou': []},
 'apokorona': {'apokoronas': []},
 'apokri': {'apokries': []},
 'apokrisi': {'apokrisis': []},
 'apokrisiario': {'apokrisiarios': []},
 'apokritiko': {'apokritikos': []},
 'apokrupho': {'apokruphos': []},
 'apokryph': {'apokryphe': ['apokrypher']},
 'apokryphe': ['apokrypher'],
 'apokryphisch': {'apokryphische': []},
 'apokrypho': {'apokryphos': []},
 'apol': {'apolant': [],
          'apole': ['apoles'],
          'apolication': ['apolications'],
          'apoll': ['apolls', 'apolle', 'apoller', 'apolles', 'apollers']},
 'apolar': {'apolarity': []},
 'apolausi': {'apolausis': []},
 'apolaust': {'apolaustic': []},
 'apolaustic': {'apolausticism': []},
 'apolaustiko': {'apolaustikos': []},
 'apolaustu': {'apolaustus': []},
 'apolcalyps': {'apolcalypse': []},
 'apolcalypt': {'apolcalyptic': []},
 'apole': ['apoles'],
 'apolectu': {'apolectus': []},
 'apoleget': {'apolegetic': ['apolegetics', 'apolegetically']},
 'apolegetic': ['apolegetics', 'apolegetically'],
 'apoleia': {'apoleias': []},
 'apolemichthi': {'apolemichthys': []},
 'apoleon': {'apoleonic': []},
 'apolg': {'apolgize': []},
 'apolget': {'apolgetic': []},
 'apolgi': {'apolgy': []},
 'apolhnair': {'apolhnaire': []},
 'apolhnari': {'apolhnaris': []},
 'apolhniu': {'apolhnius': []},
 'apoli': {'apolied': [], 'apolies': [], 'apolis': [], 'apoly': ['apolying']},
 'apolic': {'apolicable': [], 'apolicant': [], 'apolice': ['apolices']},
 'apolication': ['apolications'],
 'apolice': ['apolices'],
 'apolici': {'apolicy': []},
 'apolig': {'apoligize': ['apoligized'], 'apoligizing': []},
 'apoligi': {'apoligies': [], 'apoligy': []},
 'apoligis': {'apoligise': ['apoligised'], 'apoligising': []},
 'apoligise': ['apoligised'],
 'apoligist': {'apoligists': []},
 'apoligize': ['apoligized'],
 'apoliinari': {'apoliinaris': []},
 'apolin': {'apoline': []},
 'apolinair': {'apolinaire': []},
 'apolinar': {'apolinare': []},
 'apolinari': {'apolinaris': [], 'apolinary': []},
 'apolinario': {'apolinarios': []},
 'apolinariu': {'apolinarius': []},
 'apoliner': {'apolinere': []},
 'apolinski': {'apolinsky': []},
 'apolio': {'apolios': []},
 'apoliodoru': {'apoliodorus': []},
 'apolioniu': {'apolionius': []},
 'apolipoprotein': {'apolipoproteins': []},
 'apoliprotein': {'apoliproteins': []},
 'apolista': {'apolistas': []},
 'apolit': {'apolitic': ['apolitics',
                         'apolitical',
                         'apoliticals',
                         'apolitically',
                         'apoliticality',
                         'apoliticalism'],
            'apolitism': []},
 'apolitic': {'apoliticalness': [],
              'apoliticism': [],
              'apoliticization': [],
              'apoliticized': []},
 'apoliticis': {'apoliticisation': []},
 'apolitiqu': {'apolitique': ['apolitiques']},
 'apolitique': ['apolitiques'],
 'apolitism': {'apolitisme': []},
 'apolkmiu': {'apolkmius': []},
 'apoll': {'apollle': []},
 'apolla': {'apollas': []},
 'apolli': {'apollis': []},
 'apollidoru': {'apollidorus': []},
 'apollin': {'apolline': ['apollines'], 'apollinic': [], 'apollinism': []},
 'apollinair': {'apollinaire': []},
 'apollinalr': {'apollinalre': []},
 'apollinan': {'apollinans': []},
 'apollinar': {'apollinare': ['apollinares'], 'apollinarism': []},
 'apollinare': ['apollinares'],
 'apollinari': {'apollinarie': [], 'apollinaris': [], 'apollinary': []},
 'apollinarian': {'apollinarianism': [], 'apollinarians': []},
 'apollinaribu': {'apollinaribus': []},
 'apollinario': {'apollinarios': []},
 'apollinarist': {'apollinaristic': [], 'apollinarists': []},
 'apollinarista': {'apollinaristas': []},
 'apollinariu': {'apollinarius': []},
 'apollinarl': {'apollinarls': []},
 'apollinaru': {'apollinarus': []},
 'apolline': ['apollines'],
 'apollinea': {'apollineae': [], 'apollineas': []},
 'apollinei': {'apollineis': []},
 'apollini': {'apollinis': []},
 'apollinienn': {'apollinienne': []},
 'apollinisch': {'apollinische': []},
 'apolliniu': {'apollinius': []},
 'apollinopoli': {'apollinopolis': []},
 'apollinopolit': {'apollinopolites': []},
 'apollinu': {'apollinus': []},
 'apolliuari': {'apolliuaris': []},
 'apolllnari': {'apolllnaris': []},
 'apollmair': {'apollmaire': []},
 'apollmari': {'apollmaris': []},
 'apollo': ['apolloe', 'apolloes'],
 'apollocr': {'apollocrates': []},
 'apollodom': {'apollodoms': []},
 'apollodoni': {'apollodonis': []},
 'apollodor': {'apollodore': [], 'apollodorous': [], 'apollodors': []},
 'apollodora': {'apollodoras': []},
 'apollodorn': {'apollodorns': []},
 'apollodoro': {'apollodoros': []},
 'apollodoru': {'apollodorus': []},
 'apollodoto': {'apollodotos': []},
 'apollodotu': {'apollodotus': []},
 'apollog': {'apollogy': []},
 'apollogen': {'apollogenes': []},
 'apollogi': {'apollogie': []},
 'apollohui': {'apollohuis': []},
 'apollolik': {'apollolike': []},
 'apollomu': {'apollomus': []},
 'apollon': {'apollone': [], 'apollonic': [], 'apollonism': [], 'apollons': []},
 'apollona': {'apollonas': []},
 'apollonair': {'apollonaire': []},
 'apollonari': {'apollonaris': []},
 'apollonariu': {'apollonarius': []},
 'apollonhymno': {'apollonhymnos': []},
 'apolloni': {'apolloniate': ['apolloniates'],
              'apollonie': [],
              'apollonious': [],
              'apollonis': []},
 'apollonia': {'apolloniae': [], 'apollonias': []},
 'apolloniac': {'apolloniacal': []},
 'apolloniad': {'apolloniades': []},
 'apollonian': {'apollonianism': [], 'apollonians': []},
 'apolloniat': {'apolloniats': []},
 'apolloniata': {'apolloniatae': []},
 'apolloniate': ['apolloniates'],
 'apolloniati': {'apolloniatis': []},
 'apollonid': {'apollonide': ['apollonides']},
 'apollonida': {'apollonidas': []},
 'apollonide': ['apollonides'],
 'apollonienn': {'apollonienne': []},
 'apolloniii': {'apolloniiis': []},
 'apollonin': {'apollonine': [], 'apollonins': []},
 'apollonio': {'apollonios': []},
 'apolloniu': {'apollonius': []},
 'apollonius': {'apolloniuses': []},
 'apollonlu': {'apollonlus': []},
 'apollonm': {'apollonms': []},
 'apollono': {'apollonos': []},
 'apollonopoli': {'apollonopolis': []},
 'apollonopolit': {'apollonopolite': []},
 'apollontempel': {'apollontempels': []},
 'apollontu': {'apollontus': []},
 'apollonu': {'apollonus': []},
 'apollophan': {'apollophanes': []},
 'apollos': {'apollo': []},
 'apollosa': {'apollosaal': []},
 'apollothemi': {'apollothemis': []},
 'apollouiu': {'apollouius': []},
 'apollu': {'apollus': []},
 'apollyon': {'apollyonic': [], 'apollyons': []},
 'apollyonist': {'apollyonists': []},
 'apolo': {'apolos': []},
 'apoloch': {'apolochic': []},
 'apolodoru': {'apolodorus': []},
 'apolog': {'apologe': [],
            'apologi': ['apologic',
                        'apologize',
                        'apologism',
                        'apologized',
                        'apologizer',
                        'apological',
                        'apologizes',
                        'apologizers',
                        'apologizing'],
            'apologs': [],
            'apology': []},
 'apologct': {'apologctical': []},
 'apologcticu': {'apologcticus': []},
 'apologelicu': {'apologelicus': []},
 'apologet': {'apologete': ['apologetes'],
              'apologetic': ['apologetics', 'apologetical', 'apologetically']},
 'apologete': ['apologetes'],
 'apologeti': {'apologetieal': [], 'apologeties': []},
 'apologetic': ['apologetics', 'apologetical', 'apologetically'],
 'apologetica': {'apologeticae': [], 'apologeticas': []},
 'apologetical': {'apologeticall': []},
 'apologetich': {'apologetiche': []},
 'apologetici': {'apologeticis': []},
 'apologeticn': {'apologeticns': []},
 'apologetico': {'apologeticos': []},
 'apologeticu': {'apologeticus': []},
 'apologetieu': {'apologetieus': []},
 'apologetiqu': {'apologetique': ['apologetiques']},
 'apologetique': ['apologetiques'],
 'apologetisch': {'apologetische': ['apologetischer', 'apologetisches']},
 'apologetische': ['apologetischer', 'apologetisches'],
 'apologi': {'apologie': []},
 'apologia': ['apologiae'],
 'apologis': {'apologise': ['apologised',
                            'apologiser',
                            'apologises',
                            'apologisers'],
              'apologising': []},
 'apologise': ['apologised', 'apologiser', 'apologises', 'apologisers'],
 'apologisingli': {'apologisingly': []},
 'apologist': ['apologiste', 'apologistes', 'apologistic'],
 'apologista': {'apologistas': []},
 'apologitiqu': {'apologitique': []},
 'apologizingli': {'apologizingly': []},
 'apologl': {'apologle': []},
 'apologo': {'apologos': []},
 'apologt': {'apologte': []},
 'apologu': {'apologue': [], 'apologus': []},
 'apology': {'apologye': []},
 'apolon': {'apolone': []},
 'apoloniu': {'apolonius': []},
 'apoloyi': {'apoloyy': []},
 'apolr': {'apolres': []},
 'apolt': {'apolte': []},
 'apoltl': {'apoltle': ['apoltles']},
 'apoltle': ['apoltles'],
 'apoltoniu': {'apoltonius': []},
 'apolun': {'apolune': []},
 'apolutrosi': {'apolutrosis': []},
 'apoly': ['apolying'],
 'apolymeti': {'apolymetis': []},
 'apolyn': {'apolyne': []},
 'apolynomi': {'apolynomial': []},
 'apolypt': {'apolyptic': []},
 'apolysi': {'apolysis': []},
 'apolyt': {'apolytic': []},
 'apolytrosi': {'apolytrosis': []},
 'apomagmat': {'apomagmatic': []},
 'apomatu': {'apomatus': []},
 'apomeiosi': {'apomeiosis': []},
 'apomeiot': {'apomeiotic': []},
 'apomict': ['apomictic', 'apomictics', 'apomictically'],
 'apomiktisch': {'apomiktischer': []},
 'apomit': {'apomitic': []},
 'apomorph': {'apomorphic': ['apomorphically'], 'apomorphous': []},
 'apomorphi': {'apomorphies': [], 'apomorphy': []},
 'apomorphic': ['apomorphically'],
 'apomorphin': {'apomorphine': []},
 'apomorphina': {'apomorphinae': []},
 'apomorphineinduc': {'apomorphineinduced': []},
 'apomoti': {'apomotis': []},
 'apomucin': {'apomucins': []},
 'apomuio': {'apomuios': []},
 'apomyio': {'apomyios': []},
 'apon': {'aponal': [], 'apone': [], 'apons': []},
 'apona': {'aponas': []},
 'aponais': {'aponaise': []},
 'aponaor': {'aponaored': []},
 'aponcurosi': {'aponcurosis': []},
 'aponcurot': {'aponcurotic': []},
 'apond': {'apondence': []},
 'aponenrosi': {'aponenrosis': []},
 'aponensi': {'aponensis': []},
 'aponeurectomi': {'aponeurectomy': []},
 'aponeuros': {'aponeurosis': []},
 'aponeurosi': {'aponeurosis': []},
 'aponeurot': {'aponeurotic': ['aponeurotically']},
 'aponeurotic': ['aponeurotically'],
 'aponeurotomi': {'aponeurotomy': []},
 'aponevros': {'aponevrose': []},
 'aponi': {'apony': []},
 'aponianu': {'aponianus': []},
 'aponicu': {'aponicus': []},
 'aponiu': {'aponius': []},
 'aponlin': {'aponline': []},
 'apono': {'aponos': []},
 'aponogeton': {'aponogetons': []},
 'aponogetonacea': {'aponogetonaceae': []},
 'aponogetonal': {'aponogetonales': []},
 'aponsor': {'aponsored': []},
 'apont': {'aponte': ['apontes'], 'apontou': []},
 'apontada': {'apontadas': []},
 'apontado': {'apontados': []},
 'apontamento': {'apontamentos': []},
 'aponte': ['apontes'],
 'aponu': {'aponus': []},
 'apoo': {'apoos': []},
 'apooalyps': {'apooalypse': []},
 'apooint': {'apoointed': [], 'apoointment': []},
 'apook': {'apooke': []},
 'apool': {'apooled': []},
 'apoorli': {'apoorly': []},
 'apooryph': {'apooryphal': []},
 'apop': {'apope': []},
 'apopathet': {'apopathetic': []},
 'apopempt': {'apopemptic': []},
 'apopetal': {'apopetalous': []},
 'apophallu': {'apophallus': []},
 'apophani': {'apophany': []},
 'apophansi': {'apophansis': []},
 'apophant': {'apophantic': ['apophantics', 'apophantical', 'apophantically']},
 'apophantic': ['apophantics', 'apophantical', 'apophantically'],
 'apophantiko': {'apophantikos': []},
 'apophasi': {'apophasis': []},
 'apophat': {'apophatic': ['apophatics', 'apophatically'], 'apophatism': []},
 'apophatic': {'apophaticism': []},
 'apophatiko': {'apophatikos': []},
 'apophatiqu': {'apophatique': []},
 'apophi': {'apophis': [], 'apophy': []},
 'apophlegmat': {'apophlegmatics': [], 'apophlegmatisms': []},
 'apophlegmatick': {'apophlegmaticks': []},
 'apophon': {'apophonic': []},
 'apophoni': {'apophonie': [], 'apophony': []},
 'apophrad': {'apophrades': []},
 'apophtegm': {'apophtegmes': []},
 'apophthegm': ['apophthegme', 'apophthegmes'],
 'apophthegmat': {'apophthegmatic': ['apophthegmatical', 'apophthegmatically']},
 'apophthegmati': {'apophthegmatis': []},
 'apophthegmatibu': {'apophthegmatibus': []},
 'apophthegmatic': ['apophthegmatical', 'apophthegmatically'],
 'apophyg': {'apophyge': ['apophyges']},
 'apophyge': ['apophyges'],
 'apophylit': {'apophylite': []},
 'apophyllit': {'apophyllite': ['apophyllites']},
 'apophyllite': ['apophyllites'],
 'apophys': {'apophysal': [],
             'apophyse': ['apophyseal'],
             'apophysis': [],
             'apophysitis': []},
 'apophysair': {'apophysaire': []},
 'apophysari': {'apophysary': []},
 'apophysatu': {'apophysatus': []},
 'apophyse': ['apophyseal'],
 'apophysi': {'apophysial': [], 'apophysis': []},
 'apophysomyc': {'apophysomyces': []},
 'apophyt': {'apophytes': [], 'apophytic': []},
 'apopi': {'apopis': []},
 'apopilosebac': {'apopilosebaceous': []},
 'apopint': {'apopinted': [], 'apopintment': []},
 'apoplasm': {'apoplasmic': []},
 'apoplast': {'apoplastic': ['apoplastically'], 'apoplasts': []},
 'apoplastic': ['apoplastically'],
 'apoplastid': {'apoplastidic': []},
 'apoplect': {'apoplectic': ['apoplectics', 'apoplectical', 'apoplectically']},
 'apoplectic': ['apoplectics', 'apoplectical', 'apoplectically'],
 'apoplecticu': {'apoplecticus': []},
 'apoplectiform': {'apoplectiforme': []},
 'apoplectiqu': {'apoplectique': ['apoplectiques']},
 'apoplectique': ['apoplectiques'],
 'apoplept': {'apopleptic': []},
 'apoplet': {'apopletic': []},
 'apoplosi': {'apoplosis': []},
 'apoplot': {'apoplotic': []},
 'apopomp': {'apopompe': []},
 'apopompaio': {'apopompaios': []},
 'apopori': {'apoporis': []},
 'apopot': {'apopotic': []},
 'apopotosi': {'apopotosis': []},
 'apopotot': {'apopototic': []},
 'apoprotein': {'apoproteins': []},
 'apopt': {'apopted': [], 'apoptic': []},
 'apopthegm': {'apopthegmes': [], 'apopthegms': []},
 'apopto': {'apoptoic': []},
 'apoptogen': {'apoptogenic': []},
 'apoptol': {'apoptolic': []},
 'apoptop': {'apoptopic': []},
 'apoptos': {'apoptose': ['apoptoses'], 'apoptosing': []},
 'apoptose': ['apoptoses'],
 'apoptosi': {'apoptosis': []},
 'apoptosisassoci': {'apoptosisassociated': []},
 'apoptosisinduc': {'apoptosisinducing': []},
 'apoptosisrel': {'apoptosisrelated': []},
 'apoptosl': {'apoptosls': []},
 'apoptosom': {'apoptosome': ['apoptosomes']},
 'apoptosome': ['apoptosomes'],
 'apoptot': {'apoptotic': ['apoptotically']},
 'apoptoti': {'apoptotis': []},
 'apoptotic': ['apoptotically'],
 'apopul': {'apopulation': []},
 'apopyl': {'apopyle': ['apopyles']},
 'apopyle': ['apopyles'],
 'apoquinimi': {'apoquinimy': []},
 'apor': {'aporal': [],
          'aporate': ['aporated'],
          'aporation': [],
          'apore': ['apores'],
          'aporic': [],
          'aporization': [],
          'aporous': [],
          'apors': []},
 'aporate': ['aporated'],
 'aporcelaimellu': {'aporcelaimellus': []},
 'aporcelaimu': {'aporcelaimus': []},
 'apore': ['apores'],
 'aporeci': {'aporeciate': ['aporeciated'], 'aporeciation': []},
 'aporeciate': ['aporeciated'],
 'aporemat': {'aporematic': []},
 'aporepressor': {'aporepressors': []},
 'aporet': {'aporetic': ['aporetics', 'aporetical', 'aporetically']},
 'aporetic': ['aporetics', 'aporetical', 'aporetically'],
 'aporhyolit': {'aporhyolite': ['aporhyolites']},
 'aporhyolite': ['aporhyolites'],
 'apori': {'aporial': [], 'aporie': ['apories'], 'apory': []},
 'aporia': {'aporiae': [], 'aporias': []},
 'aporie': ['apories'],
 'aporist': {'aporistic': []},
 'apormorphin': {'apormorphine': []},
 'aporo': {'aporos': []},
 'aporoach': {'aporoached': [], 'aporoaches': [], 'aporoaching': []},
 'aporocactu': {'aporocactus': []},
 'aporocotyl': {'aporocotyle': []},
 'aporocotylida': {'aporocotylidae': []},
 'aporopri': {'aporopriate': []},
 'aporos': {'aporose': []},
 'aporov': {'aporoval': [], 'aporove': ['aporoved']},
 'aporove': ['aporoved'],
 'aporphin': {'aporphine': ['aporphines']},
 'aporphine': ['aporphines'],
 'aporqu': {'aporque': []},
 'aporrhai': {'aporrhais': []},
 'aporrhaida': {'aporrhaidae': []},
 'aporrhegma': {'aporrhegmas': []},
 'aport': {'aportable': [],
           'aportal': [],
           'aportance': [],
           'aportant': [],
           'aporte': ['aporter', 'aportes', 'aported', 'aportent'],
           'aportion': ['aportioned', 'aportioning'],
           'aports': []},
 'aportacion': {'aportaciones': [], 'aportacions': []},
 'aportada': {'aportadas': []},
 'aportado': {'aportados': []},
 'aportanu': {'aportanus': []},
 'aporte': {'aportee': []},
 'aporter': {'aporterent': []},
 'aportion': {'aportionment': []},
 'aportoi': {'aportoient': []},
 'aportur': {'aporture': []},
 'aporu': {'aporus': []},
 'apos': {'apose': ['aposed']},
 'aposd': {'aposde': ['aposdes']},
 'aposde': ['aposdes'],
 'apose': ['aposed'],
 'aposelen': {'aposelene': []},
 'aposemat': {'aposematic': ['aposematically'], 'aposematism': []},
 'aposematic': ['aposematically'],
 'aposent': {'aposente': []},
 'aposentado': {'aposentados': []},
 'aposentador': {'aposentadores': []},
 'aposentadoria': {'aposentadorias': []},
 'aposento': {'aposentos': []},
 'aposepal': {'aposepalous': []},
 'aposeri': {'aposeris': []},
 'aposiaci': {'aposiacy': []},
 'aposil': {'aposile': ['aposiles']},
 'aposile': ['aposiles'],
 'aposiopes': {'aposiopesis': []},
 'aposiopesi': {'aposiopesis': []},
 'aposiopest': {'aposiopestic': []},
 'aposiopet': {'aposiopetic': []},
 'aposit': {'aposite': [],
            'aposition': ['apositions', 'apositional'],
            'apositive': []},
 'aposition': ['apositions', 'apositional'],
 'aposl': {'aposle': ['aposles'], 'aposlle': ['aposlles']},
 'aposlaci': {'aposlacy': []},
 'aposle': ['aposles'],
 'aposlle': ['aposlles'],
 'aposlol': {'aposlolic': []},
 'aposlolica': {'aposlolicae': []},
 'aposomat': {'aposomatic': []},
 'apospor': {'aposporic': [], 'aposporous': ['aposporously']},
 'apospori': {'aposporie': [], 'apospory': []},
 'aposporous': ['aposporously'],
 'aposrl': {'aposrle': []},
 'aposs': {'apossibility': [], 'apossible': [], 'apossibly': []},
 'apost': {'apostal': ['apostalized'],
           'apostate': ['apostated', 'apostately'],
           'aposte': ['apostes', 'apostelys']},
 'aposta': {'apostas': []},
 'apostac': {'apostacize': ['apostacized']},
 'apostaci': {'apostacie': ['apostacies'], 'apostacy': []},
 'apostacie': ['apostacies'],
 'apostacis': {'apostacised': []},
 'apostacize': ['apostacized'],
 'apostado': {'apostados': []},
 'apostal': {'apostalate': [], 'apostalic': []},
 'apostar': {'apostare': []},
 'apostas': {'apostasion': [],
             'apostasize': ['apostasizes', 'apostasized'],
             'apostasizing': []},
 'apostasi': {'apostasie': ['apostasier'],
              'apostasiou': [],
              'apostasis': [],
              'apostasy': []},
 'apostasia': {'apostasiae': [], 'apostasias': []},
 'apostasiacea': {'apostasiaceae': []},
 'apostasie': ['apostasier'],
 'apostasiea': {'apostasieae': []},
 'apostasioidea': {'apostasioideae': []},
 'apostasis': {'apostasise': ['apostasised'], 'apostasising': []},
 'apostasise': ['apostasised'],
 'apostasize': ['apostasizes', 'apostasized'],
 'apostat': {'apostatic': ['apostatical'],
             'apostatization': [],
             'apostatize': ['apostatized', 'apostatizes'],
             'apostatizing': [],
             'apostats': []},
 'apostata': {'apostatae': ['apostataes'], 'apostatas': []},
 'apostatae': ['apostataes'],
 'apostatar': {'apostatare': []},
 'apostate': ['apostated', 'apostately'],
 'apostati': {'apostatis': []},
 'apostatic': ['apostatical'],
 'apostatici': {'apostaticis': []},
 'apostatis': {'apostatise': ['apostatises', 'apostatised'],
               'apostatising': []},
 'apostatise': ['apostatises', 'apostatised'],
 'apostatize': ['apostatized', 'apostatizes'],
 'apostdlica': {'apostdlicas': []},
 'apostdlico': {'apostdlicos': []},
 'aposte': ['apostes', 'apostelys'],
 'apostel': {'aposteles': [], 'apostell': ['apostells'], 'apostels': []},
 'apostelamt': {'apostelamtes': []},
 'apostelbild': {'apostelbilder': []},
 'aposteldekret': {'aposteldekrets': []},
 'apostelgeschichl': {'apostelgeschichle': []},
 'apostelgeschicht': {'apostelgeschichte': []},
 'apostelkel': {'apostelkeller': []},
 'apostelkirch': {'apostelkirche': []},
 'apostelkonzil': {'apostelkonzils': []},
 'apostell': ['apostells'],
 'apostellehr': {'apostellehre': []},
 'apostem': {'apostemate': ['apostemated'],
             'apostemations': [],
             'aposteme': ['apostemes'],
             'apostems': []},
 'apostemat': {'apostematous': []},
 'apostemate': ['apostemated'],
 'apostematibu': {'apostematibus': []},
 'aposteme': ['apostemes'],
 'apostemo': {'apostemos': []},
 'aposterior': {'aposteriorism': [], 'aposteriority': []},
 'aposteriorist': {'aposterioristic': []},
 'apostesi': {'apostesy': []},
 'apostf': {'apostfe': ['apostfes']},
 'apostfe': ['apostfes'],
 'aposthum': {'aposthume': ['aposthumes']},
 'aposthume': ['aposthumes'],
 'aposti': {'apostie': ['aposties'], 'apostis': []},
 'apostie': ['aposties'],
 'apostil': {'apostile': ['apostiles'],
             'apostille': ['apostilled', 'apostilles'],
             'apostils': []},
 'apostilb': {'apostilbs': []},
 'apostile': ['apostiles'],
 'apostilid': {'apostilides': []},
 'apostilla': {'apostillas': []},
 'apostille': ['apostilled', 'apostilles'],
 'apostilli': {'apostillis': []},
 'apostj': {'apostje': ['apostjes']},
 'apostje': ['apostjes'],
 'apostk': {'apostks': []},
 'apostl': {'apostle': ['apostled'], 'apostlic': [], 'apostls': []},
 'apostlc': {'apostlcs': []},
 'apostle': ['apostled'],
 'apostlen': {'apostlenes': []},
 'apostleship': {'apostleship': []},
 'apostli': {'apostlis': []},
 'apostlo': {'apostlos': []},
 'apostlt': {'apostlts': []},
 'apostoi': {'apostoiate': [], 'apostoiic': []},
 'apostoil': {'apostoile': ['apostoiles'], 'apostoille': []},
 'apostoile': ['apostoiles'],
 'apostol': {'apostolate': ['apostolates'],
             'apostole': ['apostoles'],
             'apostolic': ['apostolics',
                           'apostolical',
                           'apostolicals',
                           'apostolicity',
                           'apostolically'],
             'apostolize': ['apostolized'],
             'apostoll': [],
             'apostolou': [],
             'apostols': []},
 'apostola': {'apostolas': []},
 'apostolach': {'apostolache': []},
 'apostolaci': {'apostolacy': []},
 'apostolado': {'apostolados': []},
 'apostolak': {'apostolakou': []},
 'apostolaki': {'apostolakis': []},
 'apostolako': {'apostolakos': []},
 'apostolat': {'apostolats': []},
 'apostolate': ['apostolates'],
 'apostolato': {'apostolatos': []},
 'apostolatu': {'apostolatus': []},
 'apostole': ['apostoles'],
 'apostolepi': {'apostolepis': []},
 'apostoleri': {'apostoleris': []},
 'apostoli': {'apostolie': ['apostolieal'], 'apostolis': []},
 'apostolic': {'apostolice': [], 'apostolicism': []},
 'apostolica': {'apostolicae': [], 'apostolicas': []},
 'apostolical': {'apostolicall': []},
 'apostolicaqu': {'apostolicaque': []},
 'apostolicc': {'apostolicce': []},
 'apostolicchristian': {'apostolicchristianity': []},
 'apostolice': {'apostolicee': []},
 'apostolich': {'apostoliche': []},
 'apostolici': {'apostolicis': []},
 'apostolicisqu': {'apostolicisque': []},
 'apostolicit': {'apostolicite': []},
 'apostolick': {'apostolicke': [], 'apostolicks': []},
 'apostolico': {'apostolicoe': [], 'apostolicos': []},
 'apostolicr': {'apostolicre': []},
 'apostolics': {'apostolicse': []},
 'apostolict': {'apostolicte': []},
 'apostolicu': {'apostolicus': []},
 'apostolid': {'apostolides': [], 'apostolidou': []},
 'apostolidi': {'apostolidis': []},
 'apostolie': ['apostolieal'],
 'apostoliea': {'apostolieae': []},
 'apostolies': {'apostoliese': []},
 'apostolik': {'apostolike': []},
 'apostolika': {'apostolikas': []},
 'apostoliko': {'apostolikos': []},
 'apostolio': {'apostolios': []},
 'apostoliqu': {'apostolique': ['apostoliques']},
 'apostolique': ['apostoliques'],
 'apostolisch': {'apostolische': ['apostolischer', 'apostolisches']},
 'apostolische': ['apostolischer', 'apostolisches'],
 'apostoliu': {'apostolius': []},
 'apostolize': ['apostolized'],
 'apostolka': {'apostolkae': []},
 'apostolo': {'apostolos': []},
 'apostolopoul': {'apostolopoulou': []},
 'apostolopoulo': {'apostolopoulos': []},
 'apostolorumqu': {'apostolorumque': []},
 'apostolu': {'apostolus': []},
 'apostolyk': {'apostolyke': []},
 'apostom': {'apostome': ['apostomes']},
 'apostome': ['apostomes'],
 'apostomo': {'apostomos': []},
 'apostomu': {'apostomus': []},
 'apostoolian': {'apostoolians': []},
 'apostoph': {'apostophe': []},
 'apostopoulo': {'apostopoulos': []},
 'apostr': {'apostre': ['apostres']},
 'apostre': ['apostres'],
 'apostrof': {'apostrofe': []},
 'apostroph': {'apostrophation': [],
               'apostrophe': ['apostropher', 'apostrophed'],
               'apostrophic': ['apostrophical', 'apostrophically'],
               'apostrophization': [],
               'apostrophize': ['apostrophizes',
                                'apostrophized',
                                'apostrophizer'],
               'apostrophizing': ['apostrophizings']},
 'apostropha': {'apostrophas': []},
 'apostrophe': ['apostropher', 'apostrophed'],
 'apostrophi': {'apostrophied': [], 'apostrophies': [], 'apostrophy': []},
 'apostrophic': ['apostrophical', 'apostrophically'],
 'apostrophiert': {'apostrophierte': []},
 'apostrophis': {'apostrophisation': [],
                 'apostrophise': ['apostrophises', 'apostrophised'],
                 'apostrophising': []},
 'apostrophise': ['apostrophises', 'apostrophised'],
 'apostrophize': ['apostrophizes', 'apostrophized', 'apostrophizer'],
 'apostrophizing': ['apostrophizings'],
 'apostropho': {'apostrophos': []},
 'apostrophu': {'apostrophus': []},
 'apostt': {'apostte': ['aposttes']},
 'apostte': ['aposttes'],
 'apostu': {'apostus': []},
 'apostum': {'apostume': ['apostumes']},
 'apostume': ['apostumes'],
 'apostur': {'aposture': []},
 'apostyl': {'apostyle': []},
 'aposu': {'aposue': ['aposues']},
 'aposue': ['aposues'],
 'aposymbiont': {'aposymbionts': []},
 'aposymbiosi': {'aposymbiosis': []},
 'aposymbiot': {'aposymbiotic': []},
 'aposynagogo': {'aposynagogos': []},
 'aposynapt': {'aposynaptic': []},
 'apot': {'apote': ['apotent'], 'apots': [], 'apotted': []},
 'apotact': {'apotactics': []},
 'apotactit': {'apotactites': []},
 'apotactita': {'apotactitae': []},
 'apotag': {'apotage': []},
 'apote': ['apotent'],
 'apotecari': {'apotecarie': ['apotecaries']},
 'apotecarie': ['apotecaries'],
 'apotegma': {'apotegmas': []},
 'apotek': {'apoteke': ['apoteker']},
 'apotekar': {'apotekare': []},
 'apoteke': ['apoteker'],
 'apoteken': {'apotekens': []},
 'apotekerforen': {'apotekerforening': []},
 'apotel': {'apotele': []},
 'apotelesmat': {'apotelesmatic': []},
 'apotenti': {'apotential': ['apotentially']},
 'apotential': ['apotentially'],
 'apoteosi': {'apoteosis': []},
 'apoth': {'apothe': ['apother']},
 'apothe': ['apother'],
 'apotheca': {'apothecae': [], 'apothecas': []},
 'apothecair': {'apothecaire': ['apothecaires']},
 'apothecaire': ['apothecaires'],
 'apothecari': {'apothecarial': [], 'apothecarie': [], 'apothecary': []},
 'apothecariu': {'apothecarius': []},
 'apothecary': {'apothecarye': ['apothecaryes']},
 'apothecarye': ['apothecaryes'],
 'apotheci': {'apothecial': [], 'apothecis': []},
 'apotheeari': {'apotheeary': []},
 'apothegem': {'apothegems': []},
 'apothegm': ['apothegme', 'apothegmes', 'apothegmic'],
 'apothegmat': {'apothegmatic': ['apothegmatical', 'apothegmatically']},
 'apothegmatic': ['apothegmatical', 'apothegmatically'],
 'apothek': {'apotheke': ['apotheker', 'apothekers']},
 'apotheke': ['apotheker', 'apothekers'],
 'apothekern': {'apothekernes': []},
 'apothekerverein': {'apothekervereins': []},
 'apothem': {'apotheme': [], 'apothems': []},
 'apotheo': {'apotheos': []},
 'apotheofi': {'apotheofis': []},
 'apotheos': {'apotheose': ['apotheosed'],
              'apotheosic': [],
              'apotheosis': [],
              'apotheosization': [],
              'apotheosize': ['apotheosized', 'apotheosizes'],
              'apotheosizing': []},
 'apotheose': ['apotheosed'],
 'apotheosi': {'apotheosis': []},
 'apotheosis': ['apotheosise', 'apotheosised', 'apotheosising'],
 'apotheosist': {'apotheosistic': []},
 'apotheosize': ['apotheosized', 'apotheosizes'],
 'apotheot': {'apotheotic': []},
 'apothes': {'apothesized': []},
 'apothesi': {'apothesis': []},
 'apothesin': {'apothesine': []},
 'apothet': {'apothetes': []},
 'apotheta': {'apothetae': []},
 'apothicair': {'apothicaire': ['apothicaires']},
 'apothicaire': ['apothicaires'],
 'apothicaireri': {'apothicairerie': []},
 'apothicari': {'apothicaries': []},
 'apothios': {'apothiose': []},
 'apothocari': {'apothocary': []},
 'apothropa': {'apothropaic': []},
 'apoticair': {'apoticaire': ['apoticaires']},
 'apoticaire': ['apoticaires'],
 'apotl': {'apotles': []},
 'apotloniu': {'apotlonius': []},
 'apoto': {'apotos': []},
 'apotogi': {'apotogie': []},
 'apotom': {'apotome': ['apotomes']},
 'apotome': ['apotomes'],
 'apotomio': {'apotomios': []},
 'apotomu': {'apotomus': []},
 'apotosi': {'apotosis': []},
 'apotot': {'apototic': []},
 'apotr': {'apotre': ['apotres']},
 'apotrach': {'apotracheal': []},
 'apotransaminas': {'apotransaminase': []},
 'apotre': ['apotres'],
 'apotrept': {'apotreptic': []},
 'apotrop': {'apotrope': ['apotropes', 'apotropeic'],
             'apotropic': [],
             'apotropous': []},
 'apotropa': {'apotropaeic': [],
              'apotropaic': ['apotropaics', 'apotropaically'],
              'apotropaism': []},
 'apotropaic': ['apotropaics', 'apotropaically'],
 'apotropaio': {'apotropaios': []},
 'apotrope': ['apotropes', 'apotropeic'],
 'apotroph': {'apotrophic': []},
 'apotropo': {'apotropos': []},
 'apotryptophanas': {'apotryptophanase': []},
 'apotso': {'apotsos': []},
 'apottl': {'apottle': ['apottles']},
 'apottle': ['apottles'],
 'apottol': {'apottolic': []},
 'apottoniu': {'apottonius': []},
 'apotympanismo': {'apotympanismos': []},
 'apotyp': {'apotypic': []},
 'apou': {'apous': []},
 'apoua': {'apouae': []},
 'apouinair': {'apouinaire': []},
 'apouinar': {'apouinare': []},
 'apouinari': {'apouinaris': []},
 'apouinarian': {'apouinarianism': []},
 'apouinariu': {'apouinarius': []},
 'apound': {'apounding': []},
 'apouo': {'apouos': []},
 'apouodoru': {'apouodorus': []},
 'apouoniu': {'apouonius': []},
 'apour': {'apours': []},
 'apous': {'apouse': []},
 'apov': {'apove': []},
 'apovri': {'apovris': []},
 'apow': {'apower': ['apowerful']},
 'apower': ['apowerful'],
 'apoy': {'apoye': []},
 'apoyada': {'apoyadas': []},
 'apoyado': {'apoyados': []},
 'apoyamo': {'apoyamos': []},
 'apoyandos': {'apoyandose': []},
 'apoyao': {'apoyaos': []},
 'apoyarm': {'apoyarme': []},
 'apoyars': {'apoyarse': []},
 'apoynct': {'apoyncted': []},
 'apoynt': {'apoynte': ['apoynted'], 'apoyntment': []},
 'apoynte': ['apoynted'],
 'apoyo': {'apoyos': []},
 'apozem': {'apozeme': ['apozemes'], 'apozems': []},
 'apozeme': ['apozemes'],
 'apozymas': {'apozymase': []},
 'app': {'appe': ['appes', 'appeli', 'appelis'], 'apps': []},
 "app'": {"app'e": []},
 "app'i": {"app'y": []},
 'appa': {'appaed': [], 'appas': []},
 'appaar': {'appaarance': [], 'appaared': [], 'appaaring': [], 'appaars': []},
 'appaatu': {'appaatus': []},
 'appab': {'appabent': []},
 'appabatu': {'appabatus': []},
 'appabit': {'appabition': []},
 'appach': {'appache': ['appaches']},
 'appache': ['appaches'],
 'appactiv': {'appactivate': []},
 'appaear': {'appaeared': []},
 'appaeatu': {'appaeatus': []},
 'appaent': {'appaently': []},
 'appaer': {'appaerance': [], 'appaered': [], 'appaers': []},
 'appagar': {'appagare': []},
 'appage': {'appagee': []},
 'appaiatu': {'appaiatus': []},
 'appaient': {'appaiently': []},
 'appaif': {'appaifer': []},
 'appaint': {'appainted': [], 'appaintment': []},
 'appair': {'appairance': [], 'appaire': ['appaired'], 'appairs': []},
 'appaire': ['appaired'],
 'appais': {'appaisal': [],
            'appaisant': [],
            'appaise': ['appaiser', 'appaised', 'appaisement']},
 'appaise': {'appaisees': []},
 'appaisi': {'appaisier': []},
 'appaje': {'appajee': []},
 'appakatu': {'appakatus': []},
 'appal': {'appale': ['appaled'],
           'appaling': [],
           'appall': ['appalls',
                      'appalle',
                      'appalled',
                      'appalling',
                      'appallant',
                      'appallment',
                      'appallation'],
           'appalment': [],
           'appals': []},
 'appalach': {'appalache': ['appalaches']},
 'appalachain': {'appalachains': []},
 'appalache': {'appalachee': ['appalachees']},
 'appalachee': ['appalachees'],
 'appalachi': {'appalachie': ['appalachies'], 'appalachy': []},
 'appalachia': {'appalachia': []},
 'appalachian': {'appalachian': []},
 'appalachicola': {'appalachicolas': []},
 'appalachie': ['appalachies'],
 'appalacian': {'appalacians': []},
 'appalam': {'appalams': []},
 'appalaswami': {'appalaswamy': []},
 'appalatci': {'appalatcy': []},
 'appalchian': {'appalchians': []},
 'appale': ['appaled'],
 'appalingli': {'appalingly': []},
 'appall': ['appalls',
            'appalle',
            'appalled',
            'appalling',
            'appallant',
            'appallment',
            'appallation'],
 'appalling': {'appallingness': []},
 'appallingli': {'appallingly': []},
 'appaloosa': {'appaloosa': []},
 'appalousa': {'appalousas': []},
 'appalsami': {'appalsamy': []},
 'appaltator': {'appaltatore': []},
 'appalus': {'appaluse': []},
 'appam': {'appams': []},
 'appamatuck': {'appamatucks': []},
 'appanag': {'appanage': ['appanaged']},
 'appanage': ['appanaged'],
 'appandag': {'appandage': ['appandages']},
 'appandage': ['appandages'],
 'appannar': {'appannare': []},
 'appanoos': {'appanoose': []},
 'appant': {'appantion': []},
 'appar': {'apparal': ['apparaled'],
           'apparance': ['apparances'],
           'apparancy': [],
           'apparant': [],
           'apparate': ['apparates'],
           'apparation': ['apparations'],
           'apparative': [],
           'apparator': ['apparators'],
           'appare': ['appared',
                      'appares',
                      'apparer',
                      'apparent',
                      'apparents',
                      'apparence',
                      'apparency',
                      'appareant',
                      'apparences',
                      'appareance',
                      'apparement',
                      'apparently',
                      'apparented',
                      'apparentness'],
           'apparing': [],
           'appariti': [],
           'appars': []},
 'appara': {'apparaent': ['apparaently'], 'apparament': []},
 'apparachik': {'apparachiks': []},
 'apparachnik': {'apparachniks': []},
 'apparaent': ['apparaently'],
 'apparaftr': {'apparaftre': []},
 'apparai': {'apparais': []},
 'apparail': {'apparaile': ['apparailed'],
              'apparaill': ['apparaille', 'apparailled']},
 'apparaile': ['apparailed'],
 'apparaill': ['apparaille', 'apparailled'],
 'apparais': {'apparaisal': []},
 'apparaiss': {'apparaissant': [], 'apparaisse': ['apparaissent']},
 'apparaissai': {'apparaissaient': []},
 'apparaisse': ['apparaissent'],
 'apparaisson': {'apparaissons': []},
 'apparaitr': {'apparaitre': []},
 'apparaitrai': {'apparaitraient': []},
 'apparaiu': {'apparaius': []},
 'apparajo': {'apparajos': []},
 'apparal': {'apparall': ['apparalled']},
 'apparall': ['apparalled'],
 'apparaltr': {'apparaltre': []},
 'apparalu': {'apparalus': []},
 'apparam': {'apparamment': [], 'apparams': []},
 'apparan': {'apparans': []},
 'apparance': ['apparances'],
 'apparant': {'apparante': ['apparantes', 'apparantely']},
 'apparante': ['apparantes', 'apparantely'],
 'apparantli': {'apparantly': []},
 'apparar': {'apparare': ['appararent', 'appararently']},
 'appararatu': {'appararatus': []},
 'apparare': ['appararent', 'appararently'],
 'appararu': {'appararus': []},
 'apparat': {'apparater': [], 'apparats': []},
 'apparata': {'apparatas': []},
 'apparatc': {'apparatcs': []},
 'apparatchick': {'apparatchicks': []},
 'apparatchik': {'apparatchik': []},
 'apparatchnik': {'apparatchniks': []},
 'apparate': ['apparates'],
 'apparatewerk': {'apparatewerke': []},
 'apparati': {'apparatis': [], 'apparaty': []},
 'apparatibu': {'apparatibus': []},
 'apparation': ['apparations'],
 'apparativ': {'apparativer': []},
 'apparatn': {'apparatns': []},
 'apparatnik': {'apparatniks': []},
 'apparato': {'apparatos': []},
 'apparator': ['apparators'],
 'apparattr': {'apparattre': []},
 'apparatu': {'apparatue': [], 'apparatus': []},
 'apparatur': {'apparature': ['apparatures'], 'apparaturs': []},
 'apparature': ['apparatures'],
 'apparaturi': {'apparatury': []},
 'apparatus': {'apparatus': []},
 'apparatuss': {'apparatus': []},
 'apparau': {'apparaus': []},
 'apparaunc': {'apparaunce': []},
 'apparaunt': {'apparaunte': []},
 'apparauntli': {'apparauntly': []},
 'apparayl': {'apparayle': ['apparayled'], 'apparaylled': []},
 'apparayle': ['apparayled'],
 'apparcl': {'apparcll': []},
 'apparcntli': {'apparcntly': []},
 'appare': ['appared',
            'appares',
            'apparer',
            'apparent',
            'apparents',
            'apparence',
            'apparency',
            'appareant',
            'apparences',
            'appareance',
            'apparement',
            'apparently',
            'apparented',
            'apparentness'],
 'apparea': {'appareas': []},
 'appareatli': {'appareatly': []},
 'appareb': {'apparebant': []},
 'apparebi': {'apparebis': []},
 'apparec': {'apparece': []},
 'apparecchi': {'apparecchiate': []},
 'apparecchiar': {'apparecchiare': []},
 'apparecchiatur': {'apparecchiature': []},
 'appareil': {'appareiled': [],
              'appareille': ['appareilled', 'appareilles', 'appareiller'],
              'appareils': []},
 'appareillag': {'appareillage': ['appareillages']},
 'appareillage': ['appareillages'],
 'appareille': {'appareillees': []},
 'appareilli': {'appareillier': []},
 'appareillon': {'appareillons': []},
 'apparel': ['apparell',
             'apparells',
             'appareled',
             'apparelle',
             'apparelled',
             'appareling',
             'apparelling',
             'apparellings'],
 'apparem': {'apparemment': []},
 'apparemli': {'apparemly': []},
 'apparen': {'apparens': []},
 'apparendi': {'apparendy': []},
 'apparenfli': {'apparenfly': []},
 'apparenili': {'apparenily': []},
 'apparenli': {'apparenly': []},
 'apparenlli': {'apparenlly': []},
 'apparenrli': {'apparenrly': []},
 'apparent': {'apparentant': [],
              'apparentation': [],
              'apparente': ['apparentes',
                            'apparenter',
                            'apparentent',
                            'apparentely',
                            'apparentement',
                            'apparentements']},
 'apparente': {'apparentee': ['apparentees']},
 'apparentee': ['apparentees'],
 'apparentement': {'apparentemente': []},
 'apparenti': {'apparential': [],
               'apparentie': ['apparenties'],
               'apparentis': [],
               'apparenty': []},
 'apparentia': {'apparentiae': [], 'apparentias': []},
 'apparentibu': {'apparentibus': []},
 'apparentie': ['apparenties'],
 'apparentii': {'apparentiis': []},
 'apparentli': {'apparentlie': []},
 'apparentti': {'apparentty': []},
 'apparenz': {'apparenze': []},
 'apparer': {'apparere': ['apparerent']},
 'apparere': ['apparerent'],
 'apparertli': {'apparertly': []},
 'apparetli': {'apparetly': []},
 'apparetqu': {'apparetque': []},
 'appareutli': {'appareutly': []},
 'appareyl': {'appareyled': []},
 'appari': {'apparie': ['apparier', 'apparies', 'appariement', 'appariements']},
 'apparie': {'appariees': []},
 'apparil': {'apparill': []},
 'apparir': {'apparire': []},
 'apparirebb': {'apparirebbe': []},
 'apparisc': {'apparisce': []},
 'appariscent': {'appariscente': []},
 'appariss': {'apparisse': []},
 'apparit': {'apparite': [], 'apparition': ['apparitional', 'apparitionally']},
 'appariteur': {'appariteurs': []},
 'apparition': {'apparitione': ['apparitiones']},
 'apparitione': ['apparitiones'],
 'apparitioni': {'apparitionis': []},
 'apparitionibu': {'apparitionibus': []},
 'apparitionist': {'apparitionists': []},
 'apparitionlik': {'apparitionlike': []},
 'apparitli': {'apparitly': []},
 'apparitor': {'apparitores': [], 'apparitors': []},
 'apparitori': {'apparitoris': []},
 'apparitoribu': {'apparitoribus': []},
 'apparizion': {'apparizione': []},
 'apparntli': {'apparntly': []},
 'apparoiss': {'apparoisse': ['apparoissent']},
 'apparoisse': ['apparoissent'],
 'apparoistr': {'apparoistre': []},
 'apparontli': {'apparontly': []},
 'apparr': {'apparrent': ['apparrently']},
 'apparrail': {'apparraile': []},
 'apparral': {'apparralled': []},
 'apparratu': {'apparratus': []},
 'apparrel': {'apparreled': [], 'apparrell': ['apparrelled', 'apparrelling']},
 'apparrell': ['apparrelled', 'apparrelling'],
 'apparrent': ['apparrently'],
 'apparril': {'apparrill': []},
 'appars': {'apparse': []},
 'apparsntli': {'apparsntly': []},
 'appart': {'apparte': ['appartent',
                        'appartement',
                        'appartently',
                        'appartements'],
            'appartion': [],
            'appartment': ['appartments']},
 'appartain': {'appartaining': []},
 'appartatu': {'appartatus': []},
 'appartau': {'appartaus': []},
 'appartayn': {'appartayne': []},
 'appartchik': {'appartchiks': []},
 'apparte': ['appartent', 'appartement', 'appartently', 'appartements'],
 'appartemen': {'appartemens': []},
 'apparten': {'appartenance': ['appartenances'],
              'appartenant': ['appartenants'],
              'appartenent': []},
 'appartenai': {'appartenaient': [], 'appartenais': []},
 'appartenan': {'appartenans': []},
 'appartenance': ['appartenances'],
 'appartenant': {'appartenante': ['appartenantes']},
 'appartenante': ['appartenantes'],
 'appartenent': {'appartenente': []},
 'appartenenz': {'appartenenze': []},
 'appartener': {'appartenere': []},
 'apparteness': {'appartenesse': []},
 'appartenn': {'appartenne': []},
 'appartenoi': {'appartenoient': []},
 'appartenon': {'appartenons': []},
 'appartenu': {'appartenus': []},
 'appartenut': {'appartenute': []},
 'apparterrebb': {'apparterrebbe': []},
 'apparth': {'apparthe': []},
 'apparti': {'appartient': [], 'appartiment': []},
 'appartien': {'appartiene': ['appartienent'], 'appartiens': []},
 'appartiendrai': {'appartiendraient': []},
 'appartiendroi': {'appartiendroient': []},
 'appartiene': ['appartienent'],
 'appartienn': {'appartienne': ['appartiennent']},
 'appartienne': ['appartiennent'],
 'appartinr': {'appartinrent': []},
 'appartinss': {'appartinssent': []},
 'appartit': {'appartition': []},
 'appartli': {'appartly': []},
 'appartment': ['appartments'],
 'appartu': {'appartus': []},
 'appartur': {'apparture': []},
 'appartus': {'appartuses': []},
 'apparu': {'apparue': ['apparues'], 'apparus': []},
 'apparue': ['apparues'],
 'apparuer': {'apparuere': []},
 'apparuiss': {'apparuisse': []},
 'apparuitqu': {'apparuitque': []},
 'apparur': {'apparurent': []},
 'apparutu': {'apparutus': []},
 'apparv': {'apparve': []},
 'appasami': {'appasamy': []},
 'appassion': {'appassionate': []},
 'appassionant': {'appassionante': []},
 'appassionatament': {'appassionatamente': []},
 'appassir': {'appassire': []},
 'appaswami': {'appaswamy': []},
 'appat': {'appatant': [], 'appate': ['appatent', 'appatently'], 'appats': []},
 'appatatu': {'appatatus': []},
 'appate': ['appatent', 'appatently'],
 'appatenrli': {'appatenrly': []},
 'appath': {'appathe': []},
 'appati': {'appatis': []},
 'appatit': {'appatite': ['appatites']},
 'appatite': ['appatites'],
 'appatu': {'appatus': []},
 'appaul': {'appauled': [], 'appauling': []},
 'appaus': {'appause': []},
 'appauvri': {'appauvrie': ['appauvries'], 'appauvris': []},
 'appauvrie': ['appauvries'],
 'appauvriss': {'appauvrissant': [],
                'appauvrissement': [],
                'appauvrissent': []},
 'appay': {'appayed': []},
 'appayr': {'appayre': ['appayred']},
 'appayre': ['appayred'],
 'appb': {'appbed': [], 'appbes': []},
 "appb'": {"appb'ed": [], "appb'es": []},
 'appbanc': {'appbances': []},
 'appbcabl': {'appbcable': []},
 'appbcat': {'appbcation': ['appbcations']},
 'appbcation': ['appbcations'],
 'appbeat': {'appbeation': []},
 'appbeci': {'appbeciation': []},
 'appbint': {'appbinted': []},
 'appbov': {'appboved': []},
 'appbrows': {'appbrowser': []},
 'appbuild': {'appbuilder': []},
 'appca': {'appcas': []},
 'appcal': {'appcals': []},
 'appcalingli': {'appcalingly': []},
 'appcar': {'appcarance': ['appcarances'],
            'appcare': ['appcared', 'appcarence'],
            'appcaring': [],
            'appcars': []},
 'appcarance': ['appcarances'],
 'appcarauc': {'appcarauce': []},
 'appcare': ['appcared', 'appcarence'],
 'appcas': {'appcasers': []},
 'appcent': {'appcenter': []},
 'appcint': {'appcinted': [], 'appcintment': ['appcintments']},
 'appcintment': ['appcintments'],
 'appcl': {'appcle': []},
 'appcll': {'appclle': []},
 'appcllatu': {'appcllatus': []},
 'appcndic': {'appcndice': []},
 'appcnin': {'appcnines': []},
 'appcnnin': {'appcnnines': []},
 'appcnzel': {'appcnzell': []},
 'appcodenam': {'appcodename': []},
 'appcrceiv': {'appcrceived': []},
 'appctitu': {'appctitus': []},
 'appdefault': {'appdefaults': []},
 'appdint': {'appdinted': []},
 'appdomain': {'appdomains': []},
 'appe': {'appee': ['appeed']},
 'appea': {'appeae': ['appeaed', 'appeaes'], 'appeaing': [], 'appeas': []},
 "appea'": {"appea'ed": []},
 'appeaanc': {'appeaance': []},
 'appeaar': {'appeaared': []},
 'appeaarnc': {'appeaarnce': []},
 'appeab': {'appeabance': ['appeabances'], 'appeabs': []},
 'appeabance': ['appeabances'],
 'appeac': {'appeace': []},
 'appeach': {'appeached': [], 'appeaching': [], 'appeachment': []},
 'appeae': ['appeaed', 'appeaes'],
 'appeaeanc': {'appeaeance': []},
 'appeaf': {'appeafance': [],
            'appeafe': ['appeafed'],
            'appeafing': [],
            'appeafs': []},
 'appeafe': ['appeafed'],
 'appeai': {'appeaied': [], 'appeaiing': [], 'appeais': []},
 "appeai'": {"appeai'ed": []},
 'appeaianc': {'appeaiance': ['appeaiances']},
 'appeaiance': ['appeaiances'],
 'appeaj': {'appeajed': [], 'appeajs': []},
 'appeak': {'appeakance': []},
 'appeal': ['appeale',
            'appeall',
            'appeales',
            'appealer',
            'appealed',
            'appealls',
            'appealant',
            'appealled',
            'appealing',
            'appealers',
            'appeallate',
            'appealings',
            'appeallant',
            'appealable',
            'appealling',
            'appeallable',
            'appeallants',
            'appealability'],
 'appealavalanch': {'appealavalanche': []},
 'appealbefor': {'appealbefore': []},
 'appealing': {'appealingness': []},
 'appealingli': {'appealingly': []},
 'appeallingli': {'appeallingly': []},
 'appeamnc': {'appeamnce': []},
 'appean': {'appeanance': [], 'appeaned': [], 'appeans': []},
 'appeanc': {'appeance': []},
 'appeannc': {'appeannce': []},
 'appear': {'appearance': [],
            'appearancy': [],
            'appearant': ['appearants'],
            'appeare': ['appeares',
                        'appearer',
                        'appeared',
                        'appearers',
                        'appearent',
                        'appeareing',
                        'appearence',
                        'appearences',
                        'appeareance',
                        'appearently',
                        'appeareances'],
            'appearing': [],
            'appearred': [],
            'appearring': [],
            'appears': []},
 'appeara': {'appearaance': [], 'appearas': []},
 'appearaac': {'appearaace': []},
 'appearac': {'appearace': []},
 'appearacc': {'appearacce': []},
 'appearacn': {'appearacne': []},
 'appearahc': {'appearahce': []},
 'appearaiic': {'appearaiice': []},
 'appearam': {'appearame': []},
 'appearamc': {'appearamce': []},
 'appearan': {'appearane': [], 'appearans': []},
 'appearana': {'appearanae': []},
 'appearanac': {'appearanace': []},
 'appearanc': {'appearanced': [], 'appearancer': [], 'appearancs': []},
 'appearancc': {'appearancce': []},
 'appearance': {'appearancee': []},
 'appearancebas': {'appearancebased': []},
 'appearanceconsci': {'appearanceconscious': []},
 'appearancedisappear': {'appearancedisappearance': []},
 'appearancer': {'appearancereality': []},
 'appearancerel': {'appearancerelated': []},
 'appearancewis': {'appearancewise': []},
 'appearanco': {'appearancos': []},
 'appearand': {'appearande': []},
 'appearane': {'appearanee': ['appearanees']},
 'appearanee': ['appearanees'],
 'appearang': {'appearange': []},
 'appearano': {'appearanoe': ['appearanoes']},
 'appearanoe': ['appearanoes'],
 'appearanp': {'appearanpe': []},
 'appearanq': {'appearanqe': []},
 'appearanr': {'appearanre': []},
 'appearans': {'appearanse': []},
 'appearant': {'appearante': []},
 'appearantli': {'appearantly': []},
 'appearaoc': {'appearaoce': []},
 'appearapc': {'appearapce': []},
 'appearar': {'appeararance': []},
 'appeararc': {'appeararce': []},
 'appeararic': {'appeararice': []},
 'appearatic': {'appearatice': []},
 'appearauc': {'appearauce': ['appearauces']},
 'appearauce': ['appearauces'],
 'appearaue': {'appearauee': []},
 'appearaunc': {'appearaunce': []},
 'appearbefor': {'appearbefore': []},
 'appearc': {'appearce': []},
 'appeard': {'appearde': []},
 'appeare': {'appeareed': []},
 'appearedinth': {'appearedinthe': []},
 'appearedtob': {'appearedtobe': []},
 'appeareno': {'appearenoe': []},
 'appearenti': {'appearential': []},
 'appeareth': {'appearethe': []},
 'appearf': {'appearfed': [], 'appearfs': []},
 'appeari': {'appearis': []},
 'appearic': {'appearice': []},
 'appearinc': {'appearince': []},
 'appearing': {'appearinge': []},
 'appearingli': {'appearingly': []},
 'appearinth': {'appearinthe': []},
 'appearmc': {'appearmce': []},
 'appearnac': {'appearnace': ['appearnaces']},
 'appearnace': ['appearnaces'],
 'appearnc': {'appearnce': ['appearnces']},
 'appearnce': ['appearnces'],
 'appearnnc': {'appearnnce': []},
 'appearonc': {'appearonce': []},
 'appearr': {'appearrance': []},
 'appearsa': {'appearsas': []},
 'appearsnc': {'appearsnce': []},
 'appearstob': {'appearstobe': []},
 'appearth': {'appearthe': []},
 'appeartob': {'appeartobe': []},
 'appeartohav': {'appeartohave': []},
 'appearunc': {'appearunce': []},
 'appeas': {'appeasable': [],
            'appeasal': [],
            'appeasance': [],
            'appease': ['appeased', 'appeases', 'appeaser', 'appeasement'],
            'appeasing': ['appeasings'],
            'appeasment': []},
 'appease': ['appeased', 'appeases', 'appeaser', 'appeasement'],
 'appeasementmind': {'appeasementminded': []},
 'appeasing': ['appeasings'],
 'appeasingli': {'appeasingly': []},
 'appeat': {'appeatance': ['appeatances'],
            'appeated': [],
            'appeating': [],
            'appeats': []},
 'appeatance': ['appeatances'],
 'appeci': {'appeciable': [],
            'appeciably': [],
            'appeciate': ['appeciated'],
            'appeciating': [],
            'appeciation': [],
            'appeciative': []},
 'appeciate': ['appeciated'],
 'appedrin': {'appedrine': []},
 'appedt': {'appedte': []},
 'appee': ['appeed'],
 'appeer': {'appeerance': ['appeerances'],
            'appeere': ['appeered', 'appeeres'],
            'appeering': [],
            'appeers': []},
 'appeerance': ['appeerances'],
 'appeere': ['appeered', 'appeeres'],
 'appehend': {'appehended': []},
 'appehens': {'appehension': ['appehensions']},
 'appehension': ['appehensions'],
 'appeiit': {'appeiite': []},
 'appeint': {'appeinted': [], 'appeintment': []},
 'appeir': {'appeirance': [],
            'appeire': ['appeired'],
            'appeiring': [],
            'appeirs': []},
 'appeire': ['appeired'],
 'appeiri': {'appeiris': []},
 'appeit': {'appeite': []},
 'appekunni': {'appekunny': []},
 'appel': {'appelant': ['appelants'],
           'appelate': ['appelates', 'appelated'],
           'appelation': ['appelations'],
           'appelative': ['appelatives'],
           'appele': ['appeled', 'appeles', 'appeler', 'appelent'],
           'appell': ['appells',
                      'appelle',
                      'appeller',
                      'appelles',
                      'appelled',
                      'appellate',
                      'appelling',
                      'appellant',
                      'appellent',
                      'appellable',
                      'appellates',
                      'appellents',
                      'appellitis',
                      'appellator',
                      'appellated',
                      'appellation',
                      'appellating',
                      'appellative',
                      'appellatively'],
           'appels': []},
 'appela': {'appelas': []},
 'appelai': {'appelaient': [], 'appelais': []},
 'appelamu': {'appelamus': []},
 'appelan': {'appelans': []},
 'appelant': {'appelante': ['appelantes']},
 'appelante': ['appelantes'],
 'appelar': {'appelare': []},
 'appelate': ['appelates', 'appelated'],
 'appelation': {'appelatione': []},
 'appelative': ['appelatives'],
 'appelatu': {'appelatus': []},
 'appelb': {'appelbe': []},
 'appelbe': {'appelbee': []},
 'appelberg': {'appelbergs': []},
 'appelbi': {'appelby': []},
 'appelbom': {'appelbome': []},
 'appeld': {'appelde': []},
 'appele': {'appelee': ['appelees']},
 "appele'": {"appele'e": []},
 'appelee': ['appelees'],
 'appeler': {'appelerent': []},
 'appeleron': {'appelerons': []},
 'appelg': {'appelgate': []},
 'appelhan': {'appelhans': []},
 'appelhau': {'appelhaus': []},
 'appeli': {'appelie': []},
 'appelion': {'appelions': []},
 'appelit': {'appelite': []},
 'appeliu': {'appelius': []},
 'appell': ['appells',
            'appelle',
            'appeller',
            'appelles',
            'appelled',
            'appellate',
            'appelling',
            'appellant',
            'appellent',
            'appellable',
            'appellates',
            'appellents',
            'appellitis',
            'appellator',
            'appellated',
            'appellation',
            'appellating',
            'appellative',
            'appellatively'],
 'appella': {'appellas': []},
 'appellab': {'appellabant': []},
 'appellabimu': {'appellabimus': []},
 'appellacion': {'appellacione': [], 'appellacions': []},
 'appellacioni': {'appellacionis': []},
 'appellacionibu': {'appellacionibus': []},
 'appellai': {'appellaient': []},
 'appellamu': {'appellamus': []},
 'appellan': {'appellans': []},
 'appellando': {'appellandos': []},
 'appellandu': {'appellandus': []},
 'appellant': {'appellante': ['appellantes']},
 'appellante': ['appellantes'],
 'appellantesqu': {'appellantesque': []},
 'appellanti': {'appellantis': []},
 'appellantibu': {'appellantibus': []},
 'appellar': {'appellare': ['appellarent']},
 'appellare': ['appellarent'],
 'appellari': {'appellaris': []},
 'appellariqu': {'appellarique': []},
 'appellass': {'appellasse': ['appellassent']},
 'appellasse': ['appellassent'],
 'appellata': {'appellatae': [], 'appellatas': []},
 'appellatejurisdict': {'appellatejurisdiction': []},
 'appellati': {'appellatiou': [], 'appellatis': []},
 'appellatif': {'appellatifs': []},
 'appellation': {'appellatione': ['appellationes']},
 'appellatione': ['appellationes'],
 'appellationi': {'appellationis': []},
 'appellationibu': {'appellationibus': []},
 'appellationsgericht': {'appellationsgerichts': []},
 'appellativi': {'appellativis': []},
 'appellato': {'appellatos': []},
 'appellatori': {'appellatory': []},
 'appellatu': {'appellatus': []},
 'appellaut': {'appellauts': []},
 'appellaver': {'appellaverant': [], 'appellavere': []},
 'appellaveri': {'appellaveris': []},
 'appellavimu': {'appellavimus': []},
 'appellavitqu': {'appellavitque': []},
 'appellazion': {'appellazione': []},
 'appelle': {'appellee': ['appellees']},
 'appellee': ['appellees'],
 'appellemu': {'appellemus': []},
 'appellent': {'appellentes': []},
 'appeller': {'appellere': ['appellerent']},
 'appellera': {'appelleras': []},
 'appellerai': {'appelleraient': [], 'appellerais': []},
 'appellere': ['appellerent'],
 'appellerion': {'appellerions': []},
 'appelleron': {'appellerons': []},
 'appellet': {'appellete': []},
 'appelleti': {'appelletis': []},
 'appellfunkt': {'appellfunktion': []},
 'appelliert': {'appellierte': []},
 'appellion': {'appellions': []},
 'appellit': {'appellitant': []},
 'appelloi': {'appelloient': []},
 'appellon': {'appellons': []},
 'appellor': {'appellors': []},
 'appelloy': {'appelloyent': []},
 'appelman': {'appelmans': []},
 'appeloi': {'appeloient': []},
 'appelon': {'appelons': []},
 'appelro': {'appelros': []},
 'appelshaus': {'appelshauser': []},
 'appelstrass': {'appelstrasse': []},
 'appeltau': {'appeltauer': []},
 'appeltj': {'appeltjes': []},
 'appeltoncenturi': {'appeltoncentury': []},
 'appelwhit': {'appelwhite': []},
 'appen': {'appened': [], 'appening': ['appenings'], 'appens': []},
 'appenag': {'appenage': ['appenages']},
 'appenage': ['appenages'],
 'append': {'appendable': [],
            'appendance': ['appendances'],
            'appendancies': [],
            'appendancy': [],
            'appendant': ['appendants'],
            'appendate': [],
            'appende': ['appender',
                        'appended',
                        'appenders',
                        'appendent',
                        'appendents',
                        'appendences',
                        'appendencies'],
            'appendic': ['appendics',
                         'appendical',
                         'appendiced',
                         'appendicitis',
                         'appendicities'],
            'appending': [],
            'appends': []},
 'appendag': {'appendage': ['appendaged', 'appendageal'], 'appendagitis': []},
 'appendage': ['appendaged', 'appendageal'],
 'appendance': ['appendances'],
 'appendang': {'appendange': ['appendanges']},
 'appendange': ['appendanges'],
 'appendant': ['appendants'],
 'appenddc': {'appenddces': []},
 'appende': ['appender',
             'appended',
             'appenders',
             'appendent',
             'appendents',
             'appendences',
             'appendencies'],
 'appendectom': {'appendectomized': []},
 'appendectomi': {'appendectomy': []},
 'appendektomi': {'appendektomie': []},
 'appendentibu': {'appendentibus': []},
 'appender': {'appendere': []},
 'appendhead': {'appendheader': []},
 'appendi': {'appendis': []},
 'appendic': {'appendice': ['appendiceal'], 'appendicized': [], 'appendix': []},
 'appendice': ['appendiceal'],
 'appendicectomi': {'appendicectomy': []},
 'appendici': {'appendicial': [], 'appendicies': [], 'appendicis': []},
 'appendicibu': {'appendicibus': []},
 'appendicii': {'appendiciis': []},
 'appendicisporit': {'appendicisporites': []},
 'appendicit': {'appendicite': ['appendicites'],
                'appendicitic': [],
                'appendicits': []},
 'appendicite': ['appendicites'],
 'appendicitid': {'appendicitides': []},
 'appendicitu': {'appendicitus': []},
 'appendicl': {'appendicle': []},
 'appendicolith': {'appendicoliths': []},
 'appendicostomi': {'appendicostomy': []},
 'appendicoves': {'appendicovesical': []},
 'appendicovesicostomi': {'appendicovesicostomy': []},
 'appendicti': {'appendictis': []},
 'appendicul': {'appendiculate': ['appendiculated']},
 'appendicula': {'appendiculae': []},
 'appendiculair': {'appendiculaire': ['appendiculaires']},
 'appendiculaire': ['appendiculaires'],
 'appendiculari': {'appendicularis': []},
 'appendicularia': {'appendiculariae': []},
 'appendicularian': {'appendicularians': []},
 'appendiculate': ['appendiculated'],
 'appendiculati': {'appendiculatis': []},
 'appendiculatu': {'appendiculatus': []},
 'appendiculi': {'appendiculis': []},
 'appendie': {'appendiees': []},
 'appendig': {'appendigeal': []},
 'appendigast': {'appendigaster': []},
 'appendik': {'appendiks': []},
 'appendimu': {'appendimus': []},
 'appendio': {'appendioes': []},
 'appenditii': {'appenditiis': []},
 'appendiz': {'appendizitis': []},
 'appendlc': {'appendlces': []},
 'appendonli': {'appendonly': []},
 'appendr': {'appendre': []},
 'appendreplac': {'appendreplacement': []},
 'appendu': {'appendus': []},
 'appenheim': {'appenheimer': []},
 'appenin': {'appenine': ['appenines'], 'appenins': []},
 'appeninc': {'appenincs': []},
 'appenine': ['appenines'],
 'appening': ['appenings'],
 'appenl': {'appenls': []},
 'appennag': {'appennage': ['appennages']},
 'appennage': ['appennages'],
 'appennin': {'appennine': ['appennines'], 'appenninic': [], 'appennins': []},
 'appennine': ['appennines'],
 'appenninich': {'appenniniche': []},
 'appenninu': {'appenninus': []},
 'appenr': {'appenrance': [], 'appenred': [], 'appenrs': []},
 'appenrad': {'appenrade': []},
 'appens': {'appension': []},
 'appensel': {'appensell': ['appenseller']},
 'appensell': ['appenseller'],
 'appensi': {'appensis': []},
 'appension': {'appensione': []},
 'appensu': {'appensus': []},
 'appenti': {'appentis': []},
 'appentic': {'appentice': ['appentices']},
 'appentice': ['appentices'],
 'appenwei': {'appenweier': []},
 'appenzcl': {'appenzcll': []},
 'appenzel': {'appenzell': ['appenzells', 'appenzeller']},
 'appenzell': ['appenzells', 'appenzeller'],
 'appeoach': {'appeoaches': []},
 'appeor': {'appeorance': [], 'appeored': [], 'appeors': []},
 'appeov': {'appeoved': []},
 'apper': {'apperal': [],
           'apperance': ['apperances'],
           'apperant': [],
           'appere': ['appered',
                      'apperer',
                      'apperes',
                      'apperent',
                      'apperence',
                      'appereance',
                      'apperently'],
           'appering': [],
           'apperred': [],
           'appers': []},
 'appera': {'apperaance': [], 'apperaed': [], 'apperas': []},
 'apperance': ['apperances'],
 'apperantli': {'apperantly': []},
 'apperar': {'apperarance': [],
             'apperared': [],
             'apperaring': [],
             'apperars': []},
 'apperatu': {'apperatus': []},
 'apperatur': {'apperature': []},
 'apperaunc': {'apperaunce': []},
 'apperb': {'apperbation': []},
 'apperc': {'apperceive': ['apperceives']},
 'apperceiv': {'apperceivable': [],
               'apperceived': [],
               'apperceiver': [],
               'apperceiving': []},
 'apperceive': ['apperceives'],
 'apperceivingli': {'apperceivingly': []},
 'appercept': {'apperceptible': [],
               'apperception': ['apperceptional'],
               'apperceptive': ['apperceptively', 'apperceptiveness']},
 'apperception': ['apperceptional'],
 'apperceptioni': {'apperceptionis': []},
 'apperceptionist': {'apperceptionists': []},
 'apperceptionsmass': {'apperceptionsmasse': []},
 'apperceptive': ['apperceptively', 'apperceptiveness'],
 'apperceptu': {'apperceptual': []},
 'apperceu': {'apperceus': []},
 'apperceur': {'apperceurent': []},
 'appercev': {'appercevant': []},
 'appercevon': {'appercevons': []},
 'apperci': {'apperciable': [], 'apperciation': []},
 'appercipi': {'appercipient': []},
 'apperco': {'appercoive': []},
 'appercoiv': {'appercoivent': []},
 'appercu': {'appercue': [], 'appercus': []},
 'appercum': {'appercumes': []},
 'appere': ['appered',
            'apperer',
            'apperes',
            'apperent',
            'apperence',
            'appereance',
            'apperently'],
 'appereept': {'appereeption': []},
 'apperel': {'apperell': []},
 'appereth': {'apperethe': []},
 'apperi': {'apperis': []},
 'apperid': {'apperide': []},
 'appering': {'apperinge': []},
 'apperir': {'apperire': []},
 'apperit': {'apperite': [], 'apperition': []},
 'apperith': {'apperithe': []},
 'apperli': {'apperly': []},
 'apperr': {'apperrs': []},
 'apperrel': {'apperrell': []},
 'apperson': {'appersonation': [], 'appersons': []},
 'appert': {'appertances': [],
            'apperte': ['appertement'],
            'appertization': [],
            'appertizing': [],
            'apperts': []},
 'appertain': {'appertainance': ['appertainances'],
               'appertaine': ['appertained', 'appertaines', 'appertaineing'],
               'appertaining': ['appertainings'],
               'appertainment': ['appertainments'],
               'appertains': []},
 'appertainance': ['appertainances'],
 'appertaine': ['appertained', 'appertaines', 'appertaineing'],
 'appertaining': {'appertaininge': []},
 'appertainment': ['appertainments'],
 'appertam': {'appertaming': []},
 'appertayn': {'appertayne': ['appertayned'], 'appertayning': []},
 'appertayne': ['appertayned'],
 'appertayning': {'appertayninge': []},
 'apperte': ['appertement'],
 'appertean': {'apperteane': ['apperteaned'], 'apperteaning': []},
 'apperteane': ['apperteaned'],
 'apperteign': {'apperteigne': []},
 'appertein': {'apperteine': ['apperteined'],
               'apperteining': [],
               'apperteins': []},
 'apperteine': ['apperteined'],
 'apperteini': {'apperteinis': []},
 'apperten': {'appertenance': ['appertenances'],
              'appertenancies': [],
              'appertenant': [],
              'appertene': [],
              'appertening': []},
 'appertenance': ['appertenances'],
 'appertenaunc': {'appertenaunces': []},
 'apperteni': {'appertenis': []},
 'apperteyn': {'apperteyne': ['apperteynes', 'apperteyned', 'apperteyneing'],
               'apperteyning': []},
 'apperteyne': ['apperteynes', 'apperteyned', 'apperteyneing'],
 'apperteyneth': {'apperteynethe': []},
 'apperteyning': {'apperteyninge': []},
 'apperteynyng': {'apperteynynge': []},
 'apperti': {'appertient': []},
 'appertin': {'appertinance': ['appertinances'],
              'appertinences': [],
              'appertinent': ['appertinents']},
 'appertinance': ['appertinances'],
 'appertinent': ['appertinents'],
 'appertit': {'appertite': []},
 'appertli': {'appertly': []},
 'appertur': {'apperture': ['appertures']},
 'apperture': ['appertures'],
 'apperyng': {'apperynge': []},
 'apperyth': {'apperythe': []},
 'apperzept': {'apperzeption': []},
 'appes': {'appese': ['appesed']},
 'appesanti': {'appesantie': [], 'appesantis': []},
 'appesantir': {'appesantire': []},
 'appese': ['appesed'],
 'appesr': {'appesrance': [], 'appesred': [], 'appesring': [], 'appesrs': []},
 'appestar': {'appestare': []},
 'appestat': {'appestats': []},
 'appet': {'appetance': [],
           'appetancy': [],
           'appetant': [],
           'appete': ['appeted', 'appetent', 'appetence', 'appetency'],
           'appetibility': [],
           'appetible': [],
           'appetiti': ['appetitis', 'appetities'],
           'appetive': [],
           'appetize': ['appetized', 'appetizer', 'appetizes'],
           'appetizing': []},
 'appeta': {'appetas': []},
 'appetamu': {'appetamus': []},
 'appete': ['appeted', 'appetent', 'appetence', 'appetency'],
 'appeteb': {'appetebant': []},
 'appeteez': {'appeteezement': []},
 'appeten': {'appetens': []},
 'appetendu': {'appetendus': []},
 'appetent': {'appetente': ['appetentes']},
 'appetente': ['appetentes'],
 'appetenti': {'appetentis': []},
 'appetentissimu': {'appetentissimus': []},
 'appetentiu': {'appetentius': []},
 'appeter': {'appetere': ['appeterent']},
 'appetere': ['appeterent'],
 'appeti': {'appeties': [], 'appetis': []},
 'appetibil': {'appetibile': []},
 'appetibili': {'appetibilis': []},
 'appetil': {'appetile': []},
 'appetimu': {'appetimus': []},
 'appetir': {'appetire': []},
 'appetis': {'appetise': ['appetiser', 'appetised'], 'appetising': []},
 'appetisc': {'appetisce': []},
 'appetise': ['appetiser', 'appetised'],
 'appetisingli': {'appetisingly': []},
 'appetiss': {'appetissant': [], 'appetisse': []},
 'appetissant': {'appetissante': []},
 'appetit': {'appetital': [],
             'appetite': ['appetited'],
             'appetiting': [],
             'appetition': ['appetitions', 'appetitional'],
             'appetitive': ['appetitively', 'appetitiveness'],
             'appetits': []},
 'appetite': ['appetited'],
 'appetiteregul': {'appetiteregulating': []},
 'appetitestimul': {'appetitestimulating': []},
 'appetitesuppress': {'appetitesuppressant': [], 'appetitesuppressing': []},
 'appetiti': {'appetitie': [], 'appetitious': []},
 'appetitibu': {'appetitibus': []},
 'appetition': {'appetitione': ['appetitiones']},
 'appetitione': ['appetitiones'],
 'appetitioni': {'appetitionis': []},
 'appetitit': {'appetitite': ['appetitites']},
 'appetitite': ['appetitites'],
 'appetitiva': {'appetitivae': []},
 'appetitive': ['appetitively', 'appetitiveness'],
 'appetitivu': {'appetitivus': []},
 'appetitu': {'appetitus': []},
 'appetituro': {'appetituros': []},
 'appetize': ['appetized', 'appetizer', 'appetizes'],
 'appetizing': {'appetizingness': []},
 'appetizingli': {'appetizingly': []},
 'appetlt': {'appetlte': []},
 'appettit': {'appettite': []},
 'appetyt': {'appetyte': ['appetytes']},
 'appetyte': ['appetytes'],
 'appeu': {'appeue': []},
 'appeud': {'appeuded': []},
 'appeudag': {'appeudage': ['appeudages']},
 'appeudage': ['appeudages'],
 'appeuin': {'appeuines': []},
 'appeur': {'appeurance': [], 'appeured': [], 'appeurs': []},
 'appev': {'appevents': []},
 'appevil': {'appeville': []},
 'appf': {'appfe': ['appfed']},
 'appfc': {'appfced': []},
 'appfcabon': {'appfcabons': []},
 'appfcat': {'appfcation': ['appfcations']},
 'appfcation': ['appfcations'],
 'appfccat': {'appfccation': []},
 'appfe': ['appfed'],
 'appfi': {'appfied': [], 'appfy': ['appfying']},
 'appfic': {'appfication': ['appfications']},
 'appfication': ['appfications'],
 'appforg': {'appforge': []},
 'appfy': ['appfying'],
 'apph': {'apphed': [], 'apphes': [], 'apphing': []},
 "apph'": {"apph'ed": []},
 'apphanc': {'apphances': []},
 'apphcabl': {'apphcability': [], 'apphcable': []},
 'apphcant': {'apphcants': []},
 'apphcat': {'apphcation': ['apphcations']},
 'apphcation': ['apphcations'],
 'apphianu': {'apphianus': []},
 'apphu': {'apphus': []},
 'appi': {'appie': ['appies', 'appied'],
          'appiness': [],
          'appis': [],
          'appy': ['appys', 'appying']},
 'appia': {'appiae': [], 'appias': []},
 'appiaca': {'appiacas': []},
 'appiad': {'appiades': []},
 'appian': {'appians': []},
 'appianar': {'appianare': []},
 'appianc': {'appiances': []},
 'appiano': {'appianos': []},
 'appianu': {'appianus': []},
 'appiar': {'appiars': []},
 'appiatt': {'appiattiti': []},
 'appiattir': {'appiattire': []},
 'appiattit': {'appiattite': []},
 'appiaus': {'appiause': []},
 'appic': {'appicable': [],
           'appical': [],
           'appication': ['appications'],
           'appice': []},
 'appication': ['appications'],
 'appiccar': {'appiccare': []},
 'appiccicar': {'appiccicare': []},
 'appiciu': {'appicius': []},
 'appid': {'appids': []},
 'appie': ['appies', 'appied'],
 'appieci': {'appieciable': [],
             'appieciate': ['appieciated'],
             'appieciation': []},
 'appieciate': ['appieciated'],
 'appieg': {'appiegate': []},
 'appiehend': {'appiehended': []},
 'appiehens': {'appiehension': ['appiehensions']},
 'appiehension': ['appiehensions'],
 'appienn': {'appienne': []},
 'appier': {'appiere': ['appiered']},
 'appiere': ['appiered'],
 'appieta': {'appietas': []},
 'appii': {'appiied': [], 'appiies': []},
 'appiic': {'appiicable': [], 'appiicant': [], 'appiication': ['appiications']},
 'appiicabi': {'appiicabie': []},
 'appiication': ['appiications'],
 'appil': {'appiled': [], 'appiles': [], 'appils': []},
 'appilbi': {'appilby': []},
 'appilc': {'appilcation': []},
 'appili': {'appily': []},
 'appin': {'appine': [], 'appins': []},
 'apping': {'appinger': []},
 'appinit': {'appinite': ['appinites'], 'appinitic': []},
 'appinite': ['appinites'],
 'appint': {'appinted': [], 'appintment': ['appintments']},
 'appintment': ['appintments'],
 'appio': {'appios': []},
 'appioach': {'appioached': [], 'appioaches': [], 'appioaching': []},
 'appiob': {'appiobation': []},
 'appiont': {'appionted': [], 'appiontment': []},
 'appiopii': {'appiopiiate': []},
 'appiopn': {'appiopnate': []},
 'appiopri': {'appiopriate': ['appiopriated'], 'appiopriation': []},
 'appiopriate': ['appiopriated'],
 'appiov': {'appioval': [], 'appiove': ['appioved'], 'appioving': []},
 'appiove': ['appioved'],
 'appir': {'appired': [], 'appirent': ['appirently']},
 'appiratu': {'appiratus': []},
 'appirent': ['appirently'],
 'appit': {'appitional': []},
 'appitit': {'appitite': []},
 'appitud': {'appitude': []},
 'appiu': {'appius': []},
 'appiy': {'appiying': []},
 'appji': {'appjied': [], 'appjy': []},
 'appjic': {'appjication': []},
 'appjint': {'appjinted': []},
 'appk': {'appked': [], 'appkes': [], 'appks': []},
 'appkabon': {'appkabons': []},
 'appkat': {'appkation': ['appkations']},
 'appkation': ['appkations'],
 'appkcat': {'appkcation': ['appkcations']},
 'appkcation': ['appkcations'],
 'appkus': {'appkuse': []},
 'appl': {'apple': ['appled', 'applely', 'appleness'],
          'appling': ['applings'],
          'appls': []},
 "appl'": {"appl'ed": []},
 'applachian': {'applachians': []},
 'applan': {'applanate': ['applanated', 'applanates'],
            'applanating': [],
            'applanation': ['applanations'],
            'applanator': []},
 'applanate': ['applanated', 'applanates'],
 'applanation': ['applanations'],
 'applanationstonometri': {'applanationstonometrie': []},
 'applanatu': {'applanatus': []},
 'applanc': {'applances': []},
 'appland': {'applanded': [], 'applanding': []},
 'applanomet': {'applanometer': []},
 'applans': {'applanse': []},
 'applati': {'applatie': [], 'applatis': []},
 'applatiss': {'applatissement': []},
 'applau': {'applaus': []},
 'applaud': {'applaudable': [],
             'applaudably': [],
             'applaude': ['applaudes', 'applauder', 'applauded'],
             'applauding': ['applaudings'],
             'applauds': []},
 'applaude': ['applaudes', 'applauder', 'applauded'],
 'applaudeb': {'applaudebant': []},
 'applaudentibu': {'applaudentibus': []},
 'applauder': {'applaudere': []},
 'applaudi': {'applaudie': ['applaudies'], 'applaudis': []},
 'applaudie': ['applaudies'],
 'applauding': ['applaudings'],
 'applaudingli': {'applaudingly': []},
 'applaudir': {'applaudire': ['applaudirent']},
 'applaudire': ['applaudirent'],
 'applaudiss': {'applaudissant': [],
                'applaudisse': ['applaudissent',
                                'applaudissement',
                                'applaudissements']},
 'applaudissai': {'applaudissaient': []},
 'applaudisse': ['applaudissent', 'applaudissement', 'applaudissements'],
 'applaudissemen': {'applaudissemens': []},
 'applaudisson': {'applaudissons': []},
 'applaudit': {'applaudite': [], 'applaudits': []},
 'applauf': {'applaufe': ['applaufes']},
 'applaufe': ['applaufes'],
 'applaui': {'applauie': []},
 'applaul': {'applaule': []},
 'applaus': {'applause': ['applaused'], 'applausive': ['applausively']},
 'applause': ['applaused'],
 'applausive': ['applausively'],
 'applausu': {'applausus': []},
 'applaw': {'applaws': []},
 'applay': {'applaying': []},
 'applc': {'applcs': []},
 'applcabl': {'applcable': []},
 'applcat': {'applcation': ['applcations']},
 'applcation': ['applcations'],
 'applcbe': {'applcbee': []},
 'applcbi': {'applcby': []},
 'applcdor': {'applcdore': []},
 'applcgat': {'applcgate': []},
 'applci': {'applcy': []},
 'applciat': {'applciation': ['applciations']},
 'applciation': ['applciations'],
 'applcton': {'applctons': []},
 'applctoncenturi': {'applctoncentury': []},
 'apple': {'applee': []},
 'appleal': {'applealed': []},
 'appleb': {'applebe': []},
 'applebachsvil': {'applebachsville': []},
 'applebaum': {'applebaums': []},
 'applebc': {'applebce': []},
 'applebe': {'applebee': ['applebees']},
 'applebear': {'applebearing': []},
 'applebee': ['applebees'],
 'appleberri': {'appleberry': []},
 'applebi': {'applebie': [], 'appleby': ['applebys']},
 'applebloom': {'appleblooms': []},
 'appleblossom': {'appleblossoms': []},
 'applebom': {'applebome': []},
 'applebon': {'applebone': []},
 'appleborn': {'appleborne': []},
 'applebough': {'appleboughs': []},
 'applebranch': {'applebranches': []},
 'applebrandi': {'applebrandy': []},
 'appleburi': {'applebury': []},
 'applebutt': {'applebutter': []},
 'appleby': {'applebye': []},
 'applec': {'applecation': []},
 'applecak': {'applecake': []},
 'applecar': {'applecare': []},
 'applecart': {'applecart': []},
 'applecheek': {'applecheeked': [], 'applecheeks': []},
 'applecompat': {'applecompatible': []},
 'applecor': {'applecore': ['applecores']},
 'applecore': ['applecores'],
 'appledal': {'appledale': []},
 'appledo': {'appledos': []},
 'appledor': {'appledore': []},
 'appledoubl': {'appledouble': []},
 'appledumpl': {'appledumpling': ['appledumplings']},
 'appledumpling': ['appledumplings'],
 'appledurcomb': {'appledurcombe': []},
 'appleeat': {'appleeating': []},
 'appleev': {'appleevent': ['appleevents']},
 'appleevent': ['appleevents'],
 'applefac': {'applefaced': []},
 'appleflavor': {'appleflavored': []},
 'appleg': {'applegate': ['applegates']},
 'applegai': {'applegaie': []},
 'applegal': {'applegale': []},
 'applegarth': {'applegarths': []},
 'applegate': ['applegates'],
 'applegrov': {'applegrove': []},
 'applegrow': {'applegrower': ['applegrowers'], 'applegrowing': []},
 'applegrower': ['applegrowers'],
 'applehan': {'applehans': []},
 'applehe': {'applehee': []},
 'applehi': {'applehy': []},
 'applejack': {'applejack': []},
 'applejelli': {'applejelly': []},
 'applejohn': {'applejohns': []},
 'applejuic': {'applejuice': []},
 'appleknock': {'appleknocker': ['appleknockers']},
 'appleknocker': ['appleknockers'],
 'applelik': {'applelike': []},
 'appleloft': {'applelofts': []},
 'applelon': {'applelons': []},
 'appleman': {'applemans': []},
 'appleorchard': {'appleorchards': []},
 'applepar': {'appleparer': [], 'appleparing': ['appleparings']},
 'appleparing': ['appleparings'],
 'applepi': {'applepie': ['applepies'], 'applepy': []},
 'applepick': {'applepicker': ['applepickers'], 'applepicking': []},
 'applepicker': ['applepickers'],
 'applepie': ['applepies'],
 'applepip': {'applepips': []},
 'applepolish': {'applepolisher': ['applepolishers'], 'applepolishing': []},
 'applepolisher': ['applepolishers'],
 'appleproduc': {'appleproducing': []},
 'applepud': {'applepudding': []},
 'applepy': {'applepye': []},
 'appler': {'applered': []},
 'apples': {'applesized': []},
 'applesauc': {'applesauce': []},
 'applesaus': {'applesause': []},
 'applesc': {'applescented': []},
 'applescript': {'applescriptable': [],
                 'applescripters': [],
                 'applescripting': [],
                 'applescripts': []},
 'applese': {'appleseed': ['appleseeds']},
 'appleseed': ['appleseeds'],
 'applesel': {'applesellers': []},
 'appleshap': {'appleshaped': []},
 'appleshar': {'appleshare': []},
 'applesmith': {'applesmiths': []},
 'applesourc': {'applesource': []},
 'applestal': {'applestall': ['applestalls']},
 'applestall': ['applestalls'],
 'appleston': {'applestone': []},
 'applet': ['appletou', 'appletion'],
 'appletart': {'appletarts': []},
 'applethorp': {'applethorpe': []},
 'applethwait': {'applethwaite': []},
 'appletim': {'appletime': []},
 'appletis': {'appletiser': []},
 'appletnam': {'appletname': []},
 'appleton': ['appletone'],
 'appletonccnturi': {'appletonccntury': []},
 'appletoncenruri': {'appletoncenrury': []},
 'appletoncenturi': {'appletoncentury': []},
 'appletoncenturycroft': {'appletoncenturycrofts': []},
 'appletoncroft': {'appletoncrofts': []},
 'appletonhartre': {'appletonhartree': []},
 'appletonlang': {'appletonlange': []},
 'appletorf': {'appletorfs': []},
 'appletori': {'appletoris': []},
 'appletre': {'appletree': ['appletrees']},
 'appletree': ['appletrees'],
 'appletres': {'appletresize': []},
 'appletview': {'appletviewer': []},
 'applevil': {'appleville': []},
 'applevis': {'applevision': []},
 'applevolum': {'applevolumes': []},
 'applewait': {'applewaite': []},
 'applewhait': {'applewhaite': []},
 'applewhit': {'applewhite': ['applewhites']},
 'applewhite': ['applewhites'],
 'applewood': {'applewood': []},
 'applework': {'appleworks': []},
 'appleworm': {'appleworms': []},
 'applewrit': {'applewriter': []},
 'appley': {'appleyness': []},
 'appleyard': {'appleyards': []},
 'applf': {'applfed': []},
 'applfcat': {'applfcation': []},
 'appli': {'applie': ['applied', 'applies'],
           'appliing': [],
           'applis': [],
           'apply': ['applys', 'applyed', 'applying', 'applyings']},
 'applia': {'applias': []},
 'appliaat': {'appliaation': []},
 'appliabl': {'appliability': [],
              'appliable': ['appliableness'],
              'appliably': []},
 'appliable': ['appliableness'],
 'appliableness': {'appliablenesse': []},
 'appliact': {'appliaction': ['appliactions']},
 'appliaction': ['appliactions'],
 'applianc': {'appliance': ['applianced'], 'appliancies': [], 'appliancy': []},
 'appliance': ['applianced'],
 'appliane': {'applianees': []},
 'appliano': {'applianoe': ['applianoes']},
 'applianoe': ['applianoes'],
 'appliant': {'appliants': []},
 'appliat': {'appliation': ['appliations']},
 'appliation': ['appliations'],
 'appliauc': {'appliauces': []},
 'appliaue': {'appliauee': []},
 'applic': {'applicability': [],
            'applicable': ['applicables', 'applicableness'],
            'applicably': [],
            'applical': [],
            'applicance': ['applicances'],
            'applicancy': [],
            'applicant': [],
            'applicate': ['applicates', 'applicated'],
            'applicating': [],
            'application': ['applicational', 'applicationally'],
            'applicative': ['applicatives', 'applicatively'],
            'applicator': [],
            'applicent': [],
            'applices': [],
            'applicibility': [],
            'applicitis': [],
            'applics': []},
 'applica': {'applicaable': [], 'applicaation': [], 'applicas': []},
 'applicab': {'applicabe': []},
 "applicab'": {"applicab'e": []},
 'applicabi': {'applicabie': []},
 'applicabil': {'applicabile': []},
 'applicabili': {'applicabilis': []},
 'applicabilit': {'applicabilite': []},
 'applicabilti': {'applicabilty': []},
 'applicabl': {'applicablity': []},
 'applicable': ['applicables', 'applicableness'],
 'applicablil': {'applicablility': []},
 'applicabon': {'applicabons': []},
 'applicabt': {'applicabte': []},
 'applicac': {'applicacation': ['applicacations']},
 'applicacation': ['applicacations'],
 'applicacion': {'applicaciones': [], 'applicacions': []},
 'applicadon': {'applicadons': []},
 'applicahil': {'applicahility': []},
 'applicahl': {'applicahle': []},
 'applicahon': {'applicahons': []},
 'applicaiion': {'applicaiions': []},
 'applicaion': {'applicaions': []},
 'applicaiton': {'applicaitons': []},
 'applical': {'applicale': []},
 'applicalb': {'applicalbe': []},
 'applicalion': {'applicalions': []},
 'applicamu': {'applicamus': []},
 'applican': {'applicans': []},
 'applicance': ['applicances'],
 'applicanda': {'applicandae': [], 'applicandas': []},
 'applicandi': {'applicandis': []},
 'applicanon': {'applicanons': []},
 'applicant': {'applicante': ['applicantes'], 'applicantion': []},
 'applicante': ['applicantes'],
 'applicantibu': {'applicantibus': []},
 'applicaol': {'applicaole': []},
 'applicaon': {'applicaons': []},
 'applicapl': {'applicaple': []},
 'applicar': {'applicare': ['applicarent']},
 'applicare': ['applicarent'],
 'applicaremu': {'applicaremus': []},
 'applicarion': {'applicarions': []},
 'applicarl': {'applicarle': []},
 'applicass': {'applicasse': []},
 'applicat': {'applicatic': []},
 'applicata': {'applicatae': [], 'applicatas': []},
 'applicate': ['applicates', 'applicated'],
 'applicath': {'applicathe': []},
 'applicati': {'applicatie': ['applicaties'],
               'applicatiou': ['applicatious'],
               'applicatis': []},
 'applicatian': {'applicatians': []},
 'applicaticn': {'applicaticns': []},
 'applicatie': ['applicaties'],
 'applicatif': {'applicatifs': []},
 'applicatin': {'applicatins': []},
 'applicatio': {'applicatios': []},
 'applicatioa': {'applicatioas': []},
 'application': {'applicatione': ['applicationes']},
 'applicationactiv': {'applicationactivation': []},
 'applicationbas': {'applicationbased': []},
 'applicationbi': {'applicationby': []},
 'applicationcentr': {'applicationcentric': []},
 'applicationcontrol': {'applicationcontroller': []},
 'applicationdefin': {'applicationdefined': []},
 'applicationdepend': {'applicationdependent': []},
 'applicationdevelop': {'applicationdevelopment': []},
 'applicatione': ['applicationes'],
 'applicationev': {'applicationevents': []},
 'applicationi': {'applicationis': []},
 'applicationibu': {'applicationibus': []},
 'applicationindepend': {'applicationindependent': []},
 'applicationlay': {'applicationlayer': []},
 'applicationnam': {'applicationname': []},
 'applicationofth': {'applicationofthe': []},
 'applicationori': {'applicationoriented': []},
 'applicationprogram': {'applicationprogramming': []},
 'applicationrel': {'applicationrelated': []},
 'applicationresourc': {'applicationresources': []},
 'applicationscop': {'applicationscope': []},
 'applicationserv': {'applicationserver': []},
 'applicationset': {'applicationsettings': []},
 'applicationshel': {'applicationshell': []},
 'applicationsori': {'applicationsoriented': []},
 'applicationspecif': {'applicationspecific': []},
 'applicationwid': {'applicationwide': []},
 'applicatiou': ['applicatious'],
 'applicative': ['applicatives', 'applicatively'],
 'applicatlon': {'applicatlons': []},
 'applicatn': {'applicatns': []},
 'applicatoin': {'applicatoins': []},
 'applicaton': {'applicatons': []},
 'applicator': {'applicatorful': []},
 'applicatori': {'applicatory': []},
 'applicatron': {'applicatrons': []},
 'applicatton': {'applicattons': []},
 'applicatu': {'applicatus': []},
 'applicauon': {'applicauons': []},
 'applicazion': {'applicazione': []},
 'applicbl': {'applicble': []},
 'applicemu': {'applicemus': []},
 'applicera': {'appliceras': []},
 'applicet': {'applicetion': ['applicetions']},
 'applicetion': ['applicetions'],
 'applici': {'appliciable': [], 'appliciation': []},
 'applicit': {'applicition': []},
 'applicnt': {'applicntion': []},
 'applicot': {'applicotion': ['applicotions']},
 'applicotion': ['applicotions'],
 'applicst': {'applicstion': []},
 'applict': {'appliction': ['applictions']},
 'appliction': ['applictions'],
 'applicuimu': {'applicuimus': []},
 'applicuiss': {'applicuisse': []},
 'applid': {'applide': []},
 'applie': {'appliee': []},
 'applieabl': {'applieability': [], 'applieable': []},
 'applieant': {'applieants': []},
 'applieat': {'applieation': ['applieations']},
 'applieation': ['applieations'],
 'appliedbi': {'appliedby': []},
 'appliedpsycholog': {'appliedpsychology': []},
 'appliedsci': {'appliedscience': []},
 'appliedth': {'appliedthe': []},
 'appliedtoth': {'appliedtothe': []},
 'applienc': {'appliences': []},
 'applier': {'applier': []},
 'appliesonli': {'appliesonly': []},
 'appliest': {'appliestion': []},
 'appliesth': {'appliesthe': []},
 'appligen': {'appligene': []},
 'appligue': {'appliguee': []},
 'appliit': {'appliition': []},
 'applik': {'applikation': ['applikations']},
 'applikation': ['applikations'],
 'applimt': {'applimtion': []},
 'applin': {'applins': []},
 'appling': ['applings'],
 'applio': {'applios': []},
 'applioabl': {'applioable': []},
 'applioat': {'applioation': ['applioations']},
 'applioation': ['applioations'],
 'applip': {'applipation': []},
 'appliqe': {'appliqee': []},
 'appliqu': {'appliquable': [],
             'appliquant': [],
             'applique': ['appliqued',
                          'appliquer',
                          'appliquent',
                          'appliqueing'],
             'appliqus': []},
 "appliqu'e": {"appliqu'ee": []},
 'appliquai': {'appliquaient': []},
 'appliquc': {'appliquce': []},
 'appliqud': {'appliqude': [], 'appliquds': []},
 'applique': {'appliquee': ['appliquees', 'appliqueed']},
 "applique'": {"applique'e": ["applique'es"]},
 "applique'e": ["applique'es"],
 'appliquee': ['appliquees', 'appliqueed'],
 'appliquer': {'appliquerent': []},
 'appliquerai': {'appliqueraient': []},
 'appliqueron': {'appliquerons': []},
 'appliquf': {'appliqufe': []},
 'appliqui': {'appliquie': ['appliquies'], 'appliquis': []},
 'appliquie': ['appliquies'],
 'appliquon': {'appliquons': []},
 'appliqus': {'appliquse': []},
 'appliqut': {'appliqute': ['appliqutes']},
 'appliqute': ['appliqutes'],
 'applir': {'appliration': ['applirations']},
 'appliration': ['applirations'],
 'applis': {'applisation': []},
 'applit': {'applitation': ['applitations'], 'applition': ['applitions']},
 'applitation': ['applitations'],
 'applith': {'applithe': []},
 'applition': ['applitions'],
 'applitud': {'applitude': []},
 'appliy': {'appliying': []},
 'appliziert': {'applizierte': ['applizierter']},
 'applizierte': ['applizierter'],
 'applj': {'appljed': [], 'appljing': []},
 'applkat': {'applkation': []},
 'appll': {'applled': [], 'applles': []},
 'appllanc': {'appllance': ['appllances']},
 'appllance': ['appllances'],
 'appllcabl': {'appllcable': []},
 'appllcant': {'appllcants': []},
 'appllcat': {'appllcation': ['appllcations']},
 'appllcation': ['appllcations'],
 'appllcatlon': {'appllcatlons': []},
 'applli': {'appllied': [], 'applly': []},
 'appllque': {'appllquee': []},
 'appln': {'applns': []},
 'applo': {'applos': []},
 'applot': {'applotment': ['applotments'], 'applotted': [], 'applotting': []},
 'applotment': ['applotments'],
 'applott': {'applotters': []},
 'applphi': {'applphys': []},
 'applr': {'applred': []},
 'applt': {'applted': [], 'applts': []},
 'appltcat': {'appltcation': []},
 'applu': {'applus': []},
 'appluas': {'appluase': []},
 'applv': {'applving': []},
 'apply': {'applye': ['applyes']},
 'applyabl': {'applyable': []},
 'applyc': {'applycation': []},
 'applychang': {'applychanges': []},
 'applyd': {'applyde': []},
 'applye': ['applyes'],
 'applyequ': {'applyequally': []},
 'applyfilt': {'applyfilter': []},
 'applyi': {'applyied': []},
 'applying': {'applyinge': []},
 'applyingth': {'applyingthe': []},
 'applyingthi': {'applyingthis': []},
 'applyonli': {'applyonly': []},
 'applystyl': {'applystyle': []},
 'applytempl': {'applytemplates': []},
 'applyth': {'applythe': []},
 'applythi': {'applythis': []},
 'applywher': {'applywhere': []},
 'appm': {'appme': ['appmed'], 'appms': []},
 'appmach': {'appmaches': []},
 'appmanag': {'appmanager': []},
 'appme': ['appmed'],
 'appmpriat': {'appmpriate': []},
 'appmv': {'appmved': []},
 'appn': {'appned': [], 'appns': []},
 'appnam': {'appname': []},
 'appnint': {'appninted': []},
 'appnot': {'appnotes': []},
 'appnratu': {'appnratus': []},
 'appnrent': {'appnrently': []},
 'appns': {'appnsed': []},
 'appntic': {'appntice': []},
 'appo': {'appos': []},
 'appoach': {'appoached': [], 'appoaches': [], 'appoaching': []},
 'appoal': {'appoals': []},
 'appoar': {'appoarance': ['appoarances'],
            'appoared': [],
            'appoaring': [],
            'appoars': []},
 'appoarance': ['appoarances'],
 'appofit': {'appofite': []},
 'appofnt': {'appofnted': []},
 'appoggi': {'appoggiate': []},
 'appoggiar': {'appoggiare': []},
 'appoggiatur': {'appoggiatura': [], 'appoggiatures': []},
 'appoggiatura': {'appoggiatura': []},
 'appogiatur': {'appogiature': ['appogiatures']},
 'appogiatura': {'appogiaturas': []},
 'appogiature': ['appogiatures'],
 'appoiat': {'appoiated': [], 'appoiatment': []},
 'appoigni': {'appoigny': []},
 'appoiht': {'appoihted': []},
 'appoim': {'appoimed': [], 'appoimment': []},
 'appoin': {'appoined': [], 'appoinment': ['appoinments']},
 "appoin'": {"appoin'ed": []},
 'appoinc': {'appoinced': []},
 'appoinct': {'appoincte': ['appoincted', 'appoinctement']},
 'appoincte': ['appoincted', 'appoinctement'],
 'appoinf': {'appoinfed': []},
 'appoini': {'appoinied': [], 'appoiniment': []},
 'appoinl': {'appoinled': [], 'appoinlment': []},
 'appoinment': ['appoinments'],
 'appoinnn': {'appoinnnent': ['appoinnnents']},
 'appoinnnent': ['appoinnnents'],
 'appoinr': {'appoinred': [], 'appoinrment': ['appoinrments']},
 'appoinrment': ['appoinrments'],
 'appoint': {'appointable': [],
             'appointant': [],
             'appointative': [],
             'appointe': ['appointes',
                          'appointed',
                          'appointer',
                          'appointent',
                          'appointers',
                          'appointement',
                          'appointements'],
             'appointing': ['appointings'],
             'appointive': [],
             'appointment': [],
             'appoints': [],
             'appointted': []},
 'appointa': {'appointaent': []},
 'appointai': {'appointaient': []},
 'appointe': {'appointee': ['appointeed']},
 'appointedbi': {'appointedby': []},
 'appointedli': {'appointedly': []},
 'appointee': ['appointeed'],
 'appointemen': {'appointemens': []},
 'appointi': {'appointis': []},
 'appointin': {'appointinent': []},
 'appointing': {'appointinge': []},
 'appointingli': {'appointingly': []},
 'appointm': {'appointmant': [], 'appointme': ['appointmer']},
 'appointme': ['appointmer'],
 'appointmen': {'appointmens': []},
 'appointment': {'appointmente': []},
 'appointmentonli': {'appointmentonly': []},
 'appointmeut': {'appointmeuts': []},
 'appointmt': {'appointmts': []},
 'appointn': {'appointnent': ['appointnents']},
 'appointnent': ['appointnents'],
 'appointni': {'appointnient': []},
 'appointor': {'appointors': []},
 'appointrn': {'appointrnent': []},
 'appointth': {'appointthe': []},
 'appoinun': {'appoinunent': ['appoinunents']},
 'appoinunent': ['appoinunents'],
 'appoiot': {'appoioted': []},
 'appoirit': {'appoirited': []},
 'appoirt': {'appoirted': []},
 'appoit': {'appoited': [], 'appoitment': ['appoitments']},
 'appoitment': ['appoitments'],
 'appoitn': {'appoitned': []},
 'appoiut': {'appoiuted': [], 'appoiutment': ['appoiutments']},
 'appoiutment': ['appoiutments'],
 'appojnt': {'appojnted': []},
 'appol': {'appoll': []},
 'appola': {'appolas': []},
 'appoli': {'appolis': []},
 'appolin': {'appoline': []},
 'appolinair': {'appolinaire': []},
 'appolinar': {'appolinare': []},
 'appolinari': {'appolinaris': [], 'appolinary': []},
 'appolinarian': {'appolinarianism': []},
 'appolinariu': {'appolinarius': []},
 'appolinu': {'appolinus': []},
 'appolli': {'appollis': []},
 'appollin': {'appolline': []},
 'appollinair': {'appollinaire': []},
 'appollinar': {'appollinare': ['appollinares']},
 'appollinare': ['appollinares'],
 'appollinari': {'appollinaris': []},
 'appollinarian': {'appollinarianism': []},
 'appollinariu': {'appollinarius': []},
 'appollinu': {'appollinus': []},
 'appollo': {'appollos': []},
 'appollodoru': {'appollodorus': []},
 'appollodotu': {'appollodotus': []},
 'appolloni': {'appollonie': []},
 'appollonian': {'appollonians': []},
 'appollonid': {'appollonides': []},
 'appollonio': {'appollonios': []},
 'appolloniu': {'appollonius': []},
 'appolnt': {'appolnted': [], 'appolntment': ['appolntments']},
 'appolntment': ['appolntments'],
 'appolo': {'appolos': []},
 'appolodoru': {'appolodorus': []},
 'appolodotu': {'appolodotus': []},
 'appolog': {'appologies': [], 'appologize': ['appologized'], 'appology': []},
 'appologi': {'appologie': []},
 'appologis': {'appologise': ['appologised'], 'appologising': []},
 'appologise': ['appologised'],
 'appologize': ['appologized'],
 'appolon': {'appolone': []},
 'appoloni': {'appolonie': []},
 'appolonian': {'appolonians': []},
 'appolonio': {'appolonios': []},
 'appoloniu': {'appolonius': []},
 'appolu': {'appolus': []},
 'appolyn': {'appolyne': []},
 'appomattoc': {'appomattocs': []},
 'appomattock': {'appomattocks': []},
 'appomt': {'appomted': [],
            'appomting': [],
            'appomtment': ['appomtments'],
            'appomts': []},
 'appomtment': ['appomtments'],
 'appon': {'apponant': [], 'appone': ['appones', 'apponent', 'apponents']},
 'appona': {'apponas': []},
 'apponal': {'apponale': []},
 'apponamu': {'apponamus': []},
 'apponati': {'apponatis': []},
 'appone': ['appones', 'apponent', 'apponents'],
 'apponemu': {'apponemus': []},
 'apponen': {'apponens': []},
 'apponendi': {'apponendis': []},
 'apponensi': {'apponensis': []},
 'apponent': {'apponentes': []},
 'apponer': {'apponere': ['apponerent']},
 'apponere': ['apponerent'],
 'apponeurosi': {'apponeurosis': []},
 'apponi': {'apponis': [], 'appony': []},
 'apponimu': {'apponimus': []},
 'apponit': {'apponited': [], 'apponitment': []},
 'apponiu': {'apponius': []},
 'appont': {'apponted': [], 'appontment': ['appontments']},
 'appontment': ['appontments'],
 'apponu': {'apponus': []},
 'apponyi': {'apponyis': []},
 'appooint': {'appoointed': []},
 'appoplect': {'appoplectic': []},
 'appopri': {'appopriate': ['appopriated', 'appopriately'],
             'appopriation': ['appopriations']},
 'appopriate': ['appopriated', 'appopriately'],
 'appopriation': ['appopriations'],
 'appoquinimi': {'appoquinimy': []},
 'appor': {'apporent': ['apporently']},
 'apporach': {'apporached': [], 'apporaches': [], 'apporaching': []},
 'apporent': ['apporently'],
 'appornt': {'appornted': []},
 'apporopri': {'apporopriate': []},
 'apporov': {'apporoved': []},
 'apporpri': {'apporpriate': ['apporpriated'], 'apporpriation': []},
 'apporpriate': ['apporpriated'],
 'apporr': {'apporre': []},
 'apport': {'apportant': [],
            'apportate': ['apportates'],
            'apportation': ['apportations'],
            'apporte': ['apported', 'apportes', 'apporter', 'apportent'],
            'apporting': [],
            'apportion': ['apportions',
                          'apportional',
                          'apportioned',
                          'apportioning'],
            'apports': []},
 'apportai': {'apportaient': [], 'apportais': []},
 'apportan': {'apportans': []},
 'apportar': {'apportare': []},
 'apportass': {'apportassent': []},
 'apportate': ['apportates'],
 'apportation': ['apportations'],
 'apportator': {'apportatore': []},
 'apporte': {'apportee': ['apportees']},
 'apportee': ['apportees'],
 'apporter': {'apporterent': []},
 'apporterai': {'apporteraient': []},
 'apporteroi': {'apporteroient': []},
 'apporteron': {'apporterons': []},
 'apporteur': {'apporteurs': []},
 'apportiomn': {'apportiomnent': []},
 'apportion': {'apportionability': [],
               'apportionable': [],
               'apportionate': ['apportionately'],
               'apportioner': ['apportioners'],
               'apportionment': []},
 'apportionate': ['apportionately'],
 'apportioner': ['apportioners'],
 'apportionth': {'apportionthe': []},
 'apportoi': {'apportoient': []},
 'apporton': {'apportons': []},
 'apportun': {'apportunities': [], 'apportunity': []},
 'apporv': {'apporval': [], 'apporved': []},
 'appos': {'apposable': [],
           'apposant': [],
           'appose': ['apposed', 'apposes', 'apposer', 'apposent', 'apposers'],
           'apposing': [],
           'appositi': ['appositis']},
 'apposail': {'apposailles': []},
 'appose': {'apposee': ['apposees']},
 'apposee': ['apposees'],
 'apposicion': {'apposicione': []},
 'apposit': {'apposite': ['apposited',
                          'apposites',
                          'appositely',
                          'appositeness'],
             'apposition': ['appositioned',
                            'appositional',
                            'appositioning',
                            'appositionals',
                            'appositionally'],
             'appositive': ['appositives', 'appositively', 'appositiveness']},
 'apposita': {'appositae': [], 'appositas': []},
 'appositament': {'appositamente': []},
 'appositc': {'appositcness': []},
 'apposite': ['apposited', 'apposites', 'appositely', 'appositeness'],
 'appositi': ['appositis'],
 'apposition': {'appositione': []},
 'appositionel': {'appositionell': []},
 'appositive': ['appositives', 'appositively', 'appositiveness'],
 'apposito': {'appositos': []},
 'appositu': {'appositus': []},
 'apposizion': {'apposizione': []},
 'appost': {'apposte': [], 'appostion': []},
 'appostar': {'appostare': []},
 'appostel': {'appostells': []},
 'appostl': {'appostle': ['appostles']},
 'appostle': ['appostles'],
 'apposuimu': {'apposuimus': []},
 'apposuiss': {'apposuisse': []},
 'appothecari': {'appothecarie': [], 'appothecary': []},
 'appotit': {'appotite': []},
 'appotnt': {'appotnted': [], 'appotntment': []},
 'appov': {'appoval': [], 'appove': ['appoved']},
 'appove': ['appoved'],
 'appovi': {'appovier': []},
 'appowel': {'appowell': []},
 'appoynct': {'appoyncted': []},
 'appoynt': {'appoynte': ['appoyntes', 'appoynted', 'appoyntement'],
             'appoynting': [],
             'appoyntment': ['appoyntments'],
             'appoynts': []},
 'appoynte': ['appoyntes', 'appoynted', 'appoyntement'],
 'appoyntement': {'appoyntemente': []},
 'appoynti': {'appoyntis': []},
 'appoynting': {'appoyntinge': []},
 'appoyntment': ['appoyntments'],
 'apppar': {'appparance': [],
            'apppared': [],
            'appparent': ['appparently'],
            'apppars': []},
 'appparatu': {'appparatus': []},
 'appparent': ['appparently'],
 'apppeal': {'apppealed': [], 'apppealing': [], 'apppeals': []},
 'apppear': {'apppearance': ['apppearances'],
             'apppeared': [],
             'apppearing': [],
             'apppears': []},
 'apppearance': ['apppearances'],
 'apppetit': {'apppetite': []},
 'apppint': {'apppinted': [], 'apppintment': []},
 'apppl': {'appples': []},
 'apppli': {'appplied': [], 'appplies': [], 'appply': ['appplying']},
 'appplianc': {'apppliances': []},
 'appplic': {'appplicability': [],
             'appplicable': [],
             'appplicant': ['appplicants'],
             'appplication': ['appplications']},
 'appplicant': ['appplicants'],
 'appplication': ['appplications'],
 'appply': ['appplying'],
 'apppoint': {'apppointed': [],
              'apppointing': [],
              'apppointment': ['apppointments']},
 'apppointment': ['apppointments'],
 'apppreci': {'apppreciable': [],
              'apppreciate': ['apppreciated'],
              'apppreciation': []},
 'apppreciate': ['apppreciated'],
 'appprehend': {'appprehended': []},
 'appprehens': {'appprehension': ['appprehensions']},
 'appprehension': ['appprehensions'],
 'appproach': {'appproached': [], 'appproaches': [], 'appproaching': []},
 'appprob': {'appprobation': []},
 'apppropri': {'apppropriate': ['apppropriated', 'apppropriately'],
               'apppropriation': ['apppropriations']},
 'apppropriate': ['apppropriated', 'apppropriately'],
 'apppropriation': ['apppropriations'],
 'appprov': {'appproval': [], 'appprove': ['appproved']},
 'appprove': ['appproved'],
 'appqint': {'appqinted': []},
 'appr': {'appre': ['appres', 'appred'], 'apprs': []},
 'apprach': {'apprached': [], 'appraches': [], 'appraching': []},
 'appraci': {'appraciation': []},
 'appraent': {'appraently': []},
 'apprai': {'apprais': []},
 'apprais': {'appraisability': [],
             'appraisable': [],
             'appraisal': [],
             'appraise': ['appraises',
                          'appraised',
                          'appraiser',
                          'appraisement',
                          'appraisements'],
             'appraising': ['appraisings'],
             'appraisive': ['appraisively'],
             'appraisment': ['appraisments']},
 'appraise': {'appraisee': ['appraisees']},
 'appraisee': ['appraisees'],
 'appraisem': {'appraiseme': []},
 'appraisership': {'appraiserships': []},
 'appraising': ['appraisings'],
 'appraisingli': {'appraisingly': []},
 'appraisive': ['appraisively'],
 'appraisment': ['appraisments'],
 'appraisor': {'appraisors': []},
 'appraiz': {'appraize': ['appraized', 'appraizement']},
 'appraize': ['appraized', 'appraizement'],
 'apprals': {'appralsal': []},
 'appraoch': {'appraoched': [], 'appraoches': [], 'appraoching': []},
 'apprapri': {'apprapriate': []},
 'apprar': {'apprarance': [],
            'apprared': [],
            'apprarent': ['apprarently'],
            'apprars': []},
 'appraratu': {'appraratus': []},
 'apprarent': ['apprarently'],
 'appras': {'apprasing': []},
 'apprasent': {'apprasentation': []},
 'apprasi': {'apprasial': []},
 'appratu': {'appratus': []},
 'appratus': {'appratuses': []},
 'apprav': {'appraved': []},
 'apprays': {'appraysed': [], 'appraysers': []},
 'apprcach': {'apprcached': [], 'apprcaches': [], 'apprcaching': []},
 'apprchend': {'apprchended': []},
 'apprchenfion': {'apprchenfions': []},
 'apprchens': {'apprchension': ['apprchensions'],
               'apprchensive': ['apprchensiveness']},
 'apprchension': ['apprchensions'],
 'apprchensive': ['apprchensiveness'],
 'apprciat': {'apprciate': [], 'apprciation': []},
 'apprcpriat': {'apprcpriate': []},
 'apprcss': {'apprcssed': []},
 'appre': ['appres', 'appred'],
 'appreach': {'appreached': [], 'appreaches': [], 'appreaching': []},
 'appreaci': {'appreaciable': [],
              'appreaciably': [],
              'appreaciate': ['appreaciated'],
              'appreaciation': []},
 'appreaciate': ['appreaciated'],
 'appreanc': {'appreance': []},
 'apprear': {'apprearance': ['apprearances'],
             'appreared': [],
             'apprearing': [],
             'apprears': []},
 'apprearance': ['apprearances'],
 'apprebend': {'apprebended': []},
 'apprebens': {'apprebension': ['apprebensions']},
 'apprebension': ['apprebensions'],
 'apprec': {'apprecate': ['apprecated'],
            'apprecation': ['apprecations'],
            'apprecible': []},
 'apprecait': {'apprecaite': []},
 'apprecate': ['apprecated'],
 'apprecation': ['apprecations'],
 'apprecept': {'appreception': [], 'appreceptive': []},
 'appreci': {'appreciability': [],
             'appreciable': ['appreciables'],
             'appreciably': [],
             'apprecial': ['apprecially'],
             'appreciant': [],
             'appreciate': ['appreciates', 'appreciated', 'appreciately'],
             'appreciating': [],
             'appreciation': ['appreciational'],
             'appreciative': ['appreciatively', 'appreciativeness'],
             'appreciator': [],
             'apprecie': ['apprecier', 'apprecies', 'apprecient']},
 'apprecia': {'appreciaable': []},
 'appreciabl': {'appreciablement': []},
 'appreciable': ['appreciables'],
 'appreciahl': {'appreciahle': []},
 'appreciahli': {'appreciahly': []},
 'appreciai': {'appreciaient': []},
 'apprecial': {'appreciale': []},
 'appreciar': {'appreciare': ['appreciares', 'appreciared']},
 'appreciare': ['appreciares', 'appreciared'],
 'appreciat': {'appreciatable': [], 'appreciater': []},
 'appreciate': ['appreciates', 'appreciated', 'appreciately'],
 'appreciateth': {'appreciatethe': []},
 'appreciati': {'appreciatiou': []},
 'appreciatingli': {'appreciatingly': []},
 'appreciation': {'appreciationism': []},
 'appreciationist': {'appreciationists': []},
 'appreciative': ['appreciatively', 'appreciativeness'],
 'appreciatori': {'appreciatory': []},
 'apprecie': {'appreciee': ['appreciees']},
 'appreciee': ['appreciees'],
 'appreciet': {'apprecietion': []},
 'apprecion': {'apprecions': []},
 'apprecisbl': {'apprecisble': []},
 'apprecist': {'appreciste': ['apprecisted'], 'apprecistion': []},
 'appreciste': ['apprecisted'],
 'apprecit': {'apprecite': ['apprecited'], 'apprecition': []},
 'apprecite': ['apprecited'],
 'apprecl': {'appreclate': ['appreclated'], 'appreclation': []},
 'appreclate': ['appreclated'],
 'apprect': {'apprectate': ['apprectated']},
 'apprectate': ['apprectated'],
 'appred': {'appredate': ['appredated'], 'appredation': []},
 'appredate': ['appredated'],
 'appreec': {'appreece': []},
 'appreeiabl': {'appreeiable': []},
 'appreeiat': {'appreeiate': ['appreeiated'], 'appreeiation': []},
 'appreeiate': ['appreeiated'],
 'appreend': {'appreended': []},
 'appreens': {'appreension': []},
 'appreh': {'apprehe': []},
 'apprehand': {'apprehanded': []},
 'apprehans': {'apprehansion': []},
 'apprehen': {'apprehened': [], 'apprehens': []},
 'apprehend': {'apprehendability': [],
               'apprehendable': [],
               'apprehendant': [],
               'apprehende': ['apprehender',
                              'apprehendes',
                              'apprehended',
                              'apprehendent'],
               'apprehendible': [],
               'apprehending': ['apprehendings'],
               'apprehends': []},
 'apprehendamu': {'apprehendamus': []},
 'apprehende': {'apprehendee': ['apprehendees']},
 'apprehended': {'apprehendedness': []},
 'apprehendee': ['apprehendees'],
 'apprehenden': {'apprehendens': []},
 'apprehendent': {'apprehendente': ['apprehendentes']},
 'apprehendente': ['apprehendentes'],
 'apprehendenti': {'apprehendentis': []},
 'apprehender': {'apprehendere': []},
 'apprehendimu': {'apprehendimus': []},
 'apprehending': {'apprehendinge': []},
 'apprehendingli': {'apprehendingly': []},
 'apprehendion': {'apprehendions': []},
 'apprehendiss': {'apprehendisse': []},
 'apprehendit': {'apprehendite': []},
 'apprehendon': {'apprehendons': []},
 'apprehenf': {'apprehenfive': []},
 'apprehenfion': {'apprehenfions': []},
 'appreheniion': {'appreheniions': []},
 'apprehenlion': {'apprehenlions': []},
 'apprehens': {'apprehensibility': [],
               'apprehensible': ['apprehensibles'],
               'apprehensibly': [],
               'apprehension': [],
               'apprehensive': ['apprehensives',
                                'apprehensively',
                                'apprehensiveness']},
 'apprehensa': {'apprehensae': []},
 'apprehensi': {'apprehensiou': ['apprehensious'], 'apprehensis': []},
 'apprehensible': ['apprehensibles'],
 'apprehension': {'apprehensional': [], 'apprehensione': ['apprehensiones']},
 'apprehensione': ['apprehensiones'],
 'apprehensioni': {'apprehensionis': []},
 'apprehensiou': ['apprehensious'],
 'apprehensiu': {'apprehensiue': []},
 'apprehensiva': {'apprehensivae': []},
 'apprehensive': ['apprehensives', 'apprehensively', 'apprehensiveness'],
 'apprehensivi': {'apprehensivis': []},
 'apprehensivu': {'apprehensivus': []},
 'apprehenso': {'apprehensos': []},
 'apprehensu': {'apprehensus': []},
 'apprehent': {'apprehention': ['apprehentions']},
 'apprehention': ['apprehentions'],
 'apprehes': {'apprehesion': []},
 'appreheud': {'appreheuded': []},
 'appreheus': {'appreheusion': ['appreheusions']},
 'appreheusion': ['appreheusions'],
 'apprehns': {'apprehnsion': []},
 'apprehond': {'apprehonded': []},
 'apprehons': {'apprehonsion': []},
 'appreiat': {'appreiate': ['appreiated'], 'appreiation': []},
 'appreiate': ['appreiated'],
 'appreic': {'appreicate': ['appreicated'], 'appreication': []},
 'appreicate': ['appreicated'],
 'appreliend': {'appreliended': []},
 'appreliens': {'appreliension': []},
 'appren': {'apprenant': ['apprenants'], 'apprenent': [], 'apprens': []},
 'apprenai': {'apprenaient': []},
 'apprenant': ['apprenants'],
 'apprend': {'apprende': ['apprender', 'apprended'],
             'apprending': [],
             'apprends': []},
 'apprende': ['apprender', 'apprended'],
 'apprender': {'apprendere': []},
 'apprendr': {'apprendre': []},
 'apprendra': {'apprendras': []},
 'apprendrai': {'apprendraient': []},
 'apprendrion': {'apprendrions': []},
 'apprendron': {'apprendrons': []},
 'apprenend': {'apprenended': []},
 'apprenens': {'apprenension': ['apprenensions']},
 'apprenension': ['apprenensions'],
 'apprenhend': {'apprenhended': []},
 'apprenhens': {'apprenhension': ['apprenhensions'], 'apprenhensive': []},
 'apprenhension': ['apprenhensions'],
 'apprenion': {'apprenions': []},
 'apprenn': {'apprenne': ['apprennent']},
 'apprenne': ['apprennent'],
 'apprenoi': {'apprenoient': []},
 'apprenon': {'apprenons': []},
 'apprens': {'apprension': [], 'apprensive': []},
 'apprension': {'apprensione': []},
 'apprent': {'apprentic': ['apprenticed', 'apprenticing'],
             'apprentize': ['apprentizes'],
             'apprently': []},
 'apprenti': {'apprentie': ['apprenties'], 'apprentis': []},
 'apprentic': {'apprenticable': [],
               'apprentice': ['apprenticeable',
                              'apprenticement',
                              'apprenticements']},
 'apprentice': ['apprenticeable', 'apprenticement', 'apprenticements'],
 'apprenticeag': {'apprenticeage': []},
 'apprenticefe': {'apprenticefee': []},
 'apprenticelik': {'apprenticelike': []},
 'apprenticemast': {'apprenticemaster': []},
 'apprenticeship': {'apprenticeship': []},
 'apprenticetrain': {'apprenticetrained': [], 'apprenticetraining': []},
 'apprenticii': {'apprenticiis': []},
 'apprenticiu': {'apprenticius': []},
 'apprentie': {'apprentiee': ['apprentiees']},
 'apprentiee': ['apprentiees'],
 'apprentif': {'apprentifs': []},
 'apprentio': {'apprentioe': []},
 'apprentis': {'apprentise': ['apprentised', 'apprentises']},
 'apprentisag': {'apprentisage': []},
 'apprentise': ['apprentised', 'apprentises'],
 'apprentiship': {'apprentiships': []},
 'apprentissag': {'apprentissage': ['apprentissages']},
 'apprentissage': ['apprentissages'],
 'apprentisseur': {'apprentisseurs': []},
 'apprentize': ['apprentizes'],
 'apprentyc': {'apprentyce': []},
 'appreoiabl': {'appreoiable': [], 'appreoiably': []},
 'appreoiat': {'appreoiate': ['appreoiated'], 'appreoiation': []},
 'appreoiate': ['appreoiated'],
 'apprepri': {'apprepriate': []},
 'appres': {'apprese': ['appreser',
                        'appresent',
                        'appresents',
                        'appresented',
                        'appresenting',
                        'appresentative',
                        'appresentatively']},
 'apprese': ['appreser',
             'appresent',
             'appresents',
             'appresented',
             'appresenting',
             'appresentative',
             'appresentatively'],
 'appresent': {'appresentation': ['appresentations',
                                  'appresentational',
                                  'appresentationally']},
 'appresentation': ['appresentations',
                    'appresentational',
                    'appresentationally'],
 'appresh': {'appreshate': []},
 'appress': {'appresse': ['appressed', 'appresses'],
             'appressing': [],
             'appression': ['appressions'],
             'appressive': []},
 'appressar': {'appressare': []},
 'appresse': ['appressed', 'appresses'],
 'appressedli': {'appressedly': []},
 'appressi': {'appressis': []},
 'appression': ['appressions'],
 'appressori': {'appressorial': []},
 'appressu': {'appressus': []},
 'apprest': {'appreste': ['apprester']},
 'apprestar': {'apprestare': []},
 'appreste': ['apprester'],
 'appret': {'appretant': [],
            'apprete': ['appretes', 'appreter'],
            'apprets': []},
 'apprete': {'appretee': ['appretees']},
 'appretee': ['appretees'],
 'appreth': {'apprethe': []},
 'appreti': {'appretiable': [],
             'appretiate': ['appretiated'],
             'appretiating': [],
             'appretiation': [],
             'appretiative': []},
 'appretiate': ['appretiated'],
 'apprev': {'appreval': [], 'appreved': []},
 'apprevi': {'appreviated': [], 'appreviation': [], 'apprevis': []},
 'apprezz': {'apprezzate': []},
 'apprezzabil': {'apprezzabile': []},
 'apprezzabilment': {'apprezzabilmente': []},
 'apprezzar': {'apprezzare': []},
 'apprezzarn': {'apprezzarne': []},
 'apprhend': {'apprhended': []},
 'apprhens': {'apprhension': []},
 'appri': {'appris': [], 'appry': []},
 'apprias': {'appriasal': [], 'appriase': ['appriased']},
 'appriase': ['appriased'],
 'appriat': {'appriate': ['appriated'], 'appriation': ['appriations']},
 'appriate': ['appriated'],
 'appriation': ['appriations'],
 'appric': {'apprication': [], 'apprice': []},
 'apprici': {'appriciable': [],
             'appriciate': ['appriciated'],
             'appriciation': []},
 'appriciate': ['appriciated'],
 'appricot': {'appricots': []},
 'apprif': {'apprife': ['apprifed']},
 'apprife': ['apprifed'],
 'appril': {'apprill': []},
 'apprim': {'apprime': ['apprimes']},
 'apprime': ['apprimes'],
 'apprin': {'apprins': []},
 'apprintic': {'apprintice': []},
 'appriopri': {'appriopriate': []},
 'apprir': {'apprirent': []},
 'appris': {'apprisal': [],
            'apprise': ['apprises',
                        'appriser',
                        'apprised',
                        'apprisers',
                        'apprisement'],
            'apprising': ['apprisings']},
 'apprise': ['apprises', 'appriser', 'apprised', 'apprisers', 'apprisement'],
 'apprising': ['apprisings'],
 'appriu': {'apprius': []},
 'apprivois': {'apprivoise': ['apprivoiser', 'apprivoises', 'apprivoisement']},
 'apprivoise': {'apprivoisee': ['apprivoisees']},
 'apprivoisee': ['apprivoisees'],
 'appriz': {'apprizal': [],
            'apprize': ['apprizes',
                        'apprized',
                        'apprizer',
                        'apprizers',
                        'apprizement'],
            'apprizing': ['apprizings']},
 'apprize': ['apprizes', 'apprized', 'apprizer', 'apprizers', 'apprizement'],
 'apprizing': ['apprizings'],
 'appro': {'appro': []},
 'approac': {'approaced': [], 'approaces': [], 'approacing': []},
 'approacb': {'approacbed': [], 'approacbes': [], 'approacbing': []},
 'approach': ['approache',
              'approached',
              'approacher',
              'approaching',
              'approachers',
              'approachful',
              'approachably',
              'approachable',
              'approachment',
              'approachement',
              'approachments',
              'approachables',
              'approachability',
              'approachableness'],
 'approacha': {'approachas': []},
 'approachavoid': {'approachavoidance': []},
 'approachbas': {'approachbased': []},
 'approache': {'approachee': []},
 'approachedth': {'approachedthe': []},
 'approachesar': {'approachesare': []},
 'approacheshav': {'approacheshave': []},
 'approachesth': {'approachesthe': []},
 'approachha': {'approachhas': []},
 'approachi': {'approachis': []},
 'approachingli': {'approachingly': []},
 'approachingth': {'approachingthe': []},
 'approachori': {'approachoriented': []},
 'approachth': {'approachthe': []},
 'approachtoth': {'approachtothe': []},
 'approachwa': {'approachwas': []},
 'approachway': {'approachways': []},
 'approachwithdraw': {'approachwithdrawal': []},
 'approacli': {'approaclied': [], 'approaclies': [], 'approacliing': []},
 'approacn': {'approacned': [], 'approacnes': [], 'approacning': []},
 'approaeh': {'approaehed': [], 'approaehes': [], 'approaehing': []},
 'approah': {'approahed': [], 'approahes': []},
 'approahc': {'approahced': [], 'approahces': []},
 'approaim': {'approaimately': []},
 'approaoh': {'approaohed': [], 'approaohes': [], 'approaohing': []},
 'approapri': {'approapriate': []},
 'approarh': {'approarhes': []},
 'approat': {'approate': []},
 'approav': {'approaval': []},
 'approb': {'approbant': [],
            'approbate': ['approbated', 'approbates'],
            'approbating': [],
            'approbation': ['approbational'],
            'approbative': ['approbatively', 'approbativeness'],
            'approbator': ['approbators'],
            'approbent': []},
 'approbab': {'approbabation': []},
 'approbacion': {'approbacione': []},
 'approbamu': {'approbamus': []},
 'approban': {'approbans': []},
 'approbanda': {'approbandas': []},
 'approbandi': {'approbandis': []},
 'approbando': {'approbandos': []},
 'approbandu': {'approbandus': []},
 'approbant': {'approbante': ['approbantes']},
 'approbante': ['approbantes'],
 'approbanti': {'approbantis': []},
 'approbantibu': {'approbantibus': []},
 'approbar': {'approbare': ['approbarent']},
 'approbare': ['approbarent'],
 'approbass': {'approbasse': []},
 'approbasti': {'approbastis': []},
 'approbata': {'approbatae': [], 'approbatas': []},
 'approbate': ['approbated', 'approbates'],
 'approbateur': {'approbateurs': []},
 'approbati': {'approbatiou': [], 'approbatis': []},
 'approbation': {'approbatione': ['approbationes']},
 'approbationari': {'approbationary': []},
 'approbatione': ['approbationes'],
 'approbationemqu': {'approbationemque': []},
 'approbationi': {'approbationis': []},
 'approbative': ['approbatively', 'approbativeness'],
 'approbato': {'approbatos': []},
 'approbator': ['approbators'],
 'approbatori': {'approbatory': []},
 'approbatu': {'approbatus': []},
 'approbavimu': {'approbavimus': []},
 'approbemu': {'approbemus': []},
 'approbi': {'approbious': []},
 'approbr': {'approbration': []},
 'approbri': {'approbrious': []},
 'approcah': {'approcahed': []},
 'approch': {'approchable': [],
             'approchant': ['approchants'],
             'approche': ['approcher',
                          'approches',
                          'approched',
                          'approchent',
                          'approcheing',
                          'approchement'],
             'approching': []},
 'approchai': {'approchaient': []},
 'approchan': {'approchans': []},
 'approchant': {'approchante': ['approchantes']},
 'approchante': ['approchantes'],
 'approche': {'approchee': ['approchees']},
 'approchee': ['approchees'],
 'approcher': {'approcherent': []},
 'approchi': {'approchis': []},
 'approching': {'approchinge': []},
 'approchion': {'approchions': []},
 'approchoi': {'approchoient': []},
 'approchon': {'approchons': []},
 'approci': {'approciate': [], 'approciation': []},
 'approcim': {'approcimately': []},
 'approdar': {'approdare': []},
 'approdri': {'approdriate': []},
 'approeri': {'approeriate': []},
 'approfittar': {'approfittare': []},
 'approfond': {'approfonditi': []},
 'approfondi': {'approfondie': ['approfondies'], 'approfondis': []},
 'approfondie': ['approfondies'],
 'approfondir': {'approfondire': []},
 'approfondirn': {'approfondirne': []},
 'approfondisc': {'approfondisce': []},
 'approfondiss': {'approfondissant': [],
                  'approfondisse': ['approfondissent',
                                    'approfondissement',
                                    'approfondissements']},
 'approfondisse': ['approfondissent',
                   'approfondissement',
                   'approfondissements'],
 'approfondit': {'approfondite': []},
 'approfonditament': {'approfonditamente': []},
 'approfri': {'approfriation': []},
 'approh': {'approhation': []},
 'approhend': {'approhended': []},
 'approhens': {'approhension': []},
 'approiat': {'approiate': []},
 'approiim': {'approiimately': []},
 'approim': {'approimately': []},
 'appromim': {'appromimately': []},
 'appron': {'approns': []},
 'appronch': {'appronched': [], 'appronching': []},
 'approntar': {'approntare': []},
 'approori': {'approoriate': []},
 'approou': {'approoue': ['approoued']},
 'approoue': ['approoued'],
 'approov': {'approove': ['approoves', 'approoved'], 'approoving': []},
 'approove': ['approoves', 'approoved'],
 'approp': {'appropered': [], 'approps': []},
 'appropari': {'appropariate': []},
 'appropi': {'appropiate': ['appropiated', 'appropiately', 'appropiateness'],
             'appropiating': [],
             'appropiation': ['appropiations']},
 'appropiate': ['appropiated', 'appropiately', 'appropiateness'],
 'appropiation': ['appropiations'],
 'appropii': {'appropiiate': ['appropiiated', 'appropiiately'],
              'appropiiation': []},
 'appropiiate': ['appropiiated', 'appropiiately'],
 'appropinqu': {'appropinquant': [],
                'appropinquate': [],
                'appropinquation': [],
                'appropinque': ['appropinquent'],
                'appropinquity': []},
 'appropinqua': {'appropinquas': []},
 'appropinquab': {'appropinquabant': []},
 'appropinquamu': {'appropinquamus': []},
 'appropinquan': {'appropinquans': []},
 'appropinquant': {'appropinquante': ['appropinquantes']},
 'appropinquante': ['appropinquantes'],
 'appropinquantibu': {'appropinquantibus': []},
 'appropinquar': {'appropinquare': ['appropinquarent']},
 'appropinquare': ['appropinquarent'],
 'appropinquass': {'appropinquassent': []},
 'appropinquation': {'appropinquatione': []},
 'appropinque': ['appropinquent'],
 'appropir': {'appropirate': ['appropirated', 'appropirately'],
              'appropiration': ['appropirations']},
 'appropirate': ['appropirated', 'appropirately'],
 'appropiration': ['appropirations'],
 'appropn': {'appropnate': ['appropnated', 'appropnately', 'appropnateness'],
             'appropnation': ['appropnations']},
 'appropnal': {'appropnale': []},
 'appropnate': ['appropnated', 'appropnately', 'appropnateness'],
 'appropnation': ['appropnations'],
 'appropo': {'appropos': []},
 'appropori': {'approporiate': [], 'approporiation': []},
 'approport': {'approportioned': []},
 'approppri': {'approppriate': []},
 'appropr': {'approprate': ['approprated', 'approprately'],
             'appropration': ['approprations'],
             'appropreate': [],
             'appropred': []},
 'approprait': {'appropraite': []},
 'approprate': ['approprated', 'approprately'],
 'appropration': ['approprations'],
 'appropri': {'appropriability': [],
              'appropriable': [],
              'approprial': [],
              'appropriant': [],
              'appropriate': ['appropriated',
                              'appropriates',
                              'appropriately',
                              'appropriateness'],
              'appropriating': [],
              'appropriation': ['appropriational'],
              'appropriative': ['appropriatively', 'appropriativeness'],
              'appropriator': [],
              'approprie': ['approprier',
                            'appropried',
                            'appropries',
                            'approprient']},
 'appropriaci': {'appropriacy': []},
 'appropriai': {'appropriaie': []},
 'approprial': {'appropriale': []},
 'appropriamu': {'appropriamus': []},
 'appropriar': {'appropriare': ['appropriared',
                                'appropriarely',
                                'appropriareness']},
 'appropriare': ['appropriared', 'appropriarely', 'appropriareness'],
 'appropriat': {'appropriatable': [],
                'appropriater': [],
                'appropriatness': [],
                'appropriats': []},
 'appropriata': {'appropriatas': []},
 'appropriatament': {'appropriatamente': []},
 'appropriate': ['appropriated',
                 'appropriates',
                 'appropriately',
                 'appropriateness'],
 'appropriated': {'appropriatedness': []},
 'appropriatedli': {'appropriatedly': []},
 'appropriatelynam': {'appropriatelynamed': []},
 'appropriatelys': {'appropriatelysized': []},
 'appropriaten': {'appropriatenes': []},
 'appropriates': {'appropriatesize': ['appropriatesized']},
 'appropriatesize': ['appropriatesized'],
 'appropriatetechnolog': {'appropriatetechnology': []},
 'appropriati': {'appropriatiou': [], 'appropriatis': []},
 'appropriation': {'appropriatione': [], 'appropriationism': []},
 'appropriationist': {'appropriationists': []},
 'appropriative': ['appropriatively', 'appropriativeness'],
 'appropriatli': {'appropriatly': []},
 'appropriaton': {'appropriatons': []},
 'appropriatori': {'appropriatory': []},
 'appropriazion': {'appropriazione': []},
 'approprie': {'appropriee': ['appropriees']},
 'appropriee': ['appropriees'],
 'appropriet': {'appropriete': []},
 'appropriit': {'appropriite': []},
 'approprint': {'approprinted': []},
 'appropriot': {'appropriote': []},
 'approprist': {'appropriste': []},
 'approprit': {'appropritate': [],
               'approprite': [],
               'approprition': ['appropritions']},
 'approprith': {'approprithe': []},
 'approprition': ['appropritions'],
 'appropriv': {'approprivate': []},
 'approprl': {'approprlate': []},
 'appropro': {'approproate': []},
 'appropropri': {'appropropriate': ['appropropriated', 'appropropriately'],
                 'appropropriation': ['appropropriations']},
 'appropropriate': ['appropropriated', 'appropropriately'],
 'appropropriation': ['appropropriations'],
 'approprr': {'approprrate': []},
 'approprt': {'approprtate': []},
 'appropti': {'approptiate': ['approptiated',
                              'approptiately',
                              'approptiateness'],
              'approptiating': [],
              'approptiation': ['approptiations']},
 'approptiar': {'approptiare': ['approptiared',
                                'approptiarely',
                                'approptiareness']},
 'approptiare': ['approptiared', 'approptiarely', 'approptiareness'],
 'approptiate': ['approptiated', 'approptiately', 'approptiateness'],
 'approptiation': ['approptiations'],
 'appror': {'approral': [], 'approre': ['approred']},
 'approre': ['approred'],
 'approri': {'approriate': ['approriated', 'approriately', 'approriateness'],
             'approriation': ['approriations']},
 'approriate': ['approriated', 'approriately', 'approriateness'],
 'approriation': ['approriations'],
 'approrim': {'approrimately': []},
 'approrpi': {'approrpiate': []},
 'approrpri': {'approrpriate': []},
 'approsch': {'approsched': [], 'approsches': [], 'approsching': []},
 'approsim': {'approsimately': []},
 'appross': {'approssed': []},
 'approssim': {'approssimate': [], 'approssimative': []},
 'approssimar': {'approssimare': []},
 'approssimativament': {'approssimativamente': []},
 'approssimazion': {'approssimazione': []},
 'approt': {'approtal': [], 'approted': [], 'approtion': ['approtioned']},
 'approth': {'approthe': []},
 'approtion': {'approtionment': []},
 'approu': {'approue': ['approues', 'approued'], 'approuing': []},
 'approuagu': {'approuague': []},
 'approuch': {'approuched': []},
 'approue': ['approues', 'approued'],
 'approuv': {'approuvant': [],
             'approuve': ['approuves', 'approuved', 'approuver', 'approuvent']},
 'approuva': {'approuvas': []},
 'approuvai': {'approuvaient': []},
 'approuve': {'approuvee': ['approuvees']},
 'approuvee': ['approuvees'],
 'approuver': {'approuverent': []},
 'approuvi': {'approuvies': []},
 'approuvon': {'approuvons': []},
 'approv': {'approvability': [],
            'approvable': ['approvableness'],
            'approvably': [],
            'approval': [],
            'approvance': [],
            'approvate': [],
            'approvation': [],
            'approve': ['approved',
                        'approver',
                        'approves',
                        'approveing',
                        'approvement',
                        'approveable',
                        'approvements',
                        'approveableness'],
            'approving': []},
 'approvable': ['approvableness'],
 'approval': {'approvall': []},
 'approvaldisapprov': {'approvaldisapproval': []},
 'approvalseek': {'approvalseeking': []},
 'approvar': {'approvare': []},
 'approvazion': {'approvazione': []},
 'approve': ['approved',
             'approver',
             'approves',
             'approveing',
             'approvement',
             'approveable',
             'approvements',
             'approveableness'],
 'approved': {'approvedness': []},
 'approveda': {'approvedas': []},
 'approvedbi': {'approvedby': []},
 'approvedli': {'approvedly': []},
 'approvedth': {'approvedthe': []},
 'approveth': {'approvethe': []},
 'approvi': {'approvis': []},
 'approvim': {'approvimately': []},
 'approvingli': {'approvingly': []},
 'approvision': {'approvisionement': [], 'approvisionment': []},
 'approvisionn': {'approvisionne': ['approvisionner',
                                    'approvisionnes',
                                    'approvisionnent',
                                    'approvisionnement',
                                    'approvisionnements']},
 'approvisionne': {'approvisionnee': ['approvisionnees']},
 'approvisionnee': ['approvisionnees'],
 'approvisionnemen': {'approvisionnemens': []},
 'approvvigionar': {'approvvigionare': []},
 'approy': {'approyal': [], 'approye': ['approyed']},
 'approye': ['approyed'],
 'approzim': {'approzimately': []},
 'apprpach': {'apprpached': [], 'apprpaching': []},
 'apprppriat': {'apprppriate': []},
 'apprpriat': {'apprpriate': []},
 'apprpv': {'apprpved': []},
 'appryl': {'appryle': [], 'appryll': []},
 'apprys': {'apprysed': [], 'apprysing': []},
 'appsar': {'appsarance': [], 'appsared': [], 'appsars': []},
 'appserv': {'appserver': []},
 'appset': {'appsetting': ['appsettings']},
 'appsetting': ['appsettings'],
 'appsrent': {'appsrently': []},
 'appstl': {'appstle': ['appstles']},
 'appstle': ['appstles'],
 'appt': {'appte': ['apptes', 'appted'], 'appts': []},
 'apptais': {'apptaisal': []},
 'apptar': {'apptarance': [], 'apptared': [], 'apptars': []},
 'apptcat': {'apptcation': []},
 'appte': ['apptes', 'appted'],
 'appteci': {'appteciate': ['appteciated'], 'appteciation': []},
 'appteciate': ['appteciated'],
 'apptehens': {'apptehension': []},
 'appti': {'apptied': [], 'appties': [], 'appty': ['apptying']},
 'apptianc': {'apptiances': []},
 'apptic': {'appticable': [],
            'appticant': ['appticants'],
            'apptication': ['apptications']},
 'appticabt': {'appticabte': []},
 'appticant': ['appticants'],
 'apptication': ['apptications'],
 'apptitud': {'apptitude': ['apptitudes']},
 'apptitude': ['apptitudes'],
 'apptmt': {'apptmts': []},
 'apptoach': {'apptoached': [], 'apptoaches': [], 'apptoaching': []},
 'apptool': {'apptools': []},
 'apptopri': {'apptopriate': []},
 'apptopti': {'apptoptiate': [], 'apptoptiation': []},
 'apptoptiar': {'apptoptiare': ['apptoptiarely']},
 'apptoptiare': ['apptoptiarely'],
 'apptov': {'apptoval': [], 'apptove': ['apptoved']},
 'apptove': ['apptoved'],
 'apptu': {'apptus': []},
 'appty': ['apptying'],
 'appu': {'appued': [], 'appues': [], 'appus': []},
 'appuanc': {'appuances': []},
 'appuc': {'appucable': [],
           'appucant': ['appucants'],
           'appucation': ['appucations']},
 'appucant': ['appucants'],
 'appucation': ['appucations'],
 'appuhami': {'appuhamy': []},
 'appui': {'appuie': ['appuied'], 'appuis': []},
 'appuie': ['appuied'],
 'appuieron': {'appuierons': []},
 'appuint': {'appuinted': []},
 'appukutti': {'appukutty': []},
 'appul': {'appuls': []},
 'appulbi': {'appulby': []},
 'appulciu': {'appulcius': []},
 'appuldercomb': {'appuldercombe': []},
 'appuldurcomb': {'appuldurcombe': []},
 'appuleiu': {'appuleius': []},
 'appuleju': {'appulejus': []},
 'appulf': {'appulfe': []},
 'appulimu': {'appulimus': []},
 'appuliss': {'appulisse': []},
 'appuls': {'appulse': ['appulses'], 'appulsion': [], 'appulsive': []},
 'appulse': ['appulses'],
 'appulsu': {'appulsus': []},
 'appulu': {'appulus': []},
 'appunt': {'appuntiti': []},
 'appuntar': {'appuntare': []},
 'appurar': {'appurare': []},
 'appuratu': {'appuratus': []},
 'appurt': {'appurtances': [], 'appurte': ['appurtences'], 'appurts': []},
 'appurtain': {'appurtaining': []},
 'appurtan': {'appurtanances': [], 'appurtanences': []},
 'appurte': ['appurtences'],
 'appurten': {'appurtenance': [],
              'appurtenancies': [],
              'appurtenancy': [],
              'appurtenant': ['appurtenants'],
              'appurtenences': [],
              'appurtenent': []},
 'appurtenac': {'appurtenaces': []},
 'appurtenanc': {'appurtenanced': []},
 'appurtenane': {'appurtenanees': []},
 'appurtenano': {'appurtenanoes': []},
 'appurtenant': ['appurtenants'],
 'appurtenauc': {'appurtenauces': []},
 'appurtenaunc': {'appurtenaunce': ['appurtenaunces']},
 'appurtenaunce': ['appurtenaunces'],
 'appurtennc': {'appurtennces': []},
 'appurteu': {'appurteuances': []},
 'appurtin': {'appurtinances': [], 'appurtinences': []},
 'appuswami': {'appuswamy': []},
 'apputen': {'apputenances': []},
 'appuy': {'appuyant': [],
           'appuye': ['appuyer', 'appuyes', 'appuyed', 'appuyent'],
           'appuying': []},
 'appuyai': {'appuyaient': []},
 'appuye': {'appuyee': ['appuyees']},
 'appuyee': ['appuyees'],
 'appuyer': {'appuyerent': []},
 'appuyon': {'appuyons': []},
 'appvers': {'appversion': []},
 'appwar': {'appware': []},
 'appworkspac': {'appworkspace': []},
 'appy': ['appys', 'appying'],
 'appyl': {'appyling': []},
 'appytit': {'appytite': []},
 'apq': {'apqs': []},
 'apr': ['apre', 'apres', 'apred', 'apring', 'aprings'],
 "apr'": {"apr'es": []},
 'apra': {'apras': []},
 'apraclonidin': {'apraclonidine': []},
 'apract': {'apractic': ['apractical']},
 'apractic': {'apractice': []},
 'apragmat': {'apragmatic': [], 'apragmatism': []},
 'apragmon': {'apragmones': []},
 'apragmosun': {'apragmosune': []},
 'apragmosyn': {'apragmosyne': []},
 'apragopoli': {'apragopolis': []},
 'aprais': {'apraisal': [], 'apraise': ['apraised'], 'apraising': []},
 'apraise': ['apraised'],
 'aprako': {'aprakos': []},
 'apraksin': {'apraksine': [], 'apraksins': []},
 'apramana': {'apramanas': []},
 'apranc': {'aprance': []},
 'aprandr': {'aprandre': []},
 'aprath': {'aprather': []},
 'apray': {'aprayed': [], 'aprayer': [], 'apraying': []},
 'apraz': {'aprazer': []},
 'aprb': {'aprbs': []},
 'aprc': {'aprcs': []},
 'aprd': {'aprds': []},
 'apre': {'apree': ['apreed', 'aprees']},
 "apre'": {"apre's": []},
 'apreach': {'apreacher': [], 'apreaching': []},
 'apread': {'apreading': []},
 'aprear': {'aprearance': [], 'apreared': [], 'aprears': []},
 'apreced': {'aprecedent': [], 'apreceding': []},
 'apreci': {'apreciable': ['apreciables'],
            'apreciably': [],
            'apreciate': ['apreciated', 'apreciates'],
            'apreciation': [],
            'apreciative': [],
            'aprecie': [],
            'aprecious': []},
 'apreciable': ['apreciables'],
 'apreciablement': {'apreciablemente': []},
 'apreciacion': {'apreciaciones': []},
 'apreciada': {'apreciadas': []},
 'apreciado': {'apreciados': []},
 'apreciamo': {'apreciamos': []},
 'apreciandos': {'apreciandose': []},
 'apreciars': {'apreciarse': []},
 'apreciate': ['apreciated', 'apreciates'],
 'aprecis': {'aprecise': []},
 'aprecock': {'aprecocks': []},
 'aprecondit': {'aprecondition': []},
 'apred': {'apredicate': []},
 'apredefin': {'apredefined': []},
 'apredict': {'apredicted': [], 'aprediction': [], 'apredictive': []},
 'apredominantli': {'apredominantly': []},
 'apree': ['apreed', 'aprees'],
 'apreec': {'apreece': []},
 'apreend': {'apreende': ['apreender']},
 'apreende': ['apreender'],
 'apref': {'apreferred': []},
 'aprefac': {'apreface': []},
 'aprefer': {'apreference': []},
 'aprehend': {'aprehende': ['aprehender', 'aprehended'], 'aprehending': []},
 'aprehende': ['aprehender', 'aprehended'],
 'aprehendido': {'aprehendidos': []},
 'aprehens': {'aprehension': ['aprehensions'], 'aprehensive': []},
 'aprehension': {'aprehensiones': []},
 'aprehensor': {'aprehensores': []},
 'aprehent': {'aprehention': []},
 'aprel': {'aprele': [], 'aprell': []},
 'apreliminari': {'apreliminary': []},
 'aprelud': {'aprelude': []},
 'apremiado': {'apremiados': []},
 'apremiant': {'apremiante': ['apremiantes']},
 'apremiante': ['apremiantes'],
 'apremio': {'apremios': []},
 'apren': {'aprenant': []},
 'aprend': {'aprende': ['aprender', 'aprendes', 'aprended'], 'aprendizes': []},
 'aprenda': {'aprendas': []},
 'aprendamo': {'aprendamos': []},
 'aprende': ['aprender', 'aprendes', 'aprended'],
 'aprendemo': {'aprendemos': []},
 'aprender': {'aprendere': []},
 'aprendera': {'aprenderas': []},
 'aprenders': {'aprenderse': []},
 'aprendic': {'aprendices': []},
 'aprendida': {'aprendidas': []},
 'aprendido': {'aprendidos': []},
 'aprendies': {'aprendiese': []},
 'aprendimo': {'aprendimos': []},
 'aprendist': {'aprendiste': []},
 'aprendizaj': {'aprendizaje': ['aprendizajes']},
 'aprendizaje': ['aprendizajes'],
 'aprendr': {'aprendre': []},
 'aprenn': {'aprenne': ['aprennent']},
 'aprenne': ['aprennent'],
 'aprenon': {'aprenons': []},
 'aprens': {'aprension': []},
 'aprent': {'aprently': [], 'aprents': []},
 'aprenti': {'aprentis': []},
 'aprentic': {'aprentice': ['aprentices']},
 'aprentice': ['aprentices'],
 'aprep': {'aprepes': []},
 'aprepar': {'apreparation': [], 'aprepared': []},
 'aprepit': {'aprepitant': []},
 'apreprint': {'apreprinted': []},
 'aprerequisit': {'aprerequisite': []},
 'apres': {'apresence': [], 'apresent': []},
 'apresado': {'apresados': []},
 'apresazid': {'apresazide': []},
 'aprescript': {'aprescription': []},
 'apresent': {'apresentation': [], 'apresente': [], 'apresentou': []},
 'apresentaco': {'apresentacoes': []},
 'apresentada': {'apresentadas': []},
 'apresentado': {'apresentados': []},
 'apresentamo': {'apresentamos': []},
 'apresentass': {'apresentasse': []},
 'apresguerr': {'apresguerre': []},
 'apresid': {'apresident': []},
 'apresidenti': {'apresidential': []},
 'apreslud': {'apreslude': []},
 'apresolin': {'apresoline': []},
 'apress': {'apressed': [], 'apressing': [], 'apression': []},
 'apressadament': {'apressadamente': []},
 'apressur': {'apressure': []},
 'aprest': {'apreste': ['aprestes', 'aprester']},
 'aprestado': {'aprestados': []},
 'apreste': ['aprestes', 'aprester'],
 'apresto': {'aprestos': []},
 'apresumpt': {'apresumption': []},
 'apresur': {'apresure': []},
 'apresurada': {'apresuradas': []},
 'apresuradament': {'apresuradamente': []},
 'apresurado': {'apresurados': []},
 'apresurars': {'apresurarse': []},
 'apret': {'aprete': []},
 'apretada': {'apretadas': []},
 'apretadament': {'apretadamente': []},
 'apretado': {'apretados': []},
 'apretarl': {'apretarle': []},
 'apretars': {'apretarse': []},
 'apreton': {'apretones': []},
 'apretti': {'apretty': []},
 'aprev': {'apreval': []},
 'aprevi': {'aprevious': ['apreviously']},
 'aprevious': ['apreviously'],
 'aprf': {'aprfes': [], 'aprfs': []},
 'aprfc': {'aprfcs': []},
 'aprfi': {'aprfis': []},
 'aprh': {'aprhs': []},
 'aprhodit': {'aprhodite': []},
 'apri': {'aprie': ['apries'], 'apris': [], 'apry': []},
 'apric': {'apricating': [], 'aprice': ['aprices'], 'aprics': []},
 'aprical': {'apricale': []},
 'aprican': {'apricans': []},
 'apricariu': {'apricarius': []},
 'aprice': ['aprices'],
 'aprich': {'apriche': []},
 'aprici': {'apricious': [], 'apricis': []},
 'apriciu': {'apricius': []},
 'aprickl': {'aprickle': []},
 'aprico': {'apricos': []},
 'apricock': {'apricocke': ['apricockes'], 'apricocks': []},
 'apricocke': ['apricockes'],
 'apricok': {'apricoks': []},
 'apricot': {'apricot': []},
 'apricotcolor': {'apricotcolored': []},
 'apricotcolour': {'apricotcoloured': []},
 'apricotlik': {'apricotlike': []},
 'apricottre': {'apricottree': ['apricottrees']},
 'apricottree': ['apricottrees'],
 'apricu': {'apricus': []},
 'apricultur': {'apricultural': [], 'apriculture': []},
 'aprie': ['apries'],
 'apriel': {'apriell': []},
 'apriet': {'apriete': []},
 'aprieto': {'aprietos': []},
 'aprikos': {'aprikose': []},
 'april': ['aprile', 'aprill', 'apriles', 'aprille', 'aprills'],
 'aprilair': {'aprilaire': []},
 'aprildecemb': {'aprildecember': []},
 'aprilearli': {'aprilearly': []},
 'aprili': {'aprilie': [], 'apriliou': [], 'aprilis': [], 'aprily': []},
 'aprilibu': {'aprilibus': []},
 'apriljuli': {'apriljuly': []},
 'apriljun': {'apriljune': []},
 'aprill': {'aprilll': []},
 'aprilli': {'aprillis': []},
 'aprilnovemb': {'aprilnovember': []},
 'apriloctob': {'apriloctober': []},
 'aprilseptemb': {'aprilseptember': []},
 'aprilsnarren': {'aprilsnarrene': []},
 'aprim': {'aprime': ['aprimer']},
 'aprimafaci': {'aprimafacie': []},
 'aprimari': {'aprimary': []},
 'aprime': ['aprimer'],
 'aprimit': {'aprimitive': []},
 'aprin': {'aprins': []},
 'aprinc': {'aprince': []},
 'aprincip': {'aprincipal': []},
 'aprincipl': {'aprinciple': ['aprincipled']},
 'aprinciple': ['aprincipled'],
 'aprindin': {'aprindine': []},
 'apringiu': {'apringius': []},
 'aprins': {'aprinse': []},
 'aprint': {'aprinted': [], 'aprinter': [], 'aprinting': []},
 'aprinu': {'aprinus': []},
 'aprior': {'aprioric': ['apriorical', 'aprioricity', 'apriorically'],
            'apriorism': ['apriorisms'],
            'apriorities': [],
            'apriority': [],
            'apriorize': []},
 'apriori': {'aprioris': [], 'apriory': []},
 'apriorial': {'aprioriall': []},
 'aprioric': ['apriorical', 'aprioricity', 'apriorically'],
 'aprioriinform': {'aprioriinformation': []},
 'aprioriknowledg': {'aprioriknowledge': []},
 'apriorili': {'apriorily': []},
 'aprioriqu': {'apriorique': []},
 'apriorisch': {'apriorische': ['apriorischer', 'apriorisches']},
 'apriorische': ['apriorischer', 'apriorisches'],
 'apriorism': {'apriorisme': []},
 'apriorismu': {'apriorismus': []},
 'apriorist': {'aprioristic': ['aprioristically'], 'apriorists': []},
 'aprioristic': ['aprioristically'],
 'aprioristicament': {'aprioristicamente': []},
 'aprioristisch': {'aprioristische': []},
 'aprir': {'aprire': []},
 'aprirebb': {'aprirebbe': []},
 'apris': {'aprise': ['aprises', 'aprised']},
 'aprise': ['aprises', 'aprised'],
 'aprision': {'aprisione': []},
 'aprisionado': {'aprisionados': []},
 'aprismat': {'aprismatic': []},
 'aprison': {'aprisoner': []},
 'apriss': {'aprisse': []},
 'aprista': {'apristas': []},
 'apristuru': {'apristurus': []},
 'aprit': {'aprite': []},
 'apritud': {'apritude': []},
 'apriv': {'aprivate': []},
 'aprivileg': {'aprivilege': ['aprivileged']},
 'aprivilege': ['aprivileged'],
 'apriwun': {'apriwune': []},
 'apriz': {'aprize': ['aprized']},
 'aprize': ['aprized'],
 'aprj': {'aprjs': []},
 'aprjun': {'aprjune': []},
 'aprk': {'aprks': []},
 'aprl': {'aprls': []},
 'aprli': {'aprlied': [], 'aprly': []},
 'aprn': {'aprns': []},
 'apro': {'apros': []},
 'aproach': {'aproached': [], 'aproaches': [], 'aproaching': []},
 'aproact': {'aproactive': []},
 'aproap': {'aproape': []},
 'aprob': {'aprobability': [],
           'aprobable': [],
           'aprobably': [],
           'aprobation': [],
           'aprobe': []},
 'aprobabilist': {'aprobabilistic': []},
 'aprobacion': {'aprobaciones': []},
 'aprobada': {'aprobadas': []},
 'aprobado': {'aprobados': []},
 'aprobar': {'aprobare': []},
 'aprobarbit': {'aprobarbital': []},
 'aprobarla': {'aprobarlas': []},
 'aprobars': {'aprobarse': []},
 'aprobas': {'aprobase': []},
 'aprobert': {'aproberts': []},
 'aproblemat': {'aproblematic': []},
 'aproc': {'aproces': []},
 'aprocedur': {'aprocedural': [], 'aprocedure': []},
 'aprocess': {'aprocession': []},
 'aprocessu': {'aprocessual': []},
 'aproch': {'aprochant': [],
            'aproche': ['aproches', 'aprocher', 'aproched', 'aprochent'],
            'aproching': []},
 'aproche': ['aproches', 'aprocher', 'aproched', 'aprochent'],
 'aprochi': {'aprochier': []},
 'aproclam': {'aproclamation': []},
 'aprocrin': {'aprocrine': []},
 'aprocryph': {'aprocryphal': []},
 'aproct': {'aproctous': []},
 'aprodigi': {'aprodigious': []},
 'aprodisia': {'aprodisias': []},
 'aprodit': {'aprodite': []},
 'aproduc': {'aproducer': []},
 'aproduct': {'aproduction': [], 'aproductive': []},
 'aprofess': {'aprofession': []},
 'aprofession': {'aprofessional': []},
 'aprofil': {'aprofile': []},
 'aprofit': {'aprofitable': []},
 'aprogram': {'aprogramming': []},
 'aprogramm': {'aprogramme': []},
 'aprogress': {'aprogressive': []},
 'aprohibit': {'aprohibition': []},
 'aproject': {'aprojected': [], 'aprojection': []},
 'aprolif': {'aproliferative': []},
 'aprolong': {'aprolonged': []},
 'apromin': {'aprominent': []},
 'apromis': {'apromise': [], 'apromising': []},
 'apron': ['aprone',
           'aproned',
           'apronal',
           'apronful',
           'apronned',
           'aproning',
           'apronfuls'],
 'apronadiu': {'apronadius': []},
 'apronalid': {'apronalide': []},
 'apronectomi': {'apronectomy': []},
 'apronful': {'apronfull': []},
 'apronianu': {'apronianus': []},
 'aproniu': {'apronius': []},
 'apronlik': {'apronlike': []},
 'apronounc': {'apronounced': []},
 'aprons': {'apronsful': []},
 'apronstag': {'apronstage': []},
 'apronstr': {'apronstring': ['apronstrings']},
 'apronstring': ['apronstrings'],
 'apronwis': {'apronwise': []},
 'aproou': {'aprooues': []},
 'aproov': {'aprooved': [], 'aprooves': []},
 'aprop': {'aproper': []},
 'apropens': {'apropensity': []},
 'aproperli': {'aproperly': []},
 'aproperti': {'aproperties': [], 'aproperty': []},
 'aprophet': {'aprophetic': []},
 'apropi': {'apropiate': [], 'apropie': []},
 'apropiacion': {'apropiaciones': []},
 'apropiada': {'apropiadas': []},
 'apropiadament': {'apropiadamente': []},
 'apropiado': {'apropiados': []},
 'apropiandos': {'apropiandose': []},
 'apropiars': {'apropiarse': []},
 'apropo': {'apropos': []},
 'aproport': {'aproportion': ['aproportional']},
 'aproportion': ['aproportional'],
 'apropos': {'aproposal': [], 'aproposed': []},
 'aproposit': {'aproposition': ['apropositional']},
 'aproposition': ['apropositional'],
 'apropri': {'apropriate': ['apropriated', 'apropriately', 'apropriateness'],
             'apropriating': [],
             'apropriation': ['apropriations']},
 'apropriada': {'apropriadas': []},
 'apropriado': {'apropriados': []},
 'apropriate': ['apropriated', 'apropriately', 'apropriateness'],
 'apropriation': ['apropriations'],
 'aproprietari': {'aproprietary': []},
 'apropro': {'apropros': []},
 'apropuls': {'apropulsive': []},
 'aprosecut': {'aprosecution': []},
 'aprosencephali': {'aprosencephaly': []},
 'aprositu': {'aprositus': []},
 'aproskopo': {'aproskopos': []},
 'aprosmictu': {'aprosmictus': []},
 'aprosod': {'aprosodic': []},
 'aprosodi': {'aprosody': []},
 'aprosodia': {'aprosodias': []},
 'aprosopu': {'aprosopus': []},
 'aprospect': {'aprospective': []},
 'aprosper': {'aprosperous': []},
 'aprostitut': {'aprostitute': []},
 'aprostocetu': {'aprostocetus': []},
 'aprot': {'aprotic': []},
 'aprotect': {'aprotection': [], 'aprotective': []},
 'aprotein': {'aproteins': []},
 'aprotel': {'aproteles': []},
 'aprotest': {'aprotestant': []},
 'aprotinin': {'aprotinine': []},
 'aproton': {'aprotonic': []},
 'aprototyp': {'aprototype': []},
 'aprou': {'aproue': ['aproued']},
 'aprouag': {'aprouage': []},
 'aprouagu': {'aprouague': []},
 'aproue': ['aproued'],
 'aprouv': {'aprouve': ['aprouver']},
 'aprouve': ['aprouver'],
 'aprov': {'aproval': [], 'aprove': ['aproved', 'aproves'], 'aproving': []},
 'aprovada': {'aprovadas': []},
 'aprovado': {'aprovados': []},
 'aprove': ['aproved', 'aproves'],
 'aprovech': {'aprovechable': ['aprovechables'], 'aproveche': []},
 'aprovechable': ['aprovechables'],
 'aprovechada': {'aprovechadas': []},
 'aprovechado': {'aprovechados': []},
 'aprovechamiento': {'aprovechamientos': []},
 'aprovechamo': {'aprovechamos': []},
 'aprovechandos': {'aprovechandose': []},
 'aprovecharla': {'aprovecharlas': []},
 'aprovecharlo': {'aprovecharlos': []},
 'aprovecharm': {'aprovecharme': []},
 'aprovecharno': {'aprovecharnos': []},
 'aprovechars': {'aprovecharse': []},
 'aproveit': {'aproveitou': []},
 'aproveitada': {'aproveitadas': []},
 'aproveitado': {'aproveitados': []},
 'aprovid': {'aprovider': []},
 'aprovinc': {'aprovince': []},
 'aprovinci': {'aprovincial': []},
 'aprovis': {'aprovision': []},
 'aprovision': {'aprovisional': []},
 'aprovisionamiento': {'aprovisionamientos': []},
 'aprrov': {'aprroved': []},
 'aprt': {'aprte': [], 'aprts': []},
 'aprtas': {'aprtase': []},
 'apru': {'aprus': []},
 'aprueb': {'apruebe': []},
 'apruebas': {'apruebase': []},
 'aprunculu': {'aprunculus': []},
 'apruptli': {'apruptly': []},
 'apruzes': {'apruzese': []},
 'apruzzes': {'apruzzese': []},
 'apryl': {'apryle': [], 'apryll': ['aprylle']},
 'apryll': ['aprylle'],
 'aps': {'apse': ['apsed', 'apsely'], 'apsing': []},
 'apsaalook': {'apsaalooke': []},
 'apsaclin': {'apsacline': []},
 'apsara': {'apsaras': []},
 'apsaras': {'apsarases': []},
 'apsarasa': {'apsarasas': []},
 'apsard': {'apsards': []},
 'apsarok': {'apsaroke': []},
 'apsaru': {'apsarus': []},
 'apsaugo': {'apsaugos': []},
 'apsch': {'apsche': []},
 'apsd': {'apsds': []},
 'apse': ['apsed', 'apsely'],
 'apsect': {'apsects': []},
 'apsel': {'apsell': []},
 'apselik': {'apselike': []},
 'apsethu': {'apsethus': []},
 'apseud': {'apseudes': []},
 'apseudida': {'apseudidae': []},
 'apshal': {'apshall': []},
 'apsi': {'apsis': []},
 'apsid': {'apsidal': ['apsidally'], 'apside': [], 'apsis': []},
 'apsidal': ['apsidally'],
 'apsidi': {'apsidial': []},
 'apsidiol': {'apsidiole': ['apsidioles']},
 'apsidiole': ['apsidioles'],
 'apsila': {'apsilae': []},
 'apsilian': {'apsilians': []},
 'apsilu': {'apsilus': []},
 'apsimaru': {'apsimarus': []},
 'apsin': {'apsines': []},
 'apsini': {'apsinis': []},
 'apsinthian': {'apsinthians': []},
 'apsintho': {'apsinthos': []},
 'apsiphoroid': {'apsiphoroides': []},
 'apsir': {'apsiration': ['apsirations']},
 'apsiration': ['apsirations'],
 'apsit': {'apsite': []},
 'apsiti': {'apsitis': []},
 'apskat': {'apskats': []},
 'apslci': {'apslcy': []},
 'apsley': {'apsleys': []},
 'apsli': {'apsly': []},
 'apsni': {'apsny': []},
 'apso': {'apsos': []},
 'apsoid': {'apsoidal': []},
 'apsoint': {'apsointed': []},
 'apsolutn': {'apsolutne': []},
 'apsorpt': {'apsorption': []},
 'apsoru': {'apsorus': []},
 'apsotl': {'apsotle': []},
 'apsr': {'apsrs': []},
 'apstr': {'apstre': ['apstres']},
 'apstre': ['apstres'],
 'apsu': {'apsu': []},
 'apsul': {'apsule': ['apsules']},
 'apsule': ['apsules'],
 'apsych': {'apsychic': ['apsychical']},
 'apsychiatr': {'apsychiatric': []},
 'apsychic': ['apsychical'],
 'apsycholog': {'apsychological': []},
 'apsychologist': {'apsychologistic': []},
 'apsyrto': {'apsyrtos': []},
 'apsyrtu': {'apsyrtus': []},
 'apt': {'aptative': [],
         'apte': ['aptes', 'apted', 'aptely'],
         'apting': [],
         'aptness': [],
         'apts': []},
 'apta': {'aptae': [], 'aptas': []},
 'aptabl': {'aptable': []},
 'aptain': {'aptains': []},
 'aptak': {'aptaker': []},
 'aptakis': {'aptakisic': []},
 'aptam': {'aptamer': ['aptamers']},
 'aptamer': {'aptameric': []},
 'aptamqu': {'aptamque': []},
 'aptan': {'aptans': []},
 'aptant': {'aptante': []},
 'aptaqu': {'aptaque': []},
 'aptar': {'aptare': []},
 'aptas': {'aptase': []},
 'aptat': {'aptation': ['aptations']},
 'aptati': {'aptatis': []},
 'aptation': {'aptatione': []},
 'aptato': {'aptatos': []},
 'aptatqu': {'aptatque': []},
 'aptatu': {'aptatus': []},
 'aptc': {'aptce': [], 'aptcs': []},
 'apte': {'aptee': []},
 'aptechno': {'aptechnoe': []},
 'aptek': {'apteker': []},
 'aptekarski': {'aptekarsky': []},
 'aptemu': {'aptemus': []},
 'aptenodyt': {'aptenodytes': []},
 'aptequ': {'apteque': []},
 'apter': {'apteral': [],
           'apteres': [],
           'apterism': [],
           'apterous': [],
           'apters': []},
 'aptera': {'apterae': []},
 'apteri': {'aptery': []},
 'apternodu': {'apternodus': []},
 'aptero': {'apteros': []},
 'apterobittacu': {'apterobittacus': []},
 'apteronot': {'apteronotes': []},
 'apteronotida': {'apteronotidae': []},
 'apteronotu': {'apteronotus': []},
 'apteru': {'apterus': []},
 'apteryg': {'apteryges': []},
 'apterygida': {'apterygidae': []},
 'apterygidc': {'apterygidce': []},
 'apterygiform': {'apterygiformes': []},
 'apterygot': {'apterygote': ['apterygotes']},
 'apterygote': ['apterygotes'],
 'aptesi': {'aptesis': []},
 'apth': {'apthe': []},
 'aptha': {'apthae': []},
 'aptheck': {'apthecker': []},
 'apthek': {'aptheker': ['apthekers']},
 'aptheker': ['apthekers'],
 'apthi': {'apthis': []},
 'apthoma': {'apthomas': []},
 'apthoniu': {'apthonius': []},
 'apthorp': {'apthorpe': ['apthorpes'], 'apthorps': []},
 'apthorpe': ['apthorpes'],
 'apthou': {'apthous': []},
 'apthrop': {'apthrope': []},
 'apths': {'apthse': []},
 'apti': {'aptis': [], 'apty': []},
 'aptic': {'aptical': []},
 'aptiensi': {'aptiensis': []},
 'aptient': {'aptients': []},
 'aptinothrip': {'aptinothrips': []},
 'aptinu': {'aptinus': []},
 'aption': {'aptions': []},
 'aptior': {'aptiore': ['aptiores']},
 'aptiore': ['aptiores'],
 'aptioribu': {'aptioribus': []},
 'aptissim': {'aptissime': []},
 'aptissima': {'aptissimae': [], 'aptissimas': []},
 'aptissimi': {'aptissimis': []},
 'aptissimo': {'aptissimos': []},
 'aptissimu': {'aptissimus': []},
 'aptist': {'aptiste': [], 'aptists': []},
 'aptitnd': {'aptitnde': ['aptitndes']},
 'aptitnde': ['aptitndes'],
 'aptitud': {'aptitude': []},
 'aptitudeachiev': {'aptitudeachievement': []},
 'aptitudetreat': {'aptitudetreatment': []},
 'aptitudin': {'aptitudinal': ['aptitudinally'], 'aptitudine': ['aptitudines']},
 'aptitudinal': ['aptitudinally'],
 'aptitudinali': {'aptitudinalis': []},
 'aptitudine': ['aptitudines'],
 'aptitudini': {'aptitudinis': []},
 'aptitut': {'aptitute': ['aptitutes']},
 'aptitutd': {'aptitutde': ['aptitutdes']},
 'aptitutde': ['aptitutdes'],
 'aptitute': ['aptitutes'],
 'aptiu': {'aptius': []},
 'aptiv': {'aptivated': [], 'aptive': ['aptives'], 'aptivity': []},
 'aptive': ['aptives'],
 'aptivu': {'aptivus': []},
 'aptiz': {'aptized': []},
 'aptli': {'aptlie': [], 'aptly': []},
 'aptly': {'aptlye': []},
 'aptlynam': {'aptlynamed': []},
 'aptm': {'aptms': []},
 'aptn': {'aptnes': []},
 'aptnef': {'aptnefs': []},
 'aptness': {'aptnesse': []},
 'apto': {'aptos': []},
 'aptomma': {'aptommas': []},
 'aptor': {'aptors': []},
 'aptorni': {'aptornis': []},
 'aptosi': {'aptosis': []},
 'aptot': {'aptotic': []},
 'aptowitz': {'aptowitzer': []},
 'aptronym': {'aptronyms': []},
 'aptt': {'aptts': []},
 'apttr': {'apttres': []},
 'aptu': {'aptus': []},
 'aptual': {'aptually': []},
 'aptumqu': {'aptumque': []},
 'aptungi': {'aptungis': []},
 'aptungu': {'aptungus': []},
 'aptur': {'apture': ['aptures', 'aptured'], 'apturing': []},
 'apture': ['aptures', 'aptured'],
 'aptya': {'aptyas': []},
 'aptyal': {'aptyalism': []},
 'aptychopsi': {'aptychopsis': []},
 'aptychu': {'aptychus': []},
 'apu': {'apus': []},
 'apuan': {'apuane': [], 'apuans': []},
 'apuanu': {'apuanus': []},
 'apubl': {'apublic': ['apublication']},
 'apublic': ['apublication'],
 'apudno': {'apudnos': []},
 'apudoma': {'apudomas': []},
 'apuesta': {'apuestas': []},
 'apuesto': {'apuestos': []},
 'apuieiu': {'apuieius': []},
 'apukiu': {'apukius': []},
 'apukshunnubbe': {'apukshunnubbee': []},
 'apul': {'apulation': [], 'apule': [], 'apull': []},
 'apulaeu': {'apulaeus': []},
 'apulbi': {'apulby': []},
 'apulciu': {'apulcius': []},
 'apuldor': {'apuldore': []},
 'apuldr': {'apuldre': []},
 'apule': {'apulee': []},
 'apulei': {'apuleis': []},
 'apuleia': {'apuleias': []},
 'apuleian': {'apuleianism': []},
 'apuleianu': {'apuleianus': []},
 'apulein': {'apuleins': []},
 'apuleio': {'apuleios': []},
 'apuleiu': {'apuleius': []},
 'apuleju': {'apulejus': []},
 'apulelu': {'apulelus': []},
 'apulensi': {'apulensis': []},
 'apuletu': {'apuletus': []},
 'apuleu': {'apuleus': []},
 'apuleui': {'apuleuis': []},
 'apuli': {'apulie': [], 'apulis': []},
 'apulia': ['apuliae'],
 'apulian': {'apulians': []},
 'apulien': {'apuliens': []},
 'apuliensi': {'apuliensis': []},
 'apulieu': {'apulieus': []},
 'apulinu': {'apulinus': []},
 'apulis': {'apulise': []},
 'apulisch': {'apulische': []},
 'apuliu': {'apulius': []},
 'apuls': {'apulse': []},
 'apult': {'apulted': []},
 'apulu': {'apulus': []},
 'apuluna': {'apulunas': []},
 'apuni': {'apunies': []},
 'apunish': {'apunishment': []},
 'apunl': {'apunles': []},
 'apunt': {'apunte': ['apuntes'], 'apunts': []},
 'apunta': {'apuntas': []},
 'apuntacion': {'apuntaciones': []},
 'apuntada': {'apuntadas': []},
 'apuntado': {'apuntados': []},
 'apuntador': {'apuntadores': []},
 'apuntamiento': {'apuntamientos': []},
 'apuntamo': {'apuntamos': []},
 'apuntars': {'apuntarse': []},
 'apuntc': {'apuntcs': []},
 'apunte': ['apuntes'],
 'apunto': {'apuntos': []},
 'apuol': {'apuole': []},
 'apur': {'apurate': [], 'apure': ['apures', 'apurer', 'apurely', 'apurement']},
 'apura': {'apuras': []},
 'apurada': {'apuradas': []},
 'apurado': {'apurados': []},
 'apurars': {'apurarse': []},
 'apure': ['apures', 'apurer', 'apurely', 'apurement'],
 'apurin': {'apurinic': []},
 'apurn': {'apurns': []},
 'apuro': {'apuros': []},
 'apurpos': {'apurpose': []},
 'apurro': {'apurros': []},
 'apurten': {'apurtenances': []},
 'apurtenaunc': {'apurtenaunces': []},
 'apurva': {'apurvas': []},
 'apustiu': {'apustius': []},
 'aputa': {'aputae': []},
 'aputi': {'aputis': []},
 'apuzzl': {'apuzzle': []},
 'apv': {'apvs': []},
 'apw': {'apws': []},
 'apwa': {'apwas': []},
 'apward': {'apwards': []},
 'apweil': {'apweiler': []},
 'apwid': {'apwide': []},
 'apwp': {'apwps': []},
 'apy': {'apye': []},
 'apyear': {'apyears': []},
 'apyli': {'apyly': []},
 'apyo': {'apyos': []},
 'apyr': {'apyre': [], 'apyrous': []},
 'apyras': {'apyrase': ['apyrases']},
 'apyrase': ['apyrases'],
 'apyrect': {'apyrectic': []},
 'apyren': {'apyrene': []},
 'apyret': {'apyretic': []},
 'apyridin': {'apyridine': []},
 'apyrimid': {'apyrimidic': []},
 'apyrimidin': {'apyrimidinic': []},
 'apyrogen': {'apyrogenic': ['apyrogenicity']},
 'apyrogenic': ['apyrogenicity'],
 'apyth': {'apything': []},
 'apyvpo': {'apyvpos': []}}
