#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ar = {"ar'": {"ar'e": []},
 "ar'd": {"ar'de": []},
 "ar'i": {"ar'is": [], "ar'y": []},
 "ar'k": {"ar'ke": []},
 "ar'mi": {"ar'my": []},
 "ar'r": {"ar're": []},
 "ar't": {"ar'te": []},
 'ara': ['arae', 'araed', 'araes', 'araing'],
 "ara'i": {"ara'is": []},
 'araa': {'araae': [], 'araas': []},
 'araadeu': {'araadeus': []},
 'araadi': {'araadis': []},
 'araal': {'araall': []},
 'araalekit': {'araalekites': []},
 'araasi': {'araasis': []},
 'arab': ['arabe',
          'arabal',
          'araber',
          'arabes',
          'arabic',
          'arabism',
          'arabize',
          'arabate',
          'arabant',
          'arabers',
          'arabical',
          'arabized',
          'arabness',
          'arabisms',
          'arabizing',
          'arabicity',
          'arabizers',
          'arabization'],
 'araba': {'arabaic': [], 'arabas': []},
 'arabadji': {'arabadjis': []},
 'arabadopsi': {'arabadopsis': []},
 'arabah': {'arabahs': []},
 'arabamerican': {'arabamericans': []},
 'araban': {'arabans': []},
 'arabanas': {'arabanase': []},
 'arabarch': {'arabarches': []},
 'arabasqu': {'arabasque': ['arabasques']},
 'arabasque': ['arabasques'],
 'arabatzi': {'arabatzis': []},
 'arabay': {'arabaye': []},
 'arabb': {'arabbers': []},
 'arabberb': {'arabberber': []},
 'arabbyzantin': {'arabbyzantine': []},
 'arabc': {'arabcs': []},
 'arabcontrol': {'arabcontrolled': []},
 'arabcountri': {'arabcountries': []},
 'arabdomin': {'arabdominated': []},
 'arabe': {'arabee': []},
 'arabel': {'arabele': [], 'arabell': ['arabelle']},
 'arabell': ['arabelle'],
 'arabella': {'arabellas': []},
 'arabellastrass': {'arabellastrasse': []},
 'arabellida': {'arabellidae': []},
 'arabellit': {'arabellites': []},
 'arabelo': {'arabelos': []},
 'araberaufstand': {'araberaufstandes': []},
 'arabesco': {'arabescos': []},
 'arabesk': {'arabeske': [], 'arabesks': []},
 'arabesqu': {'arabesque': ['arabesqued', 'arabesquely', 'arabesqueness'],
              'arabesquing': []},
 'arabesque': ['arabesqued', 'arabesquely', 'arabesqueness'],
 'arabesquelik': {'arabesquelike': []},
 'arabesqueri': {'arabesquerie': []},
 'arabeyr': {'arabeyre': []},
 'arabf': {'arabfs': []},
 'arabh': {'arabhate': []},
 'arabhy': {'arabhyate': []},
 'arabi': {'arabial': [],
           'arabie': ['arabies', 'arabier'],
           'arabis': [],
           'araby': []},
 'arabia': ['arabiae'],
 'arabian': ['arabianism', 'arabianized'],
 'arabianis': {'arabianised': []},
 'arabiannight': {'arabiannights': []},
 'arabianu': {'arabianus': []},
 'arabibu': {'arabibus': []},
 'arabic': {'arabice': [],
            'arabicism': ['arabicisms'],
            'arabicization': [],
            'arabicize': ['arabicized'],
            'arabicizing': []},
 'arabica': {'arabicae': [], 'arabicas': []},
 'arabicbas': {'arabicbased': []},
 'arabicc': {'arabicce': []},
 'arabicderiv': {'arabicderived': []},
 'arabich': {'arabiche': []},
 'arabici': {'arabicis': []},
 'arabicis': {'arabicisation': [], 'arabicised': [], 'arabicising': []},
 'arabicislam': {'arabicislamic': []},
 'arabicism': ['arabicisms'],
 'arabicist': {'arabicists': []},
 'arabicize': ['arabicized'],
 'arabick': {'arabicke': [], 'arabicks': []},
 'arabiclanguag': {'arabiclanguage': []},
 'arabico': {'arabicos': []},
 'arabics': {'arabicse': []},
 'arabicspeak': {'arabicspeakers': [], 'arabicspeaking': []},
 'arabicu': {'arabicus': []},
 'arabidapsi': {'arabidapsis': []},
 'arabidea': {'arabideae': []},
 'arabidop': {'arabidops': []},
 'arabidopi': {'arabidopis': []},
 'arabidopsi': {'arabidopsis': []},
 'arabidopsl': {'arabidopsls': []},
 'arabidopst': {'arabidopsts': []},
 'arabidz': {'arabidze': []},
 'arabie': ['arabies', 'arabier'],
 'arabien': {'arabiens': []},
 'arabiensi': {'arabiensis': []},
 'arabigo': {'arabigos': []},
 'arabik': {'arabike': []},
 'arabil': {'arabiles': []},
 'arabili': {'arabilis': []},
 'arabilibu': {'arabilibus': []},
 'arabin': {'arabinate': [], 'arabine': [], 'arabinic': [], 'arabins': []},
 'arabinan': {'arabinans': []},
 'arabinas': {'arabinase': ['arabinases']},
 'arabinase': ['arabinases'],
 'arabinfluenc': {'arabinfluenced': []},
 'arabinhabit': {'arabinhabited': []},
 'arabinofuranos': {'arabinofuranose': []},
 'arabinofuranosid': {'arabinofuranoside': ['arabinofuranosides']},
 'arabinofuranosidas': {'arabinofuranosidase': ['arabinofuranosidases']},
 'arabinofuranosidase': ['arabinofuranosidases'],
 'arabinofuranoside': ['arabinofuranosides'],
 'arabinofuranosyladenin': {'arabinofuranosyladenine': []},
 'arabinofuranosylcytosin': {'arabinofuranosylcytosine': []},
 'arabinogalactan': {'arabinogalactans': []},
 'arabinoheptuloson': {'arabinoheptulosonate': [], 'arabinoheptulosonic': []},
 'arabinon': {'arabinonic': []},
 'arabinonucleosid': {'arabinonucleoside': []},
 'arabinopyranos': {'arabinopyranose': []},
 'arabinopyranosid': {'arabinopyranoside': []},
 'arabinos': {'arabinose': ['arabinoses'], 'arabinosic': []},
 'arabinosazon': {'arabinosazone': []},
 'arabinose': ['arabinoses'],
 'arabinosi': {'arabinosis': []},
 'arabinosid': {'arabinoside': ['arabinosides']},
 'arabinosidas': {'arabinosidase': ['arabinosidases']},
 'arabinosidase': ['arabinosidases'],
 'arabinoside': ['arabinosides'],
 'arabinosu': {'arabinosus': []},
 'arabinosyl': {'arabinosylated': [], 'arabinosylation': []},
 'arabinosyladenin': {'arabinosyladenine': []},
 'arabinosylcytosin': {'arabinosylcytosine': []},
 'arabio': {'arabios': []},
 'arabiqu': {'arabique': ['arabiques']},
 'arabique': ['arabiques'],
 'arabis': ['arabise',
            'arabised',
            'arabising',
            'arabisant',
            'arabisants',
            'arabisances',
            'arabisation'],
 'arabisan': {'arabisans': []},
 'arabisch': {'arabische': ['arabisches', 'arabischer']},
 'arabische': ['arabisches', 'arabischer'],
 'arabise': {'arabisee': []},
 'arabisk': {'arabiske': []},
 'arabislam': {'arabislamic': []},
 'arabism': {'arabisme': []},
 'arabismo': {'arabismos': []},
 'arabismu': {'arabismus': []},
 'arabisra': {'arabisraeli': []},
 'arabisso': {'arabissos': []},
 'arabissu': {'arabissus': []},
 'arabist': ['arabistic', 'arabistics'],
 'arabista': {'arabistas': []},
 'arabit': {'arabite': ['arabites']},
 'arabita': {'arabitae': []},
 'arabite': ['arabites'],
 'arabiu': {'arabius': []},
 'arabl': {'arability': [], 'arable': ['arables'], 'arabls': [], 'arably': []},
 'arablanguag': {'arablanguage': []},
 'arabldopsi': {'arabldopsis': []},
 'arable': ['arables'],
 'arablik': {'arablike': []},
 'arablook': {'arablooking': []},
 'arablsra': {'arablsraeli': []},
 'arabmoor': {'arabmoors': []},
 'arabmuslim': {'arabmuslims': []},
 'arabo': {'arabos': []},
 'araboascorb': {'araboascorbic': []},
 'araboberb': {'araboberber': []},
 'arabocentr': {'arabocentric': []},
 'arabofuranos': {'arabofuranose': []},
 'arabogalactan': {'arabogalactans': []},
 'arabois': {'araboise': []},
 'araboislam': {'araboislamic': []},
 'arabol': {'arabolic': []},
 'arabon': {'arabonate': [], 'arabonic': []},
 'arabooli': {'araboolies': []},
 'arabophil': {'arabophile': ['arabophiles']},
 'arabophile': ['arabophiles'],
 'arabophon': {'arabophone': ['arabophones']},
 'arabophone': ['arabophones'],
 'arabori': {'araboriented': []},
 'arabotslam': {'arabotslamic': []},
 'arabown': {'arabowned': []},
 'arabpopul': {'arabpopulated': []},
 'arabro': {'arabros': []},
 'arabrois': {'arabroise': []},
 'arabrosiu': {'arabrosius': []},
 'arabsiad': {'arabsiades': []},
 'arabski': {'arabskie': []},
 'arabspeak': {'arabspeaking': []},
 'arabsponsor': {'arabsponsored': []},
 'arabstyl': {'arabstyle': []},
 'arabt': {'arabte': [], 'arabts': []},
 'arabu': {'arabus': []},
 'arabumqu': {'arabumque': []},
 'araby': {'arabye': []},
 'arac': {'arace': ['araceli', 'aracely', 'aracelis', 'araceous'], 'aracs': []},
 'araca': {'aracaeli': [], 'aracas': []},
 'aracacea': {'aracaceae': []},
 'aracanes': {'aracanese': []},
 'aracari': {'aracaris': []},
 'aracati': {'aracaty': []},
 'aracbi': {'aracbis': []},
 'aracbn': {'aracbne': []},
 'aracc': {'aracceli': []},
 'aracca': {'araccae': []},
 'arace': ['araceli', 'aracely', 'aracelis', 'araceous'],
 'aracea': {'araceae': [], 'araceas': []},
 'aracec': {'aracece': []},
 'aracelli': {'aracelly': []},
 'aracen': {'aracens': []},
 'araces': {'aracese': []},
 'arach': {'arache': ['araches'], 'arachic': []},
 'aracha': {'arachaic': []},
 'arachadon': {'arachadonic': []},
 'arachaeolog': {'arachaeological': [], 'arachaeology': []},
 'arachchi': {'arachchies': [], 'arachchis': []},
 'arachchig': {'arachchige': []},
 'arachdon': {'arachdonic': []},
 'arache': ['araches'],
 'arachi': {'arachis': [], 'arachy': []},
 'arachid': {'arachidate': [], 'arachide': ['arachides'], 'arachidic': []},
 'arachide': ['arachides'],
 'arachidi': {'arachidier': [], 'arachidis': []},
 'arachidon': {'arachidonate': ['arachidonates'], 'arachidonic': []},
 'arachidonate': ['arachidonates'],
 'arachidonoylethanolamin': {'arachidonoylethanolamine': []},
 'arachidonylethanolamid': {'arachidonylethanolamide': []},
 'arachiodon': {'arachiodonic': []},
 'arachl': {'arachls': []},
 'arachldon': {'arachldonic': []},
 'arachn': {'arachne': ['arachnes'], 'arachnitis': []},
 'arachna': {'arachnae': []},
 'arachnacti': {'arachnactis': []},
 'arachnaeu': {'arachnaeus': []},
 'arachnanth': {'arachnanthe': []},
 'arachne': ['arachnes'],
 'arachni': {'arachnis': []},
 'arachnid': ['arachnide', 'arachnides', 'arachnidism'],
 'arachnida': {'arachnidae': []},
 'arachnidan': {'arachnidans': []},
 'arachnidc': {'arachnidce': []},
 'arachnidon': {'arachnidonic': []},
 'arachnids': {'arachnidse': []},
 'arachniod': {'arachniodes': []},
 'arachniotu': {'arachniotus': []},
 'arachnit': {'arachnites': []},
 'arachnodactyli': {'arachnodactylie': [], 'arachnodactyly': []},
 'arachnodaktyli': {'arachnodaktylie': []},
 'arachnodiscu': {'arachnodiscus': []},
 'arachnoeid': {'arachnoeides': []},
 'arachnoid': ['arachnoidal',
               'arachnoides',
               'arachnoidism',
               'arachnoideal',
               'arachnoiditis'],
 'arachnoidal': {'arachnoidales': []},
 'arachnoideal': {'arachnoideales': []},
 'arachnoideu': {'arachnoideus': []},
 'arachnoidienn': {'arachnoidienne': []},
 'arachnoidiscu': {'arachnoidiscus': []},
 'arachnolog': {'arachnological': [], 'arachnologies': [], 'arachnology': []},
 'arachnologiqu': {'arachnologique': []},
 'arachnologist': {'arachnologists': []},
 'arachnomorph': {'arachnomorphs': []},
 'arachnomorpha': {'arachnomorphae': []},
 'arachnophob': {'arachnophobe': ['arachnophobes'],
                 'arachnophobic': ['arachnophobics']},
 'arachnophobe': ['arachnophobes'],
 'arachnophobic': ['arachnophobics'],
 'arachodon': {'arachodonic': []},
 'arachosian': {'arachosians': []},
 'arachota': {'arachotae': []},
 'arachotian': {'arachotians': []},
 'arachoto': {'arachotos': []},
 'arachotu': {'arachotus': []},
 'arachtho': {'arachthos': []},
 'arachthu': {'arachthus': []},
 'arachto': {'arachtos': []},
 'araci': {'aracial': [], 'aracy': []},
 'aracidon': {'aracidonic': []},
 'arack': {'arackal': []},
 'aracn': {'aracne': []},
 'araco': {'aracoeli': []},
 'aract': {'aracte': ['aracted', 'aracter', 'aracters'],
           'araction': [],
           'aractive': [],
           'aracts': []},
 'aracte': ['aracted', 'aracter', 'aracters'],
 'aracter': {'aracterization': [], 'aracterized': []},
 'aracteris': {'aracterised': []},
 'aracterist': {'aracteristic': ['aracteristics']},
 'aracteristic': ['aracteristics'],
 'aracthu': {'aracthus': []},
 'aracu': {'aracus': []},
 'aracynthu': {'aracynthus': []},
 'arad': {'aradate': [],
          'arade': ['arades', 'arader'],
          'aradic': ['aradical'],
          'arads': []},
 'arada': {'aradas': []},
 'aradal': {'aradale': []},
 'aradana': {'aradanas': []},
 'arade': ['arades', 'arader'],
 'aradem': {'arademic': []},
 'arademi': {'arademy': []},
 'aradhana': {'aradhanas': []},
 'aradhipp': {'aradhippou': []},
 'aradhy': {'aradhye': []},
 'aradhya': {'aradhyas': []},
 'aradi': {'aradial': [], 'aradiation': []},
 'aradian': {'aradians': []},
 'aradic': ['aradical'],
 'aradida': {'aradidae': []},
 'aradigm': {'aradigms': []},
 'aradin': {'aradine': []},
 'aradipp': {'aradippou': []},
 'aradis': {'aradise': []},
 'aradiu': {'aradius': []},
 'aradn': {'aradns': []},
 'arado': {'arados': []},
 'arador': {'aradores': []},
 'aradrenerg': {'aradrenergic': []},
 'aradrenoceptor': {'aradrenoceptors': []},
 'aradu': {'aradus': []},
 'arae': {'araee': []},
 'araeceru': {'araecerus': []},
 'araede': {'araedee': []},
 'araehi': {'araehis': []},
 'araeli': {'araelie': []},
 'araen': {'araene': [], 'araenic': []},
 'araeni': {'araenious': []},
 'araeoceru': {'araeocerus': []},
 'araeomet': {'araeometer': []},
 'araeopida': {'araeopidae': []},
 'araeosc': {'araeoscelis': []},
 'araeostyl': {'araeostyle': []},
 'araer': {'araered': []},
 'araerd': {'araerde': []},
 'araeri': {'araery': []},
 'araeriqu': {'araerique': []},
 'araesburi': {'araesbury': []},
 'araeteu': {'araeteus': []},
 'araeu': {'araeus': []},
 'arafat': {'arafat': []},
 'arafil': {'arafiles': []},
 'arafun': {'arafune': []},
 'arafura': {'arafurae': [], 'arafuras': []},
 'arag': {'aragal': [],
          'arage': ['araged', 'arager', 'arages'],
          'araging': [],
          'aragou': []},
 'aragal': {'aragall': []},
 'aragallu': {'aragallus': []},
 'aragan': {'aragane': []},
 'aragarca': {'aragarcas': []},
 'aragat': {'aragats': []},
 'arage': ['araged', 'arager', 'arages'],
 'aragi': {'aragis': []},
 'aragii': {'aragiies': []},
 'aragisk': {'aragiske': []},
 'aragn': {'aragne': []},
 'aragnol': {'aragnoll': []},
 'arago': {'aragos': []},
 'aragon': ['aragone', 'aragones'],
 "aragon'": {"aragon's": []},
 "aragona'": {"aragona's": []},
 'aragonai': {'aragonais': []},
 'aragonais': {'aragonaise': []},
 'aragoncs': {'aragoncse': []},
 'aragonensi': {'aragonensis': []},
 'aragones': {'aragonese': ['aragoneses']},
 'aragonesa': {'aragonesas': []},
 'aragonese': ['aragoneses'],
 'aragoni': {'aragonie': [], 'aragony': []},
 'aragonia': {'aragoniae': []},
 'aragonian': {'aragonians': []},
 'aragonist': {'aragonists': []},
 'aragonit': {'aragonite': [], 'aragonitic': []},
 'aragonitecalcit': {'aragonitecalcite': []},
 'aragonlt': {'aragonlte': []},
 'aragonn': {'aragonnes': []},
 'aragoues': {'aragouese': []},
 'aragraph': {'aragraphs': []},
 'aragu': {'arague': ['aragues'], 'aragus': []},
 'aragua': {'araguas': []},
 'araguaiatocantin': {'araguaiatocantins': []},
 'araguari': {'araguary': []},
 'araguato': {'araguatoes': [], 'araguatos': []},
 'arague': ['aragues'],
 'arah': {'arahal': [],
          'arahant': ['arahants'],
          'arahe': ['arahes'],
          'arahic': [],
          'arahism': [],
          'arahs': []},
 'arahan': {'arahans': []},
 'arahant': ['arahants'],
 'arahanta': {'arahantas': []},
 'arahat': {'arahats': []},
 'arahe': ['arahes'],
 'arahi': {'arahie': [], 'arahis': [], 'arahy': []},
 'arahian': {'arahians': []},
 'arahidopsi': {'arahidopsis': []},
 'arahl': {'arahle': []},
 'arai': {'araie': ['araied', 'araies'], 'arais': []},
 'araich': {'araiche': []},
 'araid': {'araide': []},
 'araidh': {'araidhe': []},
 'araie': ['araied', 'araies'],
 'araign': {'araigne': ['araigned', 'araignes', 'araignement'],
            'araignment': []},
 'araigne': {'araignee': ['araignees']},
 'araignee': ['araignees'],
 'araigni': {'araignie': []},
 'arail': {'arailable': []},
 'arain': {'araine': ['arained', 'araines'], 'arains': []},
 'araine': ['arained', 'araines'],
 'araio': {'araios': []},
 'araiosi': {'araiosis': []},
 'arair': {'araire': []},
 'arais': {'araise': ['araises', 'araised'], 'araising': []},
 'araise': ['araises', 'araised'],
 'araiyar': {'araiyars': []},
 'araj': {'arajs': []},
 'arak': ['arake', 'arakou', 'arakal'],
 'araka': {'arakas': []},
 'arakan': {'arakane': [], 'arakans': []},
 'arakanes': {'arakanese': []},
 'arakansa': {'arakansas': []},
 'arakapa': {'arakapas': []},
 'arakawa': {'arakawae': [], 'arakawas': []},
 'arakcheyev': {'arakcheyevism': [], 'arakcheyevs': []},
 'arake': {'arakee': []},
 'arakelot': {'arakelots': []},
 'arakely': {'arakelyants': []},
 'arakenes': {'arakenese': []},
 'araker': {'arakere': []},
 'arakerri': {'arakerry': []},
 'arakh': {'arakhs': []},
 'arakhtho': {'arakhthos': []},
 'araki': {'arakie': [], 'arakis': []},
 'arakk': {'arakkal': []},
 'arako': {'arakos': []},
 'araku': {'arakus': []},
 'arakur': {'arakure': []},
 'arakyntho': {'arakynthos': []},
 'aral': {'arale': ['arales'],
          'araling': [],
          'arall': ['arally', 'aralli', 'aralle', 'arallable'],
          'arals': []},
 'aralagupp': {'aralaguppe': []},
 'aralanensi': {'aralanensis': []},
 'araldit': {'araldite': ['araldites']},
 'araldite': ['araldites'],
 'arale': {'aralee': []},
 'aralensi': {'aralensis': []},
 'arali': {'aralie': [], 'aralis': [], 'araly': []},
 'aralia': ['araliae'],
 'araliac': {'araliace': ['araliaceous']},
 'araliacca': {'araliaccae': []},
 'araliace': ['araliaceous'],
 'araliacea': {'araliaceae': [], 'araliaceas': []},
 'araliacec': {'araliacece': []},
 'araliaces': {'araliacese': []},
 'araliad': {'araliads': []},
 'aralial': {'araliales': []},
 'aralian': {'aralians': []},
 'aralioid': {'aralioides': []},
 'araliopsi': {'araliopsis': []},
 'araliphat': {'araliphatic': []},
 'araliu': {'aralius': []},
 'aralkyl': {'aralkylating': [], 'aralkylation': []},
 'aralkylamin': {'aralkylamines': []},
 'arall': ['arally', 'aralli', 'aralle', 'arallable'],
 'arallel': {'aralleled': [], 'arallelism': [], 'arallels': []},
 'aralse': {'aralsees': []},
 'aralu': {'aralue': ['aralues'], 'aralus': []},
 'araluc': {'araluce': []},
 'aralue': ['aralues'],
 'aralysi': {'aralysis': []},
 'aralyt': {'aralytic': []},
 'aralyz': {'aralyzed': []},
 'aram': ['arame', 'aramal', 'aramic', 'aramant'],
 'arama': {'aramaeic': [],
           'aramaer': [],
           'aramaic': [],
           'aramaism': ['aramaisms'],
           'aramaiti': [],
           'aramaization': [],
           'aramaized': [],
           'aramaizing': [],
           'aramas': []},
 'aramaan': {'aramaans': []},
 'aramaean': {'aramaean': []},
 'aramaeisch': {'aramaeische': []},
 'aramaen': {'aramaens': []},
 'aramai': {'aramaie': [], 'aramais': []},
 'aramaian': {'aramaians': []},
 'aramaic': {'aramaicisms': [], 'aramaicized': []},
 'aramaica': {'aramaicae': []},
 'aramaich': {'aramaiche': []},
 'aramaicspeak': {'aramaicspeaking': []},
 'aramais': {'aramaised': [], 'aramaising': []},
 'aramaisch': {'aramaische': ['aramaischer', 'aramaisches']},
 'aramaische': ['aramaischer', 'aramaisches'],
 'aramaism': ['aramaisms'],
 'aramaist': {'aramaists': []},
 'aramaistisch': {'aramaistische': []},
 'araman': {'aramane': []},
 'aramani': {'aramany': []},
 'aramanthu': {'aramanthus': []},
 'aramasan': {'aramasans': []},
 'aramat': {'aramatic': []},
 'aramathi': {'aramathie': [], 'aramathy': []},
 'aramay': {'aramaye': []},
 'aramayi': {'aramayis': []},
 'aramayo': {'aramayos': []},
 'aramb': {'arambe': []},
 'arambas': {'arambasic': []},
 'arambi': {'arambys': []},
 'aramboli': {'aramboly': []},
 'arambour': {'arambourou': []},
 'arambouvil': {'arambouville': []},
 'arambur': {'arambure': []},
 'aramcan': {'aramcans': []},
 'aramcon': {'aramcons': []},
 'aramd': {'aramder': []},
 'aramdamascu': {'aramdamascus': []},
 'aramdisch': {'aramdische': ['aramdisches']},
 'aramdische': ['aramdisches'],
 'aramean': {'aramean': []},
 'arameen': {'arameens': []},
 'arameenn': {'arameenne': ['arameennes']},
 'arameenne': ['arameennes'],
 'aramet': {'arameter': ['arameters']},
 'arameter': ['arameters'],
 'arametr': {'arametric': []},
 'arami': {'aramie': [], 'aramis': [], 'aramy': []},
 'aramian': {'aramians': []},
 'aramianu': {'aramianus': []},
 'aramid': {'aramide': ['aramides'], 'aramidic': [], 'aramids': []},
 'aramida': {'aramidae': []},
 'aramide': ['aramides'],
 'aramien': {'aramiens': []},
 'aramienn': {'aramiennes': []},
 'aramigu': {'aramigus': []},
 'aramin': {'aramine': []},
 'aramint': {'araminte': []},
 'araminta': {'aramintas': []},
 'araminth': {'araminthe': []},
 'araminti': {'araminty': []},
 'aramipinchicou': {'aramipinchicoue': []},
 'aramit': {'aramite': ['aramites'], 'aramits': []},
 'aramite': ['aramites'],
 'aramon': {'aramons': []},
 "aramon'": {"aramon's": []},
 'aramoni': {'aramony': []},
 'aramoniac': {'aramoniacal': []},
 'aramoniu': {'aramonius': []},
 'arampatzi': {'arampatzis': []},
 'aramqu': {'aramque': []},
 'aramsean': {'aramseans': []},
 'aramtean': {'aramteans': []},
 'aramu': {'aramus': []},
 'aran': {'aranal': [],
          'arane': ['araner', 'aranes', 'araners', 'araneous', 'araneism'],
          'araniti': [],
          'arans': []},
 'arana': {'aranae': [], 'aranas': []},
 'aranac': {'aranaceous': []},
 'aranach': {'aranachal': []},
 'aranadan': {'aranadans': []},
 'aranald': {'aranalde': []},
 'aranam': {'aranames': []},
 'aranama': {'aranamas': []},
 'aranayak': {'aranayake': []},
 'aranayaka': {'aranayakas': []},
 'aranazo': {'aranazos': []},
 'aranc': {'arance': ['arances'], 'aranci': []},
 'aranca': {'arancae': []},
 'arancanian': {'arancanians': []},
 'arance': ['arances'],
 'arancel': {'aranceles': []},
 'arancelaria': {'arancelarias': []},
 'arancelario': {'arancelarios': []},
 'aranci': {'arancie': []},
 'aranciacu': {'aranciacus': []},
 'arancin': {'arancine': []},
 'arancion': {'arancione': []},
 'arand': {'arande': ['arandes'], 'arandic': []},
 'aranda': {'arandas': []},
 "aranda'": {"aranda's": []},
 'arandal': {'arandale': []},
 'arandaspi': {'arandaspis': []},
 'arande': ['arandes'],
 'arandel': {'arandell': []},
 'arandela': {'arandelas': []},
 'arandi': {'arandis': []},
 'arandjelov': {'arandjelovic': []},
 'arandom': {'arandomized': []},
 'arandomli': {'arandomly': []},
 'arandon': {'arandoned': [], 'arandonment': []},
 'arandu': {'arandus': []},
 'aranduchenn': {'aranduchenne': []},
 'arane': ['araner', 'aranes', 'araners', 'araneous', 'araneism'],
 'aranea': ['araneae'],
 'aranead': {'araneads': []},
 'aranec': {'aranece': []},
 'aranei': {'araneis': []},
 'araneid': {'araneides': [], 'araneids': []},
 'araneida': {'araneidae': []},
 'araneidc': {'araneidce': []},
 'araneiformi': {'araneiformis': []},
 'araneina': {'araneinae': []},
 'araneoid': {'araneoides': []},
 'araneolog': {'araneology': []},
 'araneologist': {'araneologists': []},
 'araneomorph': {'araneomorphs': []},
 'araneomorpha': {'araneomorphae': []},
 'araneophag': {'araneophagic': []},
 'aranes': {'aranese': []},
 'araneta': {'aranetas': []},
 'araneu': {'araneus': []},
 'arang': {'arangal': [],
           'arange': ['aranges', 'aranged', 'arangement', 'arangements'],
           'aranging': [],
           'arangments': [],
           'arangs': []},
 'arange': ['aranges', 'aranged', 'arangement', 'arangements'],
 'aranghi': {'aranghie': []},
 'arango': {'arangos': []},
 'aranha': {'aranhas': []},
 'arani': {'aranie': [], 'aranis': [], 'arany': ['aranys']},
 'aranju': {'aranjue': ['aranjues']},
 'aranjue': ['aranjues'],
 'arank': {'aranked': []},
 'arankal': {'arankalle': []},
 'aranmor': {'aranmore': []},
 'arann': {'aranne': []},
 'arano': {'aranos': []},
 'aranoid': {'aranoides': []},
 'aranovski': {'aranovsky': []},
 'aransa': {'aransas': []},
 'aransi': {'aransis': []},
 'aranski': {'aransky': []},
 'arant': {'arante': ['arantes', 'aranted'], 'arants': []},
 'arante': {'arantee': ['arantees', 'aranteed']},
 'arantee': ['arantees', 'aranteed'],
 'aranth': {'aranthe': ['aranthes']},
 'aranthe': ['aranthes'],
 'arantibu': {'arantibus': []},
 'arantiu': {'arantius': []},
 'aranu': {'aranus': []},
 'aranuean': {'aranueans': []},
 'arany': {'aranye': ['aranyer']},
 'aranya': {'aranyas': []},
 'aranyak': {'aranyaks': []},
 'aranyaka': {'aranyaka': []},
 'aranye': ['aranyer'],
 'aranyi': {'aranyis': []},
 "aranyi'": {"aranyi's": []},
 'aranyka': {'aranykas': []},
 'aranyo': {'aranyos': []},
 'aranyossi': {'aranyossy': []},
 'aranza': {'aranzaes': [], 'aranzas': []},
 'aranzab': {'aranzabal': []},
 'aranzada': {'aranzadas': []},
 'aranzel': {'aranzeles': []},
 'arao': {'araos': []},
 'araobiu': {'araobius': []},
 'araona': {'araonas': []},
 'araor': {'araore': []},
 'araori': {'araory': []},
 'araorit': {'araorites': []},
 'araouan': {'araouane': []},
 'araount': {'araounts': []},
 'araouz': {'araouzou': []},
 'araouzo': {'araouzos': []},
 'araoy': {'araoye': []},
 'arap': {'arape': [], 'araps': []},
 'arapaci': {'arapacis': []},
 'arapahay': {'arapahays': []},
 'arapaho': ['arapahoe'],
 'arapahoc': {'arapahocs': []},
 'arapaima': {'arapaimas': []},
 'arapaimida': {'arapaimidae': []},
 'arapaki': {'arapakis': []},
 'arapeil': {'arapeiles': []},
 'araph': {'araphic': []},
 'araphaho': {'araphahoe': []},
 'araphenid': {'araphenides': []},
 'araphidinea': {'araphidineae': []},
 'araphipoli': {'araphipolis': []},
 'arapho': {'araphoe': ['araphoes']},
 'araphoe': ['araphoes'],
 'araphorost': {'araphorostic': []},
 'arapi': {'arapis': []},
 'arapico': {'arapicos': []},
 'arapidli': {'arapidly': []},
 'arapil': {'arapile': ['arapiles']},
 'arapile': ['arapiles'],
 'arapiun': {'arapiuns': []},
 'arapl': {'araples': []},
 'arapliu': {'araplius': []},
 'arapogl': {'arapoglou': []},
 'arapoho': {'arapohoe': ['arapohoes']},
 'arapohoe': ['arapohoes'],
 'araponga': {'arapongas': []},
 'arapostathi': {'arapostathis': []},
 'arapov': {'arapovic': []},
 'arapre': {'arapree': []},
 'araqu': {'araque': []},
 'arar': {'araral': [], 'arare': [], 'araric': [], 'arars': []},
 'arara': {'araras': []},
 'araraquarens': {'araraquarense': []},
 'ararararareeee': {'ararararareeeee': []},
 'ararat': {'ararat': []},
 'arari': {'ararious': [], 'araris': [], 'arary': []},
 'araric': {'ararice': []},
 'araricu': {'araricus': []},
 'ararip': {'araripe': []},
 'ararng': {'ararnged': [], 'ararngement': ['ararngements']},
 'ararngement': ['ararngements'],
 'araro': {'araros': []},
 'araromat': {'araromatic': []},
 'ararrang': {'ararranged': []},
 'ararriv': {'ararrived': []},
 'araru': {'ararus': []},
 'aras': ['arase', 'arasou', 'arasement'],
 'arasav': {'arasavalli': []},
 'arasiker': {'arasikere': []},
 'arasit': {'arasite': ['arasites'], 'arasitic': []},
 'arasite': ['arasites'],
 'arasiy': {'arasiyal': []},
 'arask': {'araske': []},
 'arasmu': {'arasmus': []},
 'arasoughli': {'arasoughly': []},
 'arasp': {'araspe': ['araspes']},
 'araspa': {'araspas': []},
 'araspe': ['araspes'],
 'arasqu': {'arasque': []},
 'arass': {'arasse': ['arassed'], 'arassing': [], 'arassment': []},
 'arasse': ['arassed'],
 'arassuahi': {'arassuahy': []},
 'arast': {'araste': []},
 'arasthu': {'arasthus': []},
 'arastra': {'arastras': []},
 'arastravil': {'arastraville': []},
 'arastu': {'arastus': []},
 'arasu': {'arasus': []},
 'arasuk': {'arasuke': []},
 'arat': {'arate': ['arates', 'arated', 'arately', 'arateness'],
          'arating': ['aratings'],
          'aration': ['arations', 'arational', 'arationally'],
          'aratism': [],
          'arator': ['arators'],
          'aratou': [],
          'arats': []},
 'arata': {'aratas': []},
 'arataeu': {'arataeus': []},
 'aratak': {'aratake': []},
 'aratam': {'aratame': []},
 'aratchi': {'aratchies': [], 'aratchy': []},
 'aratchig': {'aratchige': []},
 'aratdar': {'aratdars': []},
 'arate': ['arates', 'arated', 'arately', 'arateness'],
 'arateu': {'arateus': []},
 'arath': {'arather': []},
 'aratha': {'arathas': []},
 'arathan': {'arathane': []},
 'arathcon': {'arathcone': []},
 'arathu': {'arathus': []},
 'arati': {'aratis': []},
 'arating': ['aratings'],
 'aratio': {'aratios': []},
 'aration': {'arationality': []},
 'aratist': {'aratists': []},
 'aratiu': {'aratius': []},
 'aratn': {'aratns': []},
 'aratni': {'aratnis': []},
 'arato': {'aratos': []},
 'aratoir': {'aratoire': ['aratoires']},
 'aratoire': ['aratoires'],
 'arator': {'aratore': ['aratores']},
 'aratore': ['aratores'],
 'aratori': {'aratoris': [], 'aratory': []},
 'aratoribu': {'aratoribus': []},
 'aratr': {'aratral': []},
 'aratri': {'aratris': []},
 'aratrisporit': {'aratrisporites': []},
 'aratta': {'arattas': []},
 'aratthu': {'aratthus': []},
 'arattupp': {'arattuppal': []},
 'aratu': {'aratus': []},
 'aratur': {'arature': []},
 'arau': {'araued': [], 'araus': []},
 'arauca': {'arauca': []},
 'araucan': {'araucanization': [], 'araucans': []},
 'araucana': {'araucanas': []},
 'araucani': {'araucanie': []},
 'araucanian': {'araucanians': []},
 'araucaniau': {'araucaniaus': []},
 'araucano': {'araucanos': []},
 'araucaria': ['araucariae'],
 'araucariacea': {'araucariaceae': []},
 'araucariacit': {'araucariacites': []},
 'araucarial': {'araucariales': []},
 'araucarian': {'araucarians': []},
 'araucaric': {'araucarice': []},
 'araucariea': {'araucarieae': []},
 'araucarinea': {'araucarineae': []},
 'araucarioid': {'araucarioides': []},
 'araucariop': {'araucariopitys': []},
 'araucaris': {'araucarise': []},
 'araucarit': {'araucarites': []},
 'araucauian': {'araucauians': []},
 'arauco': {'araucos': []},
 'araueanian': {'araueanians': []},
 'araujo': {'araujos': []},
 'araukan': {'araukaner': []},
 'araur': {'araure': []},
 'araus': {'arausic': []},
 'arausionensi': {'arausionensis': []},
 'arav': {'araval': ['aravalli', 'aravallis', 'aravallies'],
          'arave': [],
          'araviti': []},
 'arava': {'arava': []},
 'aravacourchi': {'aravacourchy': []},
 'aravaipa': {'aravaipas': []},
 'araval': ['aravalli', 'aravallis', 'aravallies'],
 'aravali': {'aravalis': []},
 'aravan': {'aravans': []},
 'aravandino': {'aravandinos': []},
 'aravani': {'aravanis': []},
 'aravantin': {'aravantinou': []},
 'aravantino': {'aravantinos': []},
 'aravi': {'aravis': []},
 'aravidu': {'aravidus': []},
 'aravidz': {'aravidze': []},
 'araviu': {'aravius': []},
 'aravo': {'aravos': []},
 'aravosi': {'aravosis': []},
 'aravpo': {'aravpos': []},
 'araw': {'arawal': ['arawalli'], 'arawe': [], 'arawing': []},
 'arawa': {'arawas': []},
 'arawaak': {'arawaaks': []},
 'arawac': {'arawacs': []},
 'arawack': {'arawacks': []},
 'arawaco': {'arawacos': []},
 'arawagoto': {'arawagotos': []},
 'arawak': {'arawak': []},
 'arawakan': {'arawakan': []},
 'arawakanspeak': {'arawakanspeaking': []},
 'arawakspeak': {'arawakspeaking': []},
 'arawal': {'arawale': []},
 'arawet': {'arawete': []},
 'arawyaka': {'arawyakas': []},
 'aray': {'arayal': [],
          'araye': ['arayed', 'arayer'],
          'arayment': [],
          'arays': []},
 'araya': {'arayas': []},
 'arayan': {'arayans': []},
 'arayar': {'arayars': []},
 'arayd': {'arayde': []},
 'araye': ['arayed', 'arayer'],
 'araygn': {'araygnement': [], 'araygnment': []},
 'arayo': {'arayos': []},
 'araz': {'arazes': []},
 'araza': {'arazas': []},
 'arazi': {'arazie': [], 'arazy': []},
 'arazia': {'arazias': []},
 'arazy': {'arazyal': []},
 'arb': ['arbe', 'arbed', 'arbes', 'arbeli', 'arbing', 'arbely'],
 'arba': {'arbae': [], 'arbas': []},
 'arbab': {'arbabs': []},
 'arbac': {'arbace': ['arbaces']},
 'arbacc': {'arbaccs': []},
 'arbace': ['arbaces'],
 'arbach': {'arbache': []},
 'arbaciida': {'arbaciidae': []},
 'arbacooche': {'arbacoochee': []},
 'arbactu': {'arbactus': []},
 'arbadao': {'arbadaos': []},
 'arbado': {'arbados': []},
 'arbae': {'arbaees': []},
 'arbag': {'arbage': []},
 'arbail': {'arbailles': []},
 'arbak': {'arbakes': []},
 'arbalast': {'arbalasters': [], 'arbalasts': []},
 'arbalest': ['arbaleste', 'arbalester', 'arbalestes', 'arbalesters'],
 'arbalesti': {'arbalestier': ['arbalestiers']},
 'arbalestier': ['arbalestiers'],
 'arbalestr': {'arbalestres': []},
 'arbalestri': {'arbalestriers': []},
 'arbalet': {'arbalete': ['arbaletes'], 'arbalets': []},
 'arbalete': ['arbaletes'],
 'arbaletri': {'arbaletriers': []},
 'arbalist': ['arbalister', 'arbalisters'],
 'arban': {'arbane': ['arbanes'], 'arbans': []},
 'arbana': {'arbanas': []},
 'arbanat': {'arbanats': []},
 'arbane': ['arbanes'],
 'arbanit': {'arbanites': []},
 'arbann': {'arbanne': []},
 'arbanvil': {'arbanville': []},
 'arbar': {'arbarism': [], 'arbarous': []},
 'arbarian': {'arbarians': []},
 'arbat': {'arbate': ['arbates'], 'arbats': []},
 'arbate': ['arbates'],
 'arbathit': {'arbathite': []},
 'arbati': {'arbaty': []},
 'arbatov': {'arbatovs': []},
 'arbatski': {'arbatsky': []},
 "arbaud'": {"arbaud's": []},
 'arbay': {'arbaye': []},
 'arbayt': {'arbayter': []},
 'arbcit': {'arbciter': []},
 'arbcl': {'arbcle': ['arbcles']},
 'arbcle': ['arbcles'],
 'arbcrri': {'arbcrry': []},
 'arbd': {'arbds': []},
 'arbe': {'arbee': ['arbeely']},
 'arbecu': {'arbecue': []},
 'arbee': ['arbeely'],
 'arbeeni': {'arbeeny': []},
 'arbeg': {'arbeger': []},
 'arbeid': {'arbeide': ['arbeides', 'arbeider', 'arbeiders'], 'arbeids': []},
 'arbeide': ['arbeides', 'arbeider', 'arbeiders'],
 'arbeiden': {'arbeidene': []},
 'arbeidend': {'arbeidende': []},
 'arbeider': {'arbeidere': []},
 'arbeiderbevegelsen': {'arbeiderbevegelsens': []},
 'arbeidern': {'arbeiderne': ['arbeidernes']},
 'arbeiderne': ['arbeidernes'],
 'arbeiderparti': {'arbeiderpartis': []},
 'arbeiderpartiet': {'arbeiderpartiets': []},
 'arbeidersbeweg': {'arbeidersbeweging': []},
 'arbeidersklass': {'arbeidersklasse': []},
 'arbeidersp': {'arbeiderspers': []},
 'arbeidet': {'arbeidets': []},
 'arbeidsbemiddel': {'arbeidsbemiddeling': []},
 'arbeidsdel': {'arbeidsdeling': []},
 'arbeidsgiverforen': {'arbeidsgiverforening': []},
 'arbeidsgrupp': {'arbeidsgruppe': []},
 'arbeidsinspecti': {'arbeidsinspectie': []},
 'arbeidskrachtentel': {'arbeidskrachtentelling': []},
 'arbeidsmark': {'arbeidsmarked': []},
 'arbeidsmarktpositi': {'arbeidsmarktpositie': []},
 'arbeidsongeschiktheidsverzek': {'arbeidsongeschiktheidsverzekering': []},
 'arbeidsoppgav': {'arbeidsoppgaver': []},
 'arbeidsorganisati': {'arbeidsorganisatie': ['arbeidsorganisaties']},
 'arbeidsorganisatie': ['arbeidsorganisaties'],
 'arbeidsparticipati': {'arbeidsparticipatie': []},
 'arbeidsproc': {'arbeidsproces': []},
 'arbeidsrelati': {'arbeidsrelaties': []},
 'arbeidstijdverkort': {'arbeidstijdverkorting': []},
 'arbeidsverdel': {'arbeidsverdeling': []},
 'arbeidsvoorzien': {'arbeidsvoorziening': []},
 'arbeil': {'arbeiler': [], 'arbeille': []},
 'arbeit': {'arbeite': ['arbeiter', 'arbeiters'], 'arbeits': []},
 'arbeite': ['arbeiter', 'arbeiters'],
 'arbeiten': {'arbeitens': []},
 'arbeitend': {'arbeitende': ['arbeitendes', 'arbeitender']},
 'arbeitende': ['arbeitendes', 'arbeitender'],
 'arbeiterassoci': {'arbeiterassociation': []},
 'arbeiterassozi': {'arbeiterassoziation': []},
 'arbeiterbildungsverein': {'arbeiterbildungsvereine': []},
 'arbeiterbund': {'arbeiterbundes': []},
 'arbeiterdemokrati': {'arbeiterdemokratie': []},
 'arbeiterdicht': {'arbeiterdichter': []},
 'arbeiterfamili': {'arbeiterfamilie': []},
 'arbeiterfilm': {'arbeiterfilme': []},
 'arbeiterfrag': {'arbeiterfrage': []},
 'arbeiterfuhr': {'arbeiterfuhrer': []},
 'arbeitergass': {'arbeitergasse': []},
 'arbeitergeschicht': {'arbeitergeschichte': []},
 'arbeiterhilf': {'arbeiterhilfe': []},
 'arbeiterin': {'arbeiterinitiative': []},
 'arbeiterkamm': {'arbeiterkammer': []},
 'arbeiterkatechismu': {'arbeiterkatechismus': []},
 'arbeiterkind': {'arbeiterkinder': []},
 'arbeiterklass': {'arbeiterklasse': []},
 'arbeiterkongress': {'arbeiterkongresses': []},
 'arbeiterli': {'arbeiterlied': []},
 'arbeiterlied': {'arbeiterlieder': []},
 'arbeitermilieu': {'arbeitermilieus': []},
 'arbeiteropposit': {'arbeiteropposition': []},
 'arbeiterorganis': {'arbeiterorganisation': []},
 'arbeiterparti': {'arbeiterpartie': []},
 'arbeiterpress': {'arbeiterpresse': []},
 'arbeiterr': {'arbeiterrate': []},
 'arbeiterradikalismu': {'arbeiterradikalismus': []},
 'arbeiterrdt': {'arbeiterrdte': []},
 'arbeiterschul': {'arbeiterschule': []},
 'arbeiterschutz': {'arbeiterschutzes': []},
 'arbeiterstand': {'arbeiterstandes': []},
 'arbeiterstimm': {'arbeiterstimme': []},
 'arbeitertheat': {'arbeitertheater': []},
 'arbeiterverdienst': {'arbeiterverdienste': []},
 'arbeiterverein': {'arbeitervereine': [], 'arbeitervereins': []},
 'arbeiterverhaltniss': {'arbeiterverhaltnisse': []},
 'arbeiterwil': {'arbeiterwille': []},
 'arbeiterwohnungsfrag': {'arbeiterwohnungsfrage': []},
 'arbeiterzentral': {'arbeiterzentrale': []},
 'arbeitet': {'arbeitete': []},
 'arbeitgeb': {'arbeitgeber': ['arbeitgebers']},
 'arbeitgeber': ['arbeitgebers'],
 'arbeitgeberverband': {'arbeitgeberverbande': []},
 'arbeitgeberverbdnd': {'arbeitgeberverbdnde': []},
 'arbeitkrei': {'arbeitkreis': []},
 'arbeitnehm': {'arbeitnehmer': ['arbeitnehmers']},
 'arbeitnehmer': ['arbeitnehmers'],
 'arbeitphysiologi': {'arbeitphysiologie': []},
 'arbeitsablauf': {'arbeitsablaufe': ['arbeitsablaufes'], 'arbeitsablaufs': []},
 'arbeitsablaufe': ['arbeitsablaufes'],
 'arbeitsamt': {'arbeitsamter': [], 'arbeitsamtes': []},
 'arbeitsanalys': {'arbeitsanalyse': []},
 'arbeitsangebot': {'arbeitsangebots': []},
 'arbeitsaufnahm': {'arbeitsaufnahme': []},
 'arbeitsaufwand': {'arbeitsaufwandes': []},
 'arbeitsausschuss': {'arbeitsausschusses': []},
 'arbeitsb': {'arbeitsber': []},
 'arbeitsbegriff': {'arbeitsbegriffs': []},
 'arbeitsbereich': {'arbeitsbereiche': ['arbeitsbereiches'],
                    'arbeitsbereichs': []},
 'arbeitsbereiche': ['arbeitsbereiches'],
 'arbeitsbericht': {'arbeitsberichte': []},
 'arbeitsbeschaffung': {'arbeitsbeschaffungs': []},
 'arbeitsbien': {'arbeitsbiene': []},
 'arbeitsbiich': {'arbeitsbiicher': []},
 'arbeitsblatt': {'arbeitsblatter': []},
 'arbeitschul': {'arbeitschule': []},
 'arbeitscurv': {'arbeitscurve': []},
 'arbeitsdau': {'arbeitsdauer': []},
 'arbeitsdienst': {'arbeitsdienstes': []},
 'arbeitseinsatz': {'arbeitseinsatzes': []},
 'arbeitsemigr': {'arbeitsemigration': []},
 'arbeitsergebni': {'arbeitsergebnis': []},
 'arbeitsergebniss': {'arbeitsergebnisse': []},
 'arbeitserlaubni': {'arbeitserlaubnis': []},
 'arbeitserziehungslag': {'arbeitserziehungslager': []},
 'arbeitsetho': {'arbeitsethos': []},
 'arbeitsfahig': {'arbeitsfahige': []},
 'arbeitsfeld': {'arbeitsfelder': []},
 'arbeitsflach': {'arbeitsflache': []},
 'arbeitsfreud': {'arbeitsfreude': []},
 'arbeitsgang': {'arbeitsgange': []},
 'arbeitsgeb': {'arbeitsgeber': []},
 'arbeitsgebiet': {'arbeitsgebiete': ['arbeitsgebietes']},
 'arbeitsgebiete': ['arbeitsgebietes'],
 'arbeitsger': {'arbeitsgerate': []},
 'arbeitsgericht': {'arbeitsgerichte': []},
 'arbeitsgrundlag': {'arbeitsgrundlage': []},
 'arbeitsgrupp': {'arbeitsgruppe': []},
 'arbeitshau': {'arbeitshaus': []},
 'arbeitshaus': {'arbeitshauser': []},
 'arbeitsheft': {'arbeitshefte': []},
 'arbeitshilf': {'arbeitshilfe': []},
 'arbeitshygien': {'arbeitshygiene': []},
 'arbeitshypothes': {'arbeitshypothese': []},
 'arbeitsinstru': {'arbeitsinstrument': []},
 'arbeitsintens': {'arbeitsintensive': []},
 'arbeitsintensiv': {'arbeitsintensiver': []},
 'arbeitsjoum': {'arbeitsjoumal': []},
 'arbeitsjourn': {'arbeitsjournal': []},
 'arbeitskamm': {'arbeitskammer': []},
 'arbeitskampf': {'arbeitskampfe': ['arbeitskampfes']},
 'arbeitskampfe': ['arbeitskampfes'],
 'arbeitskart': {'arbeitskarte': []},
 'arbeitskommando': {'arbeitskommandos': []},
 'arbeitskonflikt': {'arbeitskonflikte': []},
 'arbeitskraft': {'arbeitskrafte': []},
 'arbeitskraftepotenti': {'arbeitskraftepotential': []},
 'arbeitskrdft': {'arbeitskrdfte': []},
 'arbeitskrei': {'arbeitskreis': []},
 'arbeitskreis': {'arbeitskreise': ['arbeitskreises']},
 'arbeitskreise': ['arbeitskreises'],
 'arbeitskurv': {'arbeitskurve': []},
 'arbeitslag': {'arbeitslager': []},
 'arbeitsleben': {'arbeitslebens': []},
 'arbeitslehr': {'arbeitslehre': []},
 'arbeitsleut': {'arbeitsleute': []},
 'arbeitslo': {'arbeitslos': []},
 'arbeitslohn': {'arbeitslohne': ['arbeitslohnes']},
 'arbeitslohne': ['arbeitslohnes'],
 'arbeitslos': {'arbeitslose': ['arbeitsloser']},
 'arbeitslose': ['arbeitsloser'],
 'arbeitslosenhilf': {'arbeitslosenhilfe': []},
 'arbeitslosenquot': {'arbeitslosenquote': []},
 'arbeitslosenr': {'arbeitslosenrate': []},
 'arbeitslosigkeitsdau': {'arbeitslosigkeitsdauer': []},
 'arbeitsm': {'arbeitsmed': []},
 'arbeitsmapp': {'arbeitsmappe': []},
 'arbeitsmarkt': {'arbeitsmarkte': ['arbeitsmarktes'], 'arbeitsmarkts': []},
 'arbeitsmarkte': ['arbeitsmarktes'],
 'arbeitsmarktintegr': {'arbeitsmarktintegration': []},
 'arbeitsmarktlag': {'arbeitsmarktlage': []},
 'arbeitsmarktpolitisch': {'arbeitsmarktpolitische': ['arbeitsmarktpolitischer']},
 'arbeitsmarktpolitische': ['arbeitsmarktpolitischer'],
 'arbeitsmarktproblem': {'arbeitsmarktprobleme': []},
 'arbeitsmarktsegment': {'arbeitsmarktsegmentation': []},
 'arbeitsmarktsegreg': {'arbeitsmarktsegregation': []},
 'arbeitsmarktservic': {'arbeitsmarktservice': []},
 'arbeitsmarktsitu': {'arbeitsmarktsituation': []},
 'arbeitsmateri': {'arbeitsmaterial': []},
 'arbeitsmedizinisch': {'arbeitsmedizinische': []},
 'arbeitsmeng': {'arbeitsmenge': []},
 'arbeitsmethod': {'arbeitsmethode': []},
 'arbeitsmigr': {'arbeitsmigration': []},
 'arbeitsminist': {'arbeitsminister': []},
 'arbeitsmor': {'arbeitsmoral': []},
 'arbeitsnachfrag': {'arbeitsnachfrage': []},
 'arbeitsnachwei': {'arbeitsnachweis': []},
 'arbeitsnachweis': {'arbeitsnachweise': []},
 'arbeitsnehm': {'arbeitsnehmer': []},
 'arbeitsorganis': {'arbeitsorganisation': []},
 'arbeitspapi': {'arbeitspapier': []},
 'arbeitspapier': {'arbeitspapiere': []},
 'arbeitspaus': {'arbeitspause': []},
 'arbeitsperiod': {'arbeitsperiode': []},
 'arbeitsphas': {'arbeitsphase': []},
 'arbeitsphysiologi': {'arbeitsphysiologie': []},
 'arbeitsphysiologisch': {'arbeitsphysiologische': []},
 'arbeitsplan': {'arbeitsplane': []},
 'arbeitsplatz': {'arbeitsplatze': ['arbeitsplatzes']},
 'arbeitsplatze': ['arbeitsplatzes'],
 'arbeitsplatzkonzentr': {'arbeitsplatzkonzentration': []},
 'arbeitsprozess': {'arbeitsprozesse': ['arbeitsprozesses']},
 'arbeitsprozesse': ['arbeitsprozesses'],
 'arbeitspsychologi': {'arbeitspsychologie': []},
 'arbeitspsychologisch': {'arbeitspsychologische': []},
 'arbeitspunkt': {'arbeitspunkte': []},
 'arbeitsr': {'arbeitsrates': [], 'arbeitsring': []},
 'arbeitsraum': {'arbeitsraume': []},
 'arbeitsrecht': {'arbeitsrechts': []},
 'arbeitsrechtlich': {'arbeitsrechtliche': ['arbeitsrechtlicher']},
 'arbeitsrechtliche': ['arbeitsrechtlicher'],
 'arbeitsrent': {'arbeitsrente': []},
 'arbeitsrhythmu': {'arbeitsrhythmus': []},
 'arbeitsruh': {'arbeitsruhe': []},
 'arbeitsschritt': {'arbeitsschritte': []},
 'arbeitsschul': {'arbeitsschule': []},
 'arbeitsschutz': {'arbeitsschutzes': []},
 'arbeitsschwerpunkt': {'arbeitsschwerpunkte': []},
 'arbeitssitu': {'arbeitssituation': []},
 'arbeitsspeich': {'arbeitsspeicher': []},
 'arbeitsstatt': {'arbeitsstatte': []},
 'arbeitsstel': {'arbeitsstelle': []},
 'arbeitsstoff': {'arbeitsstoffe': []},
 'arbeitsstofftoleranzwert': {'arbeitsstofftoleranzwerte': []},
 'arbeitsstudium': {'arbeitsstudiums': []},
 'arbeitsstund': {'arbeitsstunde': []},
 'arbeitssuch': {'arbeitssuche': []},
 'arbeitssystem': {'arbeitssysteme': []},
 'arbeitstag': {'arbeitstage': ['arbeitstages']},
 'arbeitstage': ['arbeitstages'],
 'arbeitsteilig': {'arbeitsteilige': ['arbeitsteiliger']},
 'arbeitsteilige': ['arbeitsteiliger'],
 'arbeitstel': {'arbeitstelle': []},
 'arbeitstherapi': {'arbeitstherapie': []},
 'arbeitstreffen': {'arbeitstreffens': []},
 'arbeitsunterlag': {'arbeitsunterlage': []},
 'arbeitsverhaltni': {'arbeitsverhaltnis': []},
 'arbeitsverhaltniss': {'arbeitsverhaltnisse': ['arbeitsverhaltnisses']},
 'arbeitsverhaltnisse': ['arbeitsverhaltnisses'],
 'arbeitsverhdltniss': {'arbeitsverhdltnisse': []},
 'arbeitsvertrag': {'arbeitsvertrage': ['arbeitsvertrages']},
 'arbeitsvertrage': ['arbeitsvertrages'],
 'arbeitsvorgang': {'arbeitsvorgange': ['arbeitsvorganges']},
 'arbeitsvorgange': ['arbeitsvorganges'],
 'arbeitswechsel': {'arbeitswechsels': []},
 'arbeitsweis': {'arbeitsweise': []},
 'arbeitswertlehr': {'arbeitswertlehre': []},
 'arbeitswerttheori': {'arbeitswerttheorie': []},
 'arbeitswissenschaftlich': {'arbeitswissenschaftliche': ['arbeitswissenschaftliches']},
 'arbeitswissenschaftliche': ['arbeitswissenschaftliches'],
 'arbeitswoch': {'arbeitswoche': []},
 'arbeitsziel': {'arbeitsziele': []},
 'arbeitszimm': {'arbeitszimmer': ['arbeitszimmers']},
 'arbeitszimmer': ['arbeitszimmers'],
 'arbejd': {'arbejde': ['arbejdes', 'arbejder'], 'arbejds': []},
 'arbejde': ['arbejdes', 'arbejder'],
 'arbejded': {'arbejdede': []},
 'arbejder': {'arbejdere': []},
 'arbejderbevaegelsen': {'arbejderbevaegelsens': []},
 'arbejderhistori': {'arbejderhistorie': []},
 'arbejdern': {'arbejdernes': []},
 'arbejdet': {'arbejdets': []},
 'arbejdsgiverforen': {'arbejdsgiverforening': []},
 'arbejdsleder': {'arbejdsledere': []},
 'arbejdsmand': {'arbejdsmands': []},
 'arbejdsmark': {'arbejdsmarked': []},
 'arbejdsmarkedet': {'arbejdsmarkedets': []},
 'arbejdspapir': {'arbejdspapirer': []},
 'arbel': {'arbele': ['arbeles'],
           'arbelitis': [],
           'arbell': ['arbelle', 'arbelles']},
 'arbelbid': {'arbelbide': []},
 'arbele': ['arbeles'],
 'arbelit': {'arbelite': []},
 'arbell': ['arbelle', 'arbelles'],
 'arbelo': {'arbelos': []},
 'arbelow': {'arbelows': []},
 'arbelt': {'arbelter': []},
 'arbelu': {'arbelus': []},
 'arben': {'arbens': []},
 'arbeni': {'arbeny': []},
 'arbenmelodi': {'arbenmelodie': []},
 'arber': {'arbers': []},
 'arberesh': {'arbereshe': []},
 'arberi': {'arbery': []},
 'arberri': {'arberry': []},
 'arberse': {'arbersee': []},
 'arbess': {'arbesser': []},
 'arbet': {'arbete': ['arbeter'], 'arbets': []},
 'arbetad': {'arbetade': []},
 'arbetand': {'arbetande': []},
 'arbetar': {'arbetare': ['arbetares']},
 'arbetare': ['arbetares'],
 'arbetarklassen': {'arbetarklassens': []},
 'arbetarn': {'arbetarnes': []},
 'arbetarna': {'arbetarnas': []},
 'arbetarrorels': {'arbetarrorelse': []},
 'arbetarrorelsen': {'arbetarrorelsens': []},
 'arbetarskyddsstyrelsen': {'arbetarskyddsstyrelsens': []},
 'arbete': ['arbeter'],
 'arbetet': {'arbetets': []},
 'arbetsanpassn': {'arbetsanpassning': []},
 'arbetsdeln': {'arbetsdelning': []},
 'arbetsdomstolen': {'arbetsdomstolens': []},
 'arbetsform': {'arbetsformer': []},
 'arbetsgivar': {'arbetsgivare': []},
 'arbetsgivarna': {'arbetsgivarnas': []},
 'arbetsgladj': {'arbetsgladje': []},
 'arbetsinsat': {'arbetsinsats': []},
 'arbetskraften': {'arbetskraftens': []},
 'arbetslivet': {'arbetslivets': []},
 'arbetsmarknad': {'arbetsmarknads': []},
 'arbetsmarknaden': {'arbetsmarknadens': []},
 'arbetsmarknadsutbildn': {'arbetsmarknadsutbildning': []},
 'arbetsmetod': {'arbetsmetoder': []},
 'arbetsorganis': {'arbetsorganisation': []},
 'arbetsplat': {'arbetsplats': []},
 'arbetsplats': {'arbetsplatser': []},
 'arbetsrapport': {'arbetsrapporter': []},
 'arbetstagar': {'arbetstagare': []},
 'arbetstidsforkortn': {'arbetstidsforkortning': []},
 'arbetsuppgift': {'arbetsuppgifter': []},
 'arbetsupplevels': {'arbetsupplevelse': []},
 'arbett': {'arbetter': []},
 'arbhu': {'arbhus': []},
 'arbi': {'arbie': ['arbies'], 'arbis': [], 'arby': ['arbys']},
 'arbian': {'arbianes': []},
 'arbid': {'arbide': []},
 'arbie': ['arbies'],
 'arbig': {'arbige': []},
 'arbigni': {'arbigny': []},
 'arbiirari': {'arbiirary': []},
 'arbilrari': {'arbilrary': []},
 'arbina': {'arbinas': []},
 'arbing': {'arbinger': []},
 'arbinos': {'arbinose': []},
 'arbio': {'arbios': []},
 'arbiqu': {'arbique': []},
 'arbir': {'arbiration': [], 'arbirator': ['arbirators'], 'arbirer': []},
 'arbirari': {'arbirary': []},
 'arbirarili': {'arbirarily': []},
 'arbirator': ['arbirators'],
 'arbirtari': {'arbirtary': []},
 'arbirtrari': {'arbirtrary': []},
 'arbis': {'arbiser': []},
 'arbiss': {'arbisser': []},
 'arbit': {'arbital': [],
           'arbitation': [],
           'arbitator': ['arbitators'],
           'arbite': ['arbiter', 'arbitered'],
           'arbiting': []},
 'arbitag': {'arbitage': []},
 'arbitarari': {'arbitarary': []},
 'arbitararili': {'arbitararily': []},
 'arbitari': {'arbitariness': [], 'arbitary': []},
 'arbitarili': {'arbitarily': []},
 'arbitart': {'arbitartion': []},
 'arbitator': ['arbitators'],
 'arbite': ['arbiter', 'arbitered'],
 'arbitel': {'arbitell': []},
 'arbiter': {'arbiterment': []},
 'arbith': {'arbithe': []},
 'arbiti': {'arbitiation': []},
 'arbitiari': {'arbitiary': []},
 'arbitor': {'arbitors': []},
 'arbitr': {'arbitrability': [],
            'arbitrable': [],
            'arbitral': ['arbitrally'],
            'arbitrant': ['arbitrants'],
            'arbitrate': ['arbitrates', 'arbitrated'],
            'arbitrating': [],
            'arbitration': ['arbitrational'],
            'arbitrative': [],
            'arbitrator': [],
            'arbitre': ['arbitrer', 'arbitres', 'arbitrers', 'arbitrement'],
            'arbitrive': []},
 'arbitra': {'arbitrament': []},
 'arbitrag': {'arbitrage': ['arbitraged', 'arbitrager', 'arbitrageable'],
              'arbitraging': []},
 'arbitrage': ['arbitraged', 'arbitrager', 'arbitrageable'],
 'arbitragefre': {'arbitragefree': []},
 'arbitrageur': {'arbitrageur': []},
 'arbitragist': {'arbitragists': []},
 'arbitraili': {'arbitraily': []},
 'arbitrair': {'arbitraire': ['arbitraires', 'arbitrairement']},
 'arbitraire': ['arbitraires', 'arbitrairement'],
 'arbitraj': {'arbitraje': []},
 'arbitral': {'arbitrale': ['arbitrales'], 'arbitrall': []},
 'arbitrale': ['arbitrales'],
 'arbitrali': {'arbitraly': []},
 'arbitralili': {'arbitralily': []},
 'arbitramu': {'arbitramus': []},
 'arbitran': {'arbitrans': []},
 'arbitranli': {'arbitranly': []},
 'arbitrant': {'arbitrantes': []},
 'arbitrar': {'arbitrare': ['arbitrarer', 'arbitrarely'],
              'arbitrarism': [],
              'arbitrarities': [],
              'arbitrarity': []},
 'arbitrare': ['arbitrarer', 'arbitrarely'],
 'arbitrari': {'arbitrarie': ['arbitraries'],
               'arbitrariness': [],
               'arbitrarious': ['arbitrariously'],
               'arbitraris': [],
               'arbitrary': []},
 'arbitraria': {'arbitrariae': [], 'arbitrarias': []},
 'arbitrariament': {'arbitrariamente': []},
 'arbitraric': {'arbitrarice': []},
 'arbitrarie': ['arbitraries'],
 'arbitrariedad': {'arbitrariedade': ['arbitrariedades']},
 'arbitrariedade': ['arbitrariedades'],
 'arbitrarii': {'arbitrariis': []},
 'arbitrarili': {'arbitrarily': []},
 'arbitrarilli': {'arbitrarilly': []},
 'arbitrarin': {'arbitrarines': []},
 'arbitrario': {'arbitrarios': []},
 'arbitrarious': ['arbitrariously'],
 'arbitrariu': {'arbitrarius': []},
 'arbitrarli': {'arbitrarly': []},
 'arbitrary': {'arbitrarye': [], 'arbitraryness': []},
 'arbitraryli': {'arbitraryly': []},
 'arbitrarynumb': {'arbitrarynumber': []},
 'arbitrarypow': {'arbitrarypower': []},
 'arbitraryseem': {'arbitraryseeming': []},
 'arbitras': {'arbitrase': []},
 'arbitrat': {'arbitratable': [], 'arbitrater': ['arbitraters']},
 'arbitrate': ['arbitrates', 'arbitrated'],
 'arbitrater': ['arbitraters'],
 'arbitrath': {'arbitrathe': []},
 'arbitrati': {'arbitratiness': [], 'arbitraty': []},
 'arbitratili': {'arbitratily': []},
 'arbitration': ['arbitrational'],
 'arbitrationist': {'arbitrationists': []},
 'arbitrator': {'arbitratores': []},
 'arbitratori': {'arbitratory': []},
 'arbitratr': {'arbitratration': []},
 'arbitratri': {'arbitratry': []},
 'arbitratu': {'arbitratus': []},
 'arbitre': ['arbitrer', 'arbitres', 'arbitrers', 'arbitrement'],
 'arbitref': {'arbitrefs': []},
 'arbitrend': {'arbitrends': []},
 'arbitrer': {'arbitrere': []},
 'arbitreri': {'arbitreris': []},
 'arbitress': {'arbitresses': []},
 'arbitri': {'arbitriment': [], 'arbitris': [], 'arbitry': []},
 'arbitriaqu': {'arbitriaque': []},
 'arbitrii': {'arbitriis': []},
 'arbitrio': {'arbitrios': []},
 'arbitrioqu': {'arbitrioque': []},
 'arbitrista': {'arbitristas': []},
 'arbitriumqu': {'arbitriumque': []},
 'arbitro': {'arbitros': []},
 'arbitron': {'arbitrons': []},
 'arbitrumv': {'arbitrumve': []},
 'arbitt': {'arbitter': []},
 'arbittari': {'arbittary': []},
 'arbitti': {'arbittier': []},
 'arbitu': {'arbitus': []},
 'arbituari': {'arbituary': []},
 'arbiv': {'arbival': []},
 'arbl': {'arble': ['arbles']},
 'arblad': {'arblade': []},
 'arblast': {'arblaster': ['arblasters'], 'arblasts': []},
 'arblaster': ['arblasters'],
 'arblay': {'arblays': []},
 "arblay'": {"arblay's": []},
 'arble': ['arbles'],
 'arbler': {'arblers': []},
 'arblock': {'arblockers': []},
 'arbltrari': {'arbltrary': []},
 'arbnckl': {'arbnckle': []},
 'arbo': {'arboe': [], 'arbos': []},
 'arbog': {'arboger': []},
 'arbogast': {'arbogaste': ['arbogastes']},
 'arbogaste': ['arbogastes'],
 'arbogastu': {'arbogastus': []},
 'arbohydr': {'arbohydrate': ['arbohydrates']},
 'arbohydrate': ['arbohydrates'],
 'arboi': {'arbois': []},
 'arbol': {'arbole': ['arboles'], 'arbolic': [], 'arboll': []},
 'arbolada': {'arboladas': []},
 'arbolado': {'arbolados': []},
 'arbolanch': {'arbolanche': []},
 'arbolario': {'arbolarios': []},
 'arbolayr': {'arbolayre': []},
 'arbole': ['arboles'],
 'arboleda': {'arboledas': []},
 'arbolesa': {'arbolesas': []},
 'arbolet': {'arboletes': []},
 'arbolillo': {'arbolillos': []},
 'arbolito': {'arbolitos': []},
 'arbon': {'arbonate': ['arbonates'],
           'arbones': [],
           'arbonic': [],
           'arbons': []},
 'arbonate': ['arbonates'],
 'arboni': {'arbonies': []},
 'arbonifer': {'arboniferous': []},
 'arbonn': {'arbonne': []},
 'arbor': ['arbore',
           'arborer',
           'arboric',
           'arbores',
           'arbored',
           'arboral',
           'arboreal',
           'arborant',
           'arborous',
           'arborent',
           'arboring',
           'arborize',
           'arborizes',
           'arborized',
           'arboreals',
           'arboreous',
           'arborical',
           'arboration',
           'arboreally',
           'arboricity',
           'arborizing',
           'arborealism',
           'arboreality',
           'arborization',
           'arborizations'],
 'arborac': {'arboraceous': []},
 'arborag': {'arborage': []},
 'arborc': {'arborcs': []},
 'arborcscen': {'arborcscens': []},
 'arborcu': {'arborcus': []},
 'arborcultur': {'arborculture': []},
 'arbordal': {'arbordale': []},
 'arbore': {'arboree': ['arborees']},
 'arborea': {'arboreae': [], 'arboreas': []},
 'arborealist': {'arborealists': []},
 'arboree': ['arborees'],
 'arborei': {'arboreis': []},
 'arboreliu': {'arborelius': []},
 'arboren': {'arborens': []},
 'arborens': {'arborense': []},
 'arborensi': {'arborensis': []},
 'arboreo': {'arboreos': []},
 'arbores': {'arboresence': []},
 'arboresc': {'arborescence': ['arborescences'],
              'arborescent': ['arborescents', 'arborescently']},
 'arboresccn': {'arboresccns': []},
 'arborescen': {'arborescens': []},
 'arborescence': ['arborescences'],
 'arborescent': {'arborescente': ['arborescentes']},
 'arborescente': ['arborescentes'],
 'arboreseen': {'arboreseens': []},
 'arboresqu': {'arboresque': []},
 'arboret': {'arborets': []},
 'arboretum': {'arboretum': []},
 'arboreu': {'arboreus': []},
 'arboreum': {'arboreums': []},
 'arborg': {'arborgate': []},
 'arbori': {'arborial': [], 'arbories': [], 'arboris': [], 'arbory': []},
 'arboribu': {'arboribus': []},
 'arboribusqu': {'arboribusque': []},
 'arboricid': {'arboricide': ['arboricides']},
 'arboricide': ['arboricides'],
 'arboricol': {'arboricole': ['arboricoles'], 'arboricolous': []},
 'arboricole': ['arboricoles'],
 'arboricultur': {'arboricultural': ['arboriculturally'], 'arboriculture': []},
 'arboricultural': ['arboriculturally'],
 'arboriculturalist': {'arboriculturalists': []},
 'arboriculturist': {'arboriculturist': []},
 'arborif': {'arborifer': [], 'arborification': []},
 'arborifer': {'arboriferous': []},
 'arborimu': {'arborimus': []},
 'arboriphilu': {'arboriphilus': []},
 'arboris': {'arborisation': ['arborisations'],
             'arborise': ['arborises', 'arborised'],
             'arborising': []},
 'arborisation': ['arborisations'],
 'arborise': ['arborises', 'arborised'],
 'arborist': {'arborist': []},
 'arborit': {'arborite': ['arborites']},
 'arborite': ['arborites'],
 'arboriu': {'arborius': []},
 'arborlik': {'arborlike': []},
 'arborol': {'arborols': []},
 'arbortristi': {'arbortristis': []},
 'arborvil': {'arborville': []},
 'arborviru': {'arborvirus': []},
 'arborvirus': {'arborvirus': []},
 'arborvita': {'arborvitae': [], 'arborvitas': []},
 'arborvits': {'arborvitse': []},
 'arbos': {'arbose': []},
 'arbou': {'arbous': []},
 'arbour': ['arboure', 'arboured'],
 'arbourthorn': {'arbourthorne': []},
 'arbous': {'arbouse': []},
 'arbousi': {'arbousier': ['arbousiers']},
 'arbousier': ['arbousiers'],
 'arbouss': {'arbousse': []},
 'arboussi': {'arboussier': []},
 'arbouvil': {'arbouville': []},
 'arbouy': {'arbouys': []},
 'arbouz': {'arbouze': []},
 'arbov': {'arboval': []},
 'arboval': {'arbovale': []},
 'arbovir': {'arboviral': []},
 'arbovirolog': {'arbovirology': []},
 'arbovirologist': {'arbovirologists': []},
 'arboviru': {'arbovirus': []},
 'arbovirus': {'arbovirus': []},
 'arbovita': {'arbovitae': []},
 'arbr': {'arbre': ['arbres']},
 'arbrc': {'arbrcs': []},
 'arbre': {'arbree': []},
 'arbresl': {'arbresle': []},
 'arbri': {'arbry': []},
 'arbrissel': {'arbrisselles': []},
 "arbrissel'": {"arbrissel's": []},
 'arbrit': {'arbritation': []},
 'arbritari': {'arbritary': []},
 'arbritarili': {'arbritarily': []},
 'arbritr': {'arbritration': [], 'arbritrator': []},
 'arbritrari': {'arbritrariness': [], 'arbritrary': []},
 'arbritrarili': {'arbritrarily': []},
 'arbroth': {'arbrothe': []},
 'arbrouseil': {'arbrouseille': []},
 'arbrust': {'arbruster': []},
 'arbtrari': {'arbtrary': []},
 'arbu': {'arbues': [], 'arbus': []},
 'arbuci': {'arbucies': []},
 'arbucia': {'arbucias': []},
 'arbucki': {'arbuckie': []},
 'arbuckl': {'arbuckle': ['arbuckles']},
 'arbuckle': ['arbuckles'],
 'arbucl': {'arbucle': []},
 'arbucld': {'arbuclde': []},
 'arbuda': {'arbudas': []},
 'arbuekl': {'arbuekle': []},
 'arbulu': {'arbulus': []},
 'arbupal': {'arbupales': []},
 'arburi': {'arbury': []},
 'arbus': {'arbuse': ['arbuses']},
 'arbuscl': {'arbuscle': ['arbuscles']},
 'arbuscle': ['arbuscles'],
 'arbuscul': {'arbuscule': ['arbuscules']},
 'arbuscula': {'arbusculae': [], 'arbusculas': []},
 'arbuscular': {'arbusculares': []},
 'arbuscularmycorrhiz': {'arbuscularmycorrhizal': []},
 'arbuscule': ['arbuscules'],
 'arbusculi': {'arbusculis': []},
 'arbusculoid': {'arbusculoides': []},
 'arbusculu': {'arbusculus': []},
 'arbuse': ['arbuses'],
 'arbust': {'arbuste': ['arbustes'], 'arbustive': ['arbustives']},
 'arbustaqu': {'arbustaque': []},
 'arbuste': ['arbustes'],
 'arbusti': {'arbustis': []},
 'arbustiva': {'arbustivas': []},
 'arbustive': ['arbustives'],
 'arbusto': {'arbustos': []},
 'arbustu': {'arbustus': []},
 'arbut': {'arbute': ['arbutes']},
 'arbutamin': {'arbutamine': []},
 'arbute': ['arbutes'],
 'arbuteo': {'arbuteos': []},
 'arbuthnof': {'arbuthnofs': []},
 'arbuthnot': {'arbuthnots': []},
 'arbuthnott': {'arbuthnotts': []},
 'arbutin': {'arbutine': []},
 'arbuto': {'arbutos': []},
 'arbutoidea': {'arbutoideae': []},
 'arbutu': {'arbutus': []},
 'arbutus': {'arbutus': []},
 'arby': ['arbys'],
 "arby'": {"arby's": []},
 'arc': ['arce', 'arced', 'arces', 'arcely', 'arceli', 'arcing', 'arcings'],
 "arc'": {"arc's": []},
 'arca': ['arcae'],
 'arcabonn': {'arcabonne': []},
 'arcabuc': {'arcabuces': []},
 'arcabucero': {'arcabuceros': []},
 'arcabuco': {'arcabucos': []},
 'arcabus': {'arcabuses': []},
 'arcabuz': {'arcabuzes': []},
 'arcabuzero': {'arcabuzeros': []},
 'arcach': {'arcache': []},
 'arcad': {'arcade': ['arcaded'], 'arcadic': [], 'arcading': ['arcadings']},
 'arcada': {'arcadae': [], 'arcadas': []},
 'arcadc': {'arcadce': []},
 'arcade': {'arcadee': []},
 'arcadelik': {'arcadelike': []},
 'arcademi': {'arcademy': []},
 'arcadestyl': {'arcadestyle': []},
 'arcadi': {'arcadie': ['arcadies'],
            'arcadiou': [],
            'arcadis': [],
            'arcady': []},
 'arcadia': ['arcadiae'],
 'arcadian': ['arcadiane', 'arcadianism'],
 'arcadianli': {'arcadianly': []},
 'arcadici': {'arcadicis': []},
 'arcadie': ['arcadies'],
 'arcadien': {'arcadiens': []},
 'arcadienn': {'arcadienne': []},
 'arcadin': {'arcadins': []},
 'arcading': ['arcadings'],
 'arcadio': {'arcadios': []},
 'arcadiopoli': {'arcadiopolis': []},
 'arcadipan': {'arcadipane': []},
 'arcadiu': {'arcadius': []},
 'arcadlu': {'arcadlus': []},
 'arcado': {'arcados': []},
 'arcadu': {'arcadus': []},
 'arcaduc': {'arcaduces': []},
 'arcaeolog': {'arcaeology': []},
 'arcaeu': {'arcaeus': []},
 'arcagathu': {'arcagathus': []},
 'arcahai': {'arcahaie': []},
 'arcahay': {'arcahaye': []},
 'arcaheolog': {'arcaheological': [], 'arcaheology': []},
 'arcai': {'arcais': []},
 'arcaica': {'arcaicas': []},
 'arcaich': {'arcaiche': []},
 'arcaico': {'arcaicos': []},
 'arcain': {'arcaine': []},
 'arcaismo': {'arcaismos': []},
 'arcaizant': {'arcaizante': ['arcaizantes']},
 'arcaizante': ['arcaizantes'],
 'arcaizzant': {'arcaizzante': []},
 'arcaka': {'arcakas': []},
 'arcal': {'arcall': ['arcalli']},
 'arcalau': {'arcalaus': []},
 'arcali': {'arcalis': []},
 'arcall': ['arcalli'],
 'arcalway': {'arcalways': []},
 'arcamb': {'arcambal': []},
 'arcamon': {'arcamone': []},
 'arcan': {'arcanal': [],
           'arcane': ['arcanes', 'arcanely', 'arcaneness'],
           'arcanic': [],
           'arcanities': [],
           'arcanity': [],
           'arcans': []},
 'arcana': {'arcanae': [], 'arcanas': []},
 'arcanana': {'arcananas': []},
 'arcananian': {'arcananians': []},
 'arcanaqu': {'arcanaque': []},
 'arcand': {'arcands': []},
 'arcane': ['arcanes', 'arcanely', 'arcaneness'],
 'arcaneri': {'arcanery': []},
 'arcang': {'arcange': ['arcangeli', 'arcangelis']},
 'arcange': ['arcangeli', 'arcangelis'],
 'arcangel': {'arcangeles': []},
 "arcangelo'": {"arcangelo's": []},
 'arcangelu': {'arcangelus': []},
 'arcangl': {'arcangle': []},
 'arcangu': {'arcangues': []},
 'arcani': {'arcanis': []},
 'arcanian': {'arcanians': []},
 'arcaniqu': {'arcanique': []},
 'arcanist': {'arcanists': []},
 'arcanit': {'arcanite': []},
 'arcano': {'arcanos': []},
 'arcansa': {'arcansas': []},
 'arcant': {'arcante': []},
 'arcanter': {'arcantere': []},
 'arcanu': {'arcanus': []},
 'arcanum': {'arcanum': []},
 'arcares': {'arcarese': []},
 'arcari': {'arcaris': []},
 'arcariu': {'arcarius': []},
 'arcarnanian': {'arcarnanians': []},
 'arcat': {'arcate': [], 'arcation': []},
 'arcathia': {'arcathias': []},
 'arcatu': {'arcatus': []},
 'arcatur': {'arcature': ['arcatures']},
 'arcature': ['arcatures'],
 'arcaut': {'arcaute': []},
 'arcavail': {'arcavailable': []},
 'arcb': {'arcbe': ['arcbed', 'arcbes', 'arcbeing']},
 'arcback': {'arcbacks': []},
 'arcbaeolog': {'arcbaeological': [], 'arcbaeology': []},
 'arcbal': {'arcball': []},
 'arcbas': {'arcbased': []},
 'arcbdal': {'arcbdale': [], 'arcbdall': []},
 'arcbe': ['arcbed', 'arcbes', 'arcbeing'],
 'arcbelau': {'arcbelaus': []},
 'arcbeolog': {'arcbeological': []},
 'arcbeologi': {'arcbeologie': []},
 'arcbeologiqu': {'arcbeologique': []},
 'arcbi': {'arcby': []},
 'arcbia': {'arcbias': []},
 'arcbidamu': {'arcbidamus': []},
 'arcbiepiscop': {'arcbiepiscopal': []},
 'arcbiepiscopu': {'arcbiepiscopus': []},
 'arcbilochu': {'arcbilochus': []},
 'arcbitect': {'arcbitects': []},
 'arcbitectur': {'arcbitecture': []},
 'arcbiv': {'arcbives': []},
 'arcbon': {'arcbons': []},
 'arcbyta': {'arcbytas': []},
 'arcc': {'arccs': []},
 'arccal': {'arccalled': []},
 'arcco': {'arccos': []},
 'arcconsist': {'arcconsistency': []},
 'arccontin': {'arccontinent': []},
 'arccosin': {'arccosine': []},
 'arccsilau': {'arccsilaus': []},
 'arcd': {'arcde': []},
 'arcderiv': {'arcderived': []},
 'arcdischarg': {'arcdischarge': []},
 'arce': {'arcee': []},
 'arceb': {'arcebal': [], 'arcebant': []},
 'arcebi': {'arcebis': []},
 'arcebispo': {'arcebispos': []},
 'arcedeckn': {'arcedeckne': []},
 'arcedekn': {'arcedekne': []},
 'arcefilau': {'arcefilaus': []},
 'arceisiu': {'arceisius': []},
 'arcel': {'arcell': ['arcelles'], 'arcels': []},
 'arcell': ['arcelles'],
 'arcella': {'arcellae': []},
 'arcellida': {'arcellidae': []},
 'arcellit': {'arcellites': []},
 'arcelormitt': {'arcelormittal': []},
 'arcelu': {'arcelus': []},
 'arcemqu': {'arcemque': []},
 'arcemu': {'arcemus': []},
 'arcen': {'arcenal': [], 'arcene': [], 'arcenic': [], 'arcens': []},
 'arcena': {'arcenas': []},
 'arcenal': {'arcenalls': []},
 'arcenda': {'arcendae': []},
 'arcendi': {'arcendis': []},
 'arcendo': {'arcendos': []},
 'arceni': {'arceny': []},
 'arcensi': {'arcensis': []},
 'arcental': {'arcentales': []},
 'arcept': {'arcepted': []},
 'arcequ': {'arceque': []},
 'arcer': {'arcere': ['arcerent']},
 'arcere': ['arcerent'],
 'arcerianu': {'arcerianus': []},
 'arceriu': {'arcerius': []},
 'arces': {'arcese': []},
 'arcesila': {'arcesilas': []},
 'arcesilaii': {'arcesilaiis': []},
 'arcesilan': {'arcesilans': []},
 'arcesilao': {'arcesilaos': []},
 'arcesilau': {'arcesilaus': []},
 'arcesin': {'arcesine': []},
 'arcesiu': {'arcesius': []},
 'arcess': {'arcessiti': ['arcessitis']},
 'arcessa': {'arcessas': []},
 'arcesser': {'arcessere': []},
 'arcessit': {'arcessite': []},
 'arcessiti': ['arcessitis'],
 'arcessitu': {'arcessitus': []},
 'arcest': {'arcestes': []},
 'arcestr': {'arcestrates': []},
 'arcet': {'arcete': []},
 "arcet'": {"arcet's": []},
 'arceu': {'arceus': []},
 'arceutho': {'arceuthos': []},
 'arcevesqu': {'arcevesque': ['arcevesques']},
 'arcevesque': ['arcevesques'],
 "arcey'": {"arcey's": []},
 'arcfurnac': {'arcfurnace': []},
 'arcgener': {'arcgenerally': []},
 'arcgi': {'arcgis': []},
 'arcgl': {'arcgls': []},
 'arcgo': {'arcgoing': []},
 'arch': ['arche', 'arched', 'arching', 'archness', 'archings'],
 'archa': {'archae': [], 'archas': []},
 'archaaolog': {'archaaological': [], 'archaaology': []},
 'archaaologist': {'archaaologists': []},
 'archab': {'archabal': []},
 'archabbot': {'archabbots': []},
 'archabl': {'archable': []},
 'archabolog': {'archabological': []},
 'archacolog': {'archacological': ['archacologically'], 'archacology': []},
 'archacological': ['archacologically'],
 'archad': {'archade': ['archades']},
 'archade': ['archades'],
 'archadiu': {'archadius': []},
 'archadventur': {'archadventurer': []},
 'archadversari': {'archadversary': []},
 'archadvoc': {'archadvocate': []},
 'archaea': {'archaeae': []},
 'archaealog': {'archaealogical': [], 'archaealogy': []},
 'archaean': {'archaeans': []},
 'archaeanactida': {'archaeanactidae': []},
 'archaeanthu': {'archaeanthus': []},
 'archaebacteri': {'archaebacterial': []},
 'archaediscida': {'archaediscidae': []},
 'archaediscu': {'archaediscus': []},
 'archaefructacea': {'archaefructaceae': []},
 'archaefructu': {'archaefructus': []},
 'archaeglobu': {'archaeglobus': []},
 'archaeida': {'archaeidae': []},
 'archaelau': {'archaelaus': []},
 'archaelog': {'archaelogic': ['archaelogical', 'archaelogically'],
               'archaelogy': []},
 'archaelogi': {'archaelogie': []},
 'archaelogic': ['archaelogical', 'archaelogically'],
 'archaelogist': {'archaelogists': []},
 'archaelolog': {'archaelology': []},
 'archaelu': {'archaelus': []},
 'archaemenid': {'archaemenids': []},
 'archaeo': {'archaeos': []},
 'archaeoastronom': {'archaeoastronomer': ['archaeoastronomers'],
                     'archaeoastronomical': []},
 'archaeoastronomer': ['archaeoastronomers'],
 'archaeoastronomi': {'archaeoastronomy': []},
 'archaeobacteri': {'archaeobacterial': []},
 'archaeobg': {'archaeobgical': []},
 'archaeobgi': {'archaeobgy': []},
 'archaeobiolog': {'archaeobiological': [], 'archaeobiology': []},
 'archaeobotan': {'archaeobotanic': ['archaeobotanical', 'archaeobotanically']},
 'archaeobotani': {'archaeobotany': []},
 'archaeobotanic': ['archaeobotanical', 'archaeobotanically'],
 'archaeobotanist': {'archaeobotanists': []},
 'archaeocalamit': {'archaeocalamites': []},
 'archaeocet': {'archaeocete': ['archaeocetes']},
 'archaeocete': ['archaeocetes'],
 'archaeocidari': {'archaeocidaris': []},
 'archaeocidarida': {'archaeocidaridae': []},
 'archaeocyath': {'archaeocyaths': []},
 'archaeocyathan': {'archaeocyathans': []},
 'archaeocyathid': {'archaeocyathids': []},
 'archaeocyathida': {'archaeocyathidae': []},
 'archaeocyathina': {'archaeocyathinae': []},
 'archaeocyathu': {'archaeocyathus': []},
 'archaeocyt': {'archaeocyte': ['archaeocytes']},
 'archaeocyte': ['archaeocytes'],
 'archaeoethnolog': {'archaeoethnology': []},
 'archaeofaun': {'archaeofaunal': []},
 'archaeofauna': {'archaeofaunas': []},
 'archaeog': {'archaeogical': []},
 'archaeogastropod': {'archaeogastropods': []},
 'archaeogenet': {'archaeogenetics': []},
 'archaeoglobal': {'archaeoglobales': []},
 'archaeoglobu': {'archaeoglobus': []},
 'archaeograph': {'archaeographic': ['archaeographical']},
 'archaeographi': {'archaeography': []},
 'archaeographic': ['archaeographical'],
 'archaeohippu': {'archaeohippus': []},
 'archaeohistor': {'archaeohistorical': []},
 'archaeoindri': {'archaeoindris': []},
 'archaeoiogi': {'archaeoiogy': []},
 'archaeolemurida': {'archaeolemuridae': []},
 'archaeolemurina': {'archaeolemurinae': []},
 'archaeolg': {'archaeolgical': []},
 'archaeolgi': {'archaeolgy': []},
 'archaeolgist': {'archaeolgists': []},
 'archaeolgo': {'archaeolgoical': []},
 'archaeolig': {'archaeoligical': []},
 'archaeolith': {'archaeolithic': []},
 'archaeolog': {'archaeologi': ['archaeologic',
                                'archaeologics',
                                'archaeologize',
                                'archaeologism',
                                'archaeological',
                                'archaeologized',
                                'archaeologizing',
                                'archaeologically'],
                'archaeology': []},
 'archaeologc': {'archaeologcal': []},
 'archaeologi': {'archaeologial': [], 'archaeologie': ['archaeologieal']},
 'archaeologia': {'archaeologiae': []},
 'archaeologian': {'archaeologians': []},
 'archaeologica': {'archaeologicae': []},
 'archaeologicalbotan': {'archaeologicalbotanical': []},
 'archaeologicalhistor': {'archaeologicalhistorical': []},
 'archaeologicaljourn': {'archaeologicaljournal': []},
 'archaeologich': {'archaeologiche': []},
 'archaeologicu': {'archaeologicus': []},
 'archaeologiczn': {'archaeologiczne': []},
 'archaeologie': ['archaeologieal'],
 'archaeologik': {'archaeologike': []},
 'archaeologio': {'archaeologioal': []},
 'archaeologiqu': {'archaeologique': ['archaeologiques']},
 'archaeologique': ['archaeologiques'],
 'archaeologis': {'archaeologised': [], 'archaeologising': []},
 'archaeologisch': {'archaeologische': ['archaeologischer',
                                        'archaeologisches']},
 'archaeologische': ['archaeologischer', 'archaeologisches'],
 'archaeologist': {'archaeologist': []},
 'archaeologlc': {'archaeologlcal': []},
 'archaeologu': {'archaeologus': []},
 'archaeomagnet': {'archaeomagnetic': ['archaeomagnetically'],
                   'archaeomagnetism': []},
 'archaeomagnetic': ['archaeomagnetically'],
 'archaeomateri': {'archaeomaterials': []},
 'archaeomed': {'archaeomedes': []},
 'archaeometallurg': {'archaeometallurgical': []},
 'archaeometallurgi': {'archaeometallurgy': []},
 'archaeometallurgist': {'archaeometallurgists': []},
 'archaeometr': {'archaeometric': ['archaeometrical']},
 'archaeometri': {'archaeometrie': [], 'archaeometry': []},
 'archaeometric': ['archaeometrical'],
 'archaeometrist': {'archaeometrists': []},
 'archaeomi': {'archaeomis': []},
 'archaeomonadacea': {'archaeomonadaceae': []},
 'archaeomysi': {'archaeomysis': []},
 'archaeomytholog': {'archaeomythology': []},
 'archaeon': {'archaeons': []},
 'archaeoniscu': {'archaeoniscus': []},
 'archaeonycteri': {'archaeonycteris': []},
 'archaeoog': {'archaeoogical': []},
 'archaeop': {'archaeopitys': []},
 'archaeoparasitolog': {'archaeoparasitology': []},
 'archaeoperisaccu': {'archaeoperisaccus': []},
 'archaeophyt': {'archaeophytes': []},
 'archaeopoli': {'archaeopolis': []},
 'archaeopsych': {'archaeopsyche': [], 'archaeopsychic': []},
 'archaeopteri': {'archaeopteris': []},
 'archaeopteridal': {'archaeopteridales': []},
 'archaeopteropu': {'archaeopteropus': []},
 'archaeopterygida': {'archaeopterygidae': []},
 'archaeopterygiform': {'archaeopterygiformes': []},
 'archaeopyl': {'archaeopyle': []},
 'archaeorni': {'archaeornis': []},
 'archaeornith': {'archaeornithes': []},
 'archaeoseismolog': {'archaeoseismology': []},
 'archaeosphaeroid': {'archaeosphaeroides': []},
 'archaeosporacea': {'archaeosporaceae': []},
 'archaeothyri': {'archaeothyris': []},
 'archaeotogi': {'archaeotogy': []},
 'archaeotour': {'archaeotourism': []},
 'archaeozo': {'archaeozoic': []},
 'archaeozonotrilet': {'archaeozonotriletes': []},
 'archaeozoolog': {'archaeozoological': [], 'archaeozoology': []},
 'archaeozoologist': {'archaeozoologists': []},
 'archaesthet': {'archaesthetism': []},
 'archaeu': {'archaeus': []},
 'archagatho': {'archagathos': []},
 'archagathu': {'archagathus': []},
 'archagatu': {'archagatus': []},
 'archaget': {'archagetes': []},
 'archageta': {'archagetas': []},
 'archagit': {'archagitator': []},
 'archagora': {'archagoras': []},
 'archai': {'archaie': [], 'archais': []},
 'archaia': {'archaias': []},
 'archaic': {'archaical': ['archaically'],
             'archaicism': [],
             'archaicity': [],
             'archaicization': [],
             'archaicized': [],
             'archaicizing': [],
             'archaicness': [],
             'archaics': []},
 'archaical': ['archaically'],
 'archaich': {'archaiche': []},
 'archaicis': {'archaicising': []},
 'archaicist': {'archaicistes': []},
 'archaicli': {'archaicly': []},
 'archaiclook': {'archaiclooking': []},
 'archaicsound': {'archaicsounding': []},
 'archaicu': {'archaicus': []},
 'archaio': {'archaios': []},
 'archaiolog': {'archaiological': [], 'archaiology': []},
 'archaiologia': {'archaiologias': []},
 'archaiologik': {'archaiologike': ['archaiologikes'], 'archaiologikou': []},
 'archaiologike': ['archaiologikes'],
 'archaiologiki': {'archaiologikis': []},
 'archaiologist': {'archaiologists': []},
 'archaiotit': {'archaiotites': []},
 'archaiqu': {'archaique': ['archaiques']},
 'archaique': ['archaiques'],
 'archais': {'archaisant': [],
             'archaisation': [],
             'archaise': ['archaiser', 'archaised', 'archaisers'],
             'archaising': []},
 'archaisant': {'archaisante': []},
 'archaisch': {'archaische': ['archaisches', 'archaischer']},
 'archaische': ['archaisches', 'archaischer'],
 'archaise': ['archaiser', 'archaised', 'archaisers'],
 'archaisierend': {'archaisierende': []},
 'archaism': ['archaisme', 'archaismes'],
 'archaismu': {'archaismus': []},
 'archaist': ['archaistic', 'archaistically'],
 'archaistisch': {'archaistische': []},
 'archaiz': {'archaization': [],
             'archaize': ['archaized', 'archaizer', 'archaizes', 'archaizers'],
             'archaizing': []},
 'archaize': ['archaized', 'archaizer', 'archaizes', 'archaizers'],
 'archajolog': {'archajological': [], 'archajology': []},
 'archajologist': {'archajologists': []},
 'archaka': {'archakas': []},
 'archal': {'archalism': []},
 'archalau': {'archalaus': []},
 'archaleu': {'archaleus': []},
 'archalqu': {'archalque': ['archalques']},
 'archalque': ['archalques'],
 'archambault': {'archambaults': []},
 'archamp': {'archamps': []},
 'archan': {'archane': ['archanes']},
 'archana': {'archanas': []},
 'archand': {'archander': []},
 'archandro': {'archandros': []},
 'archandropoli': {'archandropolis': []},
 'archane': ['archanes'],
 'archang': {'archange': ['archanges', 'archangeli', 'archangelis']},
 'archange': ['archanges', 'archangeli', 'archangelis'],
 'archangel': ['archangele',
               'archangell',
               'archangelic',
               'archangelical',
               'archangelically'],
 'archangelo': {'archangelos': []},
 'archangelski': {'archangelsky': []},
 'archangelsko': {'archangelskoe': []},
 'archangelskoy': {'archangelskoye': []},
 'archangelu': {'archangelus': []},
 'archangia': {'archangias': []},
 'archangiacea': {'archangiaceae': []},
 'archangiopteri': {'archangiopteris': []},
 'archangl': {'archangle': ['archangles']},
 'archangle': ['archangles'],
 'archanian': {'archanians': []},
 'archantagonist': {'archantagonists': []},
 'archanthropina': {'archanthropinae': []},
 'archanthropu': {'archanthropus': []},
 'archao': {'archaos': []},
 'archaocidari': {'archaocidaris': []},
 'archaocyathu': {'archaocyathus': []},
 'archaohg': {'archaohgical': []},
 'archaolog': {'archaologe': [],
               'archaologic': ['archaological'],
               'archaology': []},
 'archaologi': {'archaologie': ['archaologieal']},
 'archaologic': ['archaological'],
 'archaologie': ['archaologieal'],
 'archaologiqu': {'archaologique': []},
 'archaologisch': {'archaologische': ['archaologischer', 'archaologisches']},
 'archaologischc': {'archaologischcs': []},
 'archaologische': ['archaologischer', 'archaologisches'],
 'archaologist': {'archaologists': []},
 'archaologk': {'archaologkal': []},
 'archaometri': {'archaometrie': []},
 'archapost': {'archapostate': []},
 'archapostl': {'archapostle': []},
 'archappeas': {'archappeaser': []},
 'archar': {'archares': [], 'archars': []},
 'archard': {'archards': []},
 'archarnian': {'archarnians': []},
 'archarolog': {'archarological': [], 'archarology': []},
 'archasolog': {'archasologic': ['archasological', 'archasologically'],
                'archasology': []},
 'archasologic': ['archasological', 'archasologically'],
 'archasologist': {'archasologists': []},
 'archast': {'archaster': []},
 'archasterida': {'archasteridae': []},
 'archasu': {'archasus': []},
 'archat': {'archate': ['archates']},
 'archate': ['archates'],
 'archatolog': {'archatological': [], 'archatology': []},
 'archatqu': {'archatque': ['archatques']},
 'archatque': ['archatques'],
 'archau': {'archaus': []},
 'archaungel': {'archaungell': []},
 'archawlog': {'archawlogy': []},
 'archback': {'archbacked': []},
 'archbald': {'archbalds': []},
 'archbar': {'archbars': []},
 'archbel': {'archbell': []},
 'archbetray': {'archbetrayer': []},
 'archbi': {'archbis': []},
 'archbifhop': {'archbifhops': []},
 'archbifliop': {'archbifliops': []},
 'archbiihop': {'archbiihops': []},
 'archbijhop': {'archbijhops': []},
 'archbilhop': {'archbilhops': []},
 'archbischop': {'archbischope': [], 'archbischops': []},
 'archbishop': ['archbishope', 'archbishopic'],
 'archbishopp': {'archbishoppe': ['archbishoppes'], 'archbishopps': []},
 'archbishoppe': ['archbishoppes'],
 'archbishopr': {'archbishopric': []},
 'archbishopri': {'archbishoprie': ['archbishopries'], 'archbishopry': []},
 'archbishoprick': {'archbishopricke': [], 'archbishopricks': []},
 'archbishoprie': ['archbishopries'],
 'archbisliop': {'archbisliops': []},
 'archbisshop': {'archbisshops': []},
 'archbistiop': {'archbistiops': []},
 'archbold': {'archbolds': []},
 'archbowl': {'archbowle': []},
 'archbp': {'archbps': []},
 'archbrac': {'archbraced': [], 'archbraces': []},
 'archbyshop': {'archbyshops': []},
 'archbyshopp': {'archbyshoppe': []},
 'archbysshop': {'archbysshops': []},
 'archc': {'archce': [], 'archcs': []},
 'archcapitalist': {'archcapitalists': []},
 'archcathol': {'archcatholic': []},
 'archcbolog': {'archcbological': []},
 'archccolog': {'archccological': [], 'archccology': []},
 'archceocidari': {'archceocidaris': []},
 'archceocyathu': {'archceocyathus': []},
 'archceolog': {'archceological': [], 'archceology': []},
 'archceologi': {'archceologie': []},
 'archceologiqu': {'archceologique': []},
 'archceologist': {'archceologists': []},
 'archceopteri': {'archceopteris': []},
 'archceu': {'archceus': []},
 'archchancellor': {'archchancellors': []},
 'archchant': {'archchanter': []},
 'archchem': {'archchemic': []},
 'archclau': {'archclaus': []},
 'archcliff': {'archcliffe': []},
 'archcollabor': {'archcollaborator': []},
 'archcolog': {'archcologic': ['archcological']},
 'archcologi': {'archcologie': []},
 'archcologic': ['archcological'],
 'archcologiqu': {'archcologique': ['archcologiques']},
 'archcologique': ['archcologiques'],
 'archcologist': {'archcologists': []},
 'archcompetitor': {'archcompetitors': []},
 'archconfratem': {'archconfratemity': []},
 'archconfratern': {'archconfraternities': [], 'archconfraternity': []},
 'archconserv': {'archconservative': ['archconservatives']},
 'archconservat': {'archconservatism': []},
 'archconservative': ['archconservatives'],
 'archconspir': {'archconspirator': ['archconspirators']},
 'archconspirator': ['archconspirators'],
 'archcorrupt': {'archcorrupter': []},
 'archcrim': {'archcrime': []},
 'archcrimin': {'archcriminal': ['archcriminals']},
 'archcriminal': ['archcriminals'],
 'archcrit': {'archcritic': ['archcritics']},
 'archcritic': ['archcritics'],
 'archcsolog': {'archcsological': [], 'archcsology': []},
 'archdal': {'archdale': ['archdales'], 'archdall': ['archdalls']},
 'archdale': ['archdales'],
 'archdall': ['archdalls'],
 'archdeac': {'archdeacou': []},
 'archdeaco': {'archdeaconess': []},
 'archdeacon': ['archdeaconal', 'archdeaconate', 'archdeaconates'],
 'archdeaconari': {'archdeaconary': []},
 'archdeaconri': {'archdeaconrie': [], 'archdeaconry': []},
 'archdean': {'archdeans': []},
 'archdeaneri': {'archdeaneries': [], 'archdeanery': []},
 'archdeceiv': {'archdeceiver': ['archdeceivers']},
 'archdeceiver': ['archdeceivers'],
 'archdeckn': {'archdeckne': []},
 'archdefend': {'archdefender': ['archdefenders']},
 'archdefender': ['archdefenders'],
 'archdekn': {'archdekne': []},
 'archdemagogu': {'archdemagogue': []},
 'archdemon': {'archdemons': []},
 'archden': {'archdene': []},
 'archdeologi': {'archdeologie': []},
 'archdestroy': {'archdestroyer': []},
 'archdevil': {'archdevils': []},
 'archdi': {'archdis': []},
 'archdiacon': {'archdiaconal': [], 'archdiaconate': ['archdiaconates']},
 'archdiaconate': ['archdiaconates'],
 'archdiaconu': {'archdiaconus': []},
 'archdioc': {'archdioces': []},
 'archdioces': {'archdiocese': []},
 'archdiqu': {'archdique': ['archdiques']},
 'archdique': ['archdiques'],
 'archdissembl': {'archdissembler': []},
 'archdivin': {'archdivinity': []},
 'archdnk': {'archdnke': []},
 'archdologi': {'archdologie': []},
 'archdologiqu': {'archdologique': ['archdologiques']},
 'archdologique': ['archdologiques'],
 'archdologisch': {'archdologische': ['archdologischer', 'archdologisches']},
 'archdologische': ['archdologischer', 'archdologisches'],
 'archdruid': {'archdruids': []},
 'archduc': {'archducal': []},
 'archduchess': ['archduchesse'],
 'archduchi': {'archduchy': []},
 'archduk': {'archduke': []},
 'archdup': {'archdupe': []},
 'archdutchess': {'archdutchesses': []},
 'archdutchi': {'archdutchy': []},
 'arche': {'archee': []},
 "arche'": {"arche's": []},
 'archea': {'archeae': []},
 'archealog': {'archealogical': [], 'archealogy': []},
 'archean': {'archean': []},
 'archeanproterozo': {'archeanproterozoic': []},
 'archeaolog': {'archeaological': [], 'archeaology': []},
 'archeaologist': {'archeaologists': []},
 'archebacteri': {'archebacterial': []},
 'archebiad': {'archebiades': []},
 'archebio': {'archebios': []},
 'archebiosi': {'archebiosis': []},
 'archebishopp': {'archebishoppe': ['archebishoppes']},
 'archebishoppe': ['archebishoppes'],
 'archebiu': {'archebius': []},
 'archeblogi': {'archeblogie': []},
 'archeblogiqu': {'archeblogique': ['archeblogiques']},
 'archeblogique': ['archeblogiques'],
 'archebysshopp': {'archebysshoppe': []},
 'archedamo': {'archedamos': []},
 'archedamu': {'archedamus': []},
 'archedeacon': {'archedeacons': []},
 'archedemid': {'archedemides': []},
 'archedemo': {'archedemos': []},
 'archedemu': {'archedemus': []},
 'archeden': {'archedene': []},
 'archedic': {'archedice': []},
 'archedicu': {'archedicus': []},
 'archedik': {'archedike': []},
 'archeduk': {'archeduke': ['archedukes']},
 'archeduke': ['archedukes'],
 'archeen': {'archeens': []},
 'archeeolog': {'archeeological': [], 'archeeology': []},
 'archeeologist': {'archeeologists': []},
 'archeeu': {'archeeus': []},
 'archegay': {'archegayes': []},
 'archeget': {'archegetes': []},
 'archegeti': {'archegetis': []},
 'archego': {'archegos': []},
 'archegon': {'archegone': ['archegones']},
 'archegone': ['archegones'],
 'archegoni': {'archegonial': [], 'archegoniate': ['archegoniates']},
 'archegoniata': {'archegoniatae': []},
 'archegoniate': ['archegoniates'],
 'archegoniophor': {'archegoniophore': ['archegoniophores']},
 'archegoniophore': ['archegoniophores'],
 'archegosauru': {'archegosaurus': []},
 'archeiau': {'archeiaus': []},
 'archel': {'archell': ['archelle'], 'archelous': []},
 'archela': {'archelas': []},
 "archela'u": {"archela'us": []},
 'archelaeu': {'archelaeus': []},
 'archelai': {'archelais': []},
 'archelaii': {'archelaiis': []},
 'archelan': {'archelans': []},
 'archelao': {'archelaos': []},
 'archelau': {'archelaus': []},
 'archeleont': {'archeleontes': []},
 'archeleu': {'archeleus': []},
 'archell': ['archelle'],
 'archelo': {'archelos': []},
 'archelochu': {'archelochus': []},
 'archelog': {'archelogical': [], 'archelogy': []},
 'archelogi': {'archelogie': []},
 'archelu': {'archelus': []},
 'archemachu': {'archemachus': []},
 'archemast': {'archemaster': []},
 'archemastri': {'archemastrie': []},
 'archembray': {'archembraye': []},
 'archemed': {'archemedes': []},
 'archemid': {'archemides': []},
 'archemo': {'archemos': []},
 'archemoro': {'archemoros': []},
 'archemoru': {'archemorus': []},
 'archencephal': {'archencephalic': []},
 'archenemi': {'archenemies': [], 'archenemy': []},
 'archenland': {'archenlanders': []},
 'archenn': {'archennes': []},
 'archenter': {'archenteric': []},
 'archenteron': {'archenteron': []},
 'archeoastronom': {'archeoastronomers': [], 'archeoastronomical': []},
 'archeoastronomi': {'archeoastronomy': []},
 'archeobotan': {'archeobotanical': []},
 'archeobotani': {'archeobotany': []},
 'archeocet': {'archeocetes': []},
 'archeocyathid': {'archeocyathids': []},
 'archeocyathu': {'archeocyathus': []},
 'archeocyt': {'archeocyte': ['archeocytes']},
 'archeocyte': ['archeocytes'],
 'archeodrom': {'archeodrome': []},
 'archeogastropod': {'archeogastropods': []},
 'archeograph': {'archeographic': ['archeographical']},
 'archeographi': {'archeography': []},
 'archeographic': ['archeographical'],
 'archeohg': {'archeohgical': []},
 'archeohgi': {'archeohgie': []},
 'archeoiog': {'archeoiogical': []},
 'archeoiogi': {'archeoiogie': []},
 'archeolog': {'archeologi': ['archeologic',
                              'archeologism',
                              'archeological',
                              'archeologizing',
                              'archeologically'],
               'archeology': []},
 'archeologi': {'archeologie': ['archeologieal']},
 'archeologiau': {'archeologiaue': []},
 'archeologicament': {'archeologicamente': []},
 'archeologich': {'archeologiche': []},
 'archeologick': {'archeologicke': []},
 'archeologicki': {'archeologicky': []},
 'archeologiczn': {'archeologiczne': []},
 'archeologiczni': {'archeologiczny': []},
 'archeologie': ['archeologieal'],
 'archeologigu': {'archeologigue': []},
 'archeologio': {'archeologioal': []},
 'archeologiqn': {'archeologiqne': []},
 'archeologiqu': {'archeologique': ['archeologiques', 'archeologiquement']},
 'archeologique': ['archeologiques', 'archeologiquement'],
 'archeologisch': {'archeologische': ['archeologisches']},
 'archeologische': ['archeologisches'],
 'archeologist': {'archeologist': []},
 'archeologjc': {'archeologjcal': []},
 'archeologk': {'archeologkal': []},
 'archeologl': {'archeologle': []},
 'archeologlc': {'archeologlcal': []},
 'archeologlst': {'archeologlsts': []},
 'archeologu': {'archeologue': ['archeologues']},
 'archeologue': ['archeologues'],
 'archeomagnet': {'archeomagnetic': [], 'archeomagnetism': []},
 'archeomateri': {'archeomaterials': []},
 'archeometr': {'archeometric': []},
 'archeometri': {'archeometrie': [], 'archeometry': []},
 'archeometrich': {'archeometriche': []},
 'archeop': {'archeops': []},
 'archeophyt': {'archeophytes': []},
 'archeopteri': {'archeopteris': []},
 'archeopyl': {'archeopyle': ['archeopyles']},
 'archeopyle': ['archeopyles'],
 'archeoteleolog': {'archeoteleological': []},
 'archeozo': {'archeozoic': []},
 'archeozoologi': {'archeozoologie': []},
 'archeparchi': {'archeparchy': []},
 'archepiscop': {'archepiscopal': [], 'archepiscopate': []},
 'archepiscopaci': {'archepiscopacy': []},
 'archepiscopu': {'archepiscopus': []},
 'archepoli': {'archepolis': []},
 'archeptolemo': {'archeptolemos': []},
 'archeptolemu': {'archeptolemus': []},
 'archeptoli': {'archeptolis': []},
 'archer': ['archere', 'archeres'],
 'archerdaniel': {'archerdaniels': []},
 'archeress': {'archeresses': []},
 'archerfish': {'archerfish': []},
 'archeri': {'archerie': [], 'archery': []},
 'archeriu': {'archerius': []},
 'archermo': {'archermos': []},
 'archermu': {'archermus': []},
 'archero': {'archeros': []},
 'archershe': {'archershee': []},
 'archeryp': {'archerypal': [], 'archerype': []},
 'archesila': {'archesilas': []},
 'archesilau': {'archesilaus': []},
 'archesolog': {'archesological': []},
 'archespor': {'archespore': []},
 'archespori': {'archesporial': []},
 'archest': {'archester': []},
 'archestr': {'archestrate': ['archestrates']},
 'archestrate': ['archestrates'],
 'archestratid': {'archestratides': []},
 'archestrato': {'archestratos': []},
 'archestratu': {'archestratus': []},
 'archet': {'archets': []},
 'archetecton': {'archetectonic': ['archetectonics']},
 'archetectonic': ['archetectonics'],
 'archetectur': {'archetectural': [], 'archetecture': []},
 'archetel': {'archeteles': []},
 'archeti': {'archety': []},
 'archetimu': {'archetimus': []},
 'archetrac': {'archetrace': []},
 'archett': {'archette': ['archettes']},
 'archette': ['archettes'],
 'archetvp': {'archetvpal': [], 'archetvpe': ['archetvpes']},
 'archetvpe': ['archetvpes'],
 'archetyp': {'archetypal': ['archetypally', 'archetypalism'],
              'archetypation': [],
              'archetype': ['archetyped'],
              'archetypic': ['archetypical',
                             'archetypically',
                             'archetypicality'],
              'archetyping': []},
 'archetypal': {'archetypale': []},
 'archetypalist': {'archetypalists': []},
 'archetypc': {'archetypcal': []},
 'archetype': ['archetyped'],
 'archetypi': {'archetypis': []},
 'archetypic': ['archetypical', 'archetypically', 'archetypicality'],
 'archetypiqu': {'archetypique': []},
 'archetypisch': {'archetypische': ['archetypischer']},
 'archetypische': ['archetypischer'],
 'archetypo': {'archetypos': []},
 'archetypolog': {'archetypology': []},
 'archetypu': {'archetypus': []},
 'archeu': {'archeus': []},
 'archeuesqu': {'archeuesque': []},
 'archevech': {'archeveche': ['archeveches']},
 'archeveche': ['archeveches'],
 'archevequ': {'archeveque': ['archeveques']},
 'archeveque': ['archeveques'],
 'archevesqu': {'archevesque': ['archevesques']},
 'archevesque': ['archevesques'],
 'archevfiqu': {'archevfique': []},
 'archevil': {'archeville': []},
 'archeviqu': {'archevique': []},
 'archevit': {'archevites': []},
 'archevsqu': {'archevsque': []},
 'archework': {'archeworks': []},
 'archewrit': {'archewriting': []},
 'archewyv': {'archewyves': []},
 'archezo': {'archezoic': []},
 'archfath': {'archfather': []},
 'archfeolog': {'archfeological': [], 'archfeology': []},
 'archfeologist': {'archfeologists': []},
 'archffiolog': {'archffiological': []},
 'archfiend': {'archfiends': []},
 'archflamen': {'archflamens': []},
 'archflatter': {'archflatterer': []},
 'archfo': {'archfoe': ['archfoes']},
 'archfoe': ['archfoes'],
 'archfologi': {'archfologie': []},
 'archfologiqu': {'archfologique': ['archfologiques']},
 'archfologique': ['archfologiques'],
 'archfound': {'archfounder': []},
 'archgologi': {'archgologie': []},
 'archh': {'archhes': []},
 'archhead': {'archheads': []},
 'archheleni': {'archhelenis': []},
 'archheresi': {'archheresy': []},
 'archheret': {'archheretic': ['archheretics']},
 'archheretic': ['archheretics'],
 'archhishop': {'archhishops': []},
 'archhishopr': {'archhishopric': []},
 'archhlogi': {'archhlogie': []},
 'archhlogiqu': {'archhlogique': []},
 'archhv': {'archhvs': []},
 'archhypocrit': {'archhypocrite': []},
 'archi': {'archie': ['archied', 'archies'], 'archis': [], 'archy': ['archys']},
 'archia': {'archiae': [], 'archias': []},
 "archiac'": {"archiac's": []},
 'archiad': {'archiades': []},
 'archiada': {'archiadas': []},
 'archiannelid': ['archiannelides'],
 'archiascomycet': {'archiascomycetes': []},
 'archiat': {'archiater': ['archiaters']},
 'archiater': ['archiaters'],
 'archiatro': {'archiatros': []},
 'archiatru': {'archiatrus': []},
 'archib': {'archibal': []},
 'archibald': {'archibalde': [], 'archibalds': []},
 'archibaldu': {'archibaldus': []},
 'archibenth': {'archibenthal': [], 'archibenthic': []},
 'archibequ': {'archibeque': []},
 'archibiad': {'archibiades': []},
 'archibio': {'archibios': []},
 'archibishop': {'archibishops': []},
 'archibishopr': {'archibishopric': []},
 'archibiu': {'archibius': []},
 'archiblast': {'archiblastic': []},
 'archibra': {'archibras': []},
 'archibu': {'archibus': []},
 'archic': {'archical': ['archically'], 'archices': []},
 'archical': ['archically'],
 'archicancellariu': {'archicancellarius': []},
 'archicapellanu': {'archicapellanus': []},
 'archicarp': {'archicarps': []},
 'archicent': {'archicenter': []},
 'archichanceli': {'archichancelier': []},
 'archichauliod': {'archichauliodes': []},
 'archichlamydea': {'archichlamydeae': []},
 'archicl': {'archicles': []},
 'archicolog': {'archicological': [], 'archicology': []},
 'archiconfreri': {'archiconfrerie': []},
 'archicort': {'archicortical': []},
 'archicpiscop': {'archicpiscopal': []},
 'archicpiscopu': {'archicpiscopus': []},
 'archictectur': {'archictectural': [], 'archictecture': []},
 'archictur': {'archicture': []},
 'archidama': {'archidamas': []},
 'archidamida': {'archidamidas': []},
 'archidamn': {'archidamns': []},
 'archidamo': {'archidamos': []},
 'archidamu': {'archidamus': []},
 'archidemid': {'archidemides': []},
 'archidemu': {'archidemus': []},
 'archidesmu': {'archidesmus': []},
 'archidiacon': {'archidiaconal': [], 'archidiaconate': []},
 'archidiaconal': {'archidiaconales': []},
 'archidiaconatu': {'archidiaconatus': []},
 'archidiaconi': {'archidiaconis': []},
 'archidiacono': {'archidiaconos': []},
 'archidiaconu': {'archidiaconus': []},
 'archidiacr': {'archidiacre': ['archidiacres']},
 'archidiacre': ['archidiacres'],
 'archidic': {'archidice': []},
 'archidicast': {'archidicastes': []},
 'archididascalu': {'archididascalus': []},
 'archididasculu': {'archididasculus': []},
 'archidiecezjaln': {'archidiecezjalne': []},
 'archidikast': {'archidikastes': []},
 'archidioces': {'archidiocese': []},
 'archidioecesi': {'archidioecesis': []},
 'archidoces': {'archidocese': []},
 'archidon': {'archidonic': []},
 'archidori': {'archidoris': []},
 'archiduc': {'archiducal': [], 'archiduces': [], 'archiducs': []},
 'archiduchess': {'archiduchesse': []},
 'archiduci': {'archiducis': []},
 'archiduk': {'archiduke': []},
 'archiduqu': {'archiduque': []},
 'archie': {'archiees': []},
 "archie'l": {"archie'll": []},
 'archiecritur': {'archiecriture': []},
 'archiect': {'archiects': []},
 'archiectur': {'archiectural': [], 'archiecture': []},
 'archieolog': {'archieological': [], 'archieology': []},
 'archieologist': {'archieologists': []},
 'archiep': {'archieps': []},
 'archiepi': {'archiepis': []},
 'archiepifcop': {'archiepifcopal': []},
 'archiepifcopu': {'archiepifcopus': []},
 'archiepiscop': {'archiepiscopal': ['archiepiscopally'],
                  'archiepiscopate': ['archiepiscopates'],
                  'archiepiscope': []},
 'archiepiscopaci': {'archiepiscopacy': []},
 'archiepiscopal': {'archiepiscopale': ['archiepiscopales'],
                    'archiepiscopall': []},
 'archiepiscopale': ['archiepiscopales'],
 'archiepiscopali': {'archiepiscopalis': []},
 'archiepiscopalibu': {'archiepiscopalibus': []},
 'archiepiscopate': ['archiepiscopates'],
 'archiepiscopatu': {'archiepiscopatus': []},
 'archiepiscopi': {'archiepiscopis': []},
 'archiepiscopo': {'archiepiscopos': []},
 'archiepiscopu': {'archiepiscopus': []},
 'archiepiseop': {'archiepiseopal': []},
 'archiepiseopu': {'archiepiseopus': []},
 'archiepiskop': {'archiepiskopou': []},
 'archiepiskopo': {'archiepiskopos': []},
 'archiepu': {'archiepus': []},
 'archier': {'archiers': []},
 'archierei': {'archiereis': []},
 'archiereu': {'archiereus': []},
 'archiespiscop': {'archiespiscopal': []},
 'archietectur': {'archietecture': []},
 'archiev': {'archieval': [],
             'archieve': ['archieves',
                          'archieved',
                          'archievement',
                          'archievements'],
             'archieving': []},
 'archieve': ['archieves', 'archieved', 'archievement', 'archievements'],
 'archievesqu': {'archievesques': []},
 'archifact': {'archifacts': []},
 'archiflamin': {'archiflamines': []},
 'archig': {'archigalli': []},
 'archigallo': {'archigallos': []},
 'archigallu': {'archigallus': []},
 'archigen': {'archigenes': []},
 'archiget': {'archigetes': []},
 'archigo': {'archigos': []},
 'archigoni': {'archigony': []},
 'archiiectur': {'archiiecture': []},
 'archiiologi': {'archiiologie': []},
 'archiiologisch': {'archiiologische': ['archiiologisches',
                                        'archiiologischer']},
 'archiiologische': ['archiiologisches', 'archiiologischer'],
 'archiiv': {'archiivs': []},
 'archikl': {'archikles': []},
 'archil': ['archill',
            'archile',
            'archille',
            'archills',
            'archiles',
            'archilles'],
 'archilau': {'archilaus': []},
 'archild': {'archilde': []},
 'archileclur': {'archileclure': []},
 'archilectur': {'archilectural': [], 'archilecture': []},
 'archilest': {'archilestes': []},
 'archilett': {'archilette': []},
 'archilleu': {'archilleus': []},
 'archilocbu': {'archilocbus': []},
 'archilochhu': {'archilochhus': []},
 'archilochn': {'archilochns': []},
 'archilocho': {'archilochos': []},
 'archilochu': {'archilochus': []},
 'archilochus': {'archilochus': []},
 'archilocu': {'archilocus': []},
 'archiloehu': {'archiloehus': []},
 'archilog': {'archiloge': []},
 'archiloqu': {'archiloque': []},
 'archilow': {'archilowe': []},
 'archim': {'archime': ['archimed']},
 'archimag': {'archimage': ['archimages']},
 'archimage': ['archimages'],
 'archimagiru': {'archimagirus': []},
 'archimagist': {'archimagister': []},
 'archimagu': {'archimagus': []},
 'archimandit': {'archimandite': []},
 'archimandr': {'archimandrate': [], 'archimandritis': []},
 'archimandrit': {'archimandrite': []},
 'archimandrita': {'archimandritae': []},
 'archimatheu': {'archimatheus': []},
 'archimatthaeu': {'archimatthaeus': []},
 'archime': ['archimed'],
 'archimed': {'archimede': ['archimedes'], 'archimedic': []},
 'archimede': ['archimedes'],
 'archimedea': {'archimedeae': []},
 'archimedean': {'archimedeans': []},
 'archimedes': {'archimedes': []},
 'archimedi': {'archimedis': []},
 'archimedisch': {'archimedische': []},
 'archimenid': {'archimenides': []},
 'archimenidi': {'archimenidis': []},
 'archimeru': {'archimerus': []},
 'archimid': {'archimide': ['archimides']},
 'archimide': ['archimides'],
 'archimim': {'archimime': []},
 'archimimu': {'archimimus': []},
 'archimperialist': {'archimperialists': []},
 'archimycet': {'archimycetes': []},
 'archin': {'archinal': [], 'archine': [], 'archins': []},
 'archinephr': {'archinephric': []},
 'archinephro': {'archinephros': []},
 'archingli': {'archingly': []},
 'archinimu': {'archinimus': []},
 'archino': {'archinos': []},
 'archinoti': {'archinotis': []},
 'archinto': {'archintos': []},
 'archintrigu': {'archintriguer': []},
 'archinu': {'archinus': []},
 'archio': {'archioes': []},
 'archioces': {'archiocese': []},
 'archiolog': {'archiological': [], 'archiology': []},
 'archiologi': {'archiologie': []},
 'archiologiqu': {'archiologique': ['archiologiques']},
 'archiologique': ['archiologiques'],
 'archiospedal': {'archiospedale': []},
 'archip': {'archipe': [], 'archips': []},
 'archipalli': {'archipallial': []},
 'archipel': {'archipels': []},
 'archipelag': {'archipelage': [], 'archipelagic': []},
 'archipelagiqu': {'archipelagique': []},
 'archipelago': ['archipelagoed'],
 'archipelagowid': {'archipelagowide': []},
 'archipelagu': {'archipelagus': []},
 'archipenko': {'archipenkos': []},
 'archiphonem': {'archiphoneme': ['archiphonemes'], 'archiphonemic': []},
 'archiphoneme': ['archiphonemes'],
 'archipiad': {'archipiade': ['archipiades']},
 'archipiade': ['archipiades'],
 'archipielago': {'archipielagos': []},
 'archipiscop': {'archipiscopal': []},
 'archipoli': {'archipolis': []},
 'archipp': {'archippe': []},
 'archippo': {'archippos': []},
 'archippu': {'archippus': []},
 'archipraesul': {'archipraesule': []},
 'archipraesuli': {'archipraesulis': []},
 'archipresbit': {'archipresbiter': []},
 'archipresbyt': {'archipresbyter': ['archipresbyters']},
 'archipresbyter': ['archipresbyters'],
 'archipresbyteri': {'archipresbyteris': []},
 'archiprest': {'archipreste': []},
 'archipresuli': {'archipresulis': []},
 'archipret': {'archiprete': []},
 'archipretr': {'archipretre': []},
 'archipsocu': {'archipsocus': []},
 'archipterygi': {'archipterygial': []},
 'archiptolemu': {'archiptolemus': []},
 'archiquett': {'archiquette': []},
 'archir': {'archire': ['archires']},
 'archire': ['archires'],
 'archirect': {'archirects': []},
 'archirectur': {'archirectural': [], 'archirecture': []},
 'archis': {'archises': []},
 'archiseg': {'archisegment': ['archisegments']},
 'archisegment': {'archisegmental': []},
 'archisemem': {'archisememe': []},
 'archispirostreptu': {'archispirostreptus': []},
 'archist': {'archistic': [], 'archists': []},
 'archistr': {'archistrates': []},
 'archistratego': {'archistrategos': []},
 'archistrategu': {'archistrategus': []},
 'archistriat': {'archistriatal': []},
 'archistriatali': {'archistriatalis': []},
 'archisunagogo': {'archisunagogos': []},
 'archisynagogo': {'archisynagogos': []},
 'archisynagogu': {'archisynagogue': ['archisynagogues'], 'archisynagogus': []},
 'archisynagogue': ['archisynagogues'],
 'archit': {'archital': [], 'archite': ['archites']},
 'archita': {'architas': []},
 'architarbu': {'architarbus': []},
 'architcctur': {'architcctural': [], 'architccture': []},
 'architctur': {'architctural': [], 'architcture': []},
 'archite': ['archites'],
 'architec': {'architecs': []},
 'architecf': {'architecfs': []},
 'architechton': {'architechtonic': ['architechtonics']},
 'architechtonic': ['architechtonics'],
 'architechtur': {'architechtural': [], 'architechture': ['architechtures']},
 'architechture': ['architechtures'],
 'architechur': {'architechural': [], 'architechure': []},
 'architeci': {'architecis': []},
 'architeciur': {'architeciure': []},
 'architeck': {'architecks': []},
 'architeclur': {'architeclure': []},
 'architecmr': {'architecmral': [], 'architecmre': []},
 'architecrur': {'architecrural': [], 'architecrure': []},
 'architect': ['architecte',
               'architectes',
               'architected',
               'architective',
               'architecting'],
 'architectar': {'architectare': []},
 'architectbuild': {'architectbuilder': ['architectbuilders']},
 'architectbuilder': ['architectbuilders'],
 'architectcli': {'architectclient': []},
 'architectdesign': {'architectdesigned': [],
                     'architectdesigner': ['architectdesigners']},
 'architectdesigner': ['architectdesigners'],
 'architectdevelop': {'architectdeveloper': []},
 'architectectur': {'architectectural': [], 'architectecture': []},
 'architectengin': {'architectengineer': ['architectengineers',
                                          'architectengineering']},
 'architectengineer': ['architectengineers', 'architectengineering'],
 'architecti': {'architectis': []},
 'architectnr': {'architectnral': [], 'architectnre': []},
 'architecto': {'architectos': []},
 'architecton': {'architectones': [],
                 'architectonic': ['architectonics',
                                   'architectonical',
                                   'architectonically'],
                 'architectons': []},
 'architectonic': {'architectonice': []},
 'architectonica': {'architectonicae': []},
 'architectonical': {'architectonicall': []},
 'architectonicida': {'architectonicidae': []},
 'architectonicu': {'architectonicus': []},
 'architectoniqu': {'architectonique': ['architectoniques']},
 'architectonique': ['architectoniques'],
 'architectonisch': {'architectonische': []},
 'architectonographi': {'architectonographie': []},
 'architectooraloor': {'architectooralooral': []},
 'architector': {'architectoral': [],
                 'architectore': [],
                 'architectoric': [],
                 'architectors': []},
 'architectplann': {'architectplanner': ['architectplanners']},
 'architectplanner': ['architectplanners'],
 'architectr': {'architectral': []},
 'architectron': {'architectronic': ['architectronics']},
 'architectronic': ['architectronics'],
 'architectru': {'architectrual': []},
 'architectsengin': {'architectsengineers': []},
 'architectu': {'architectual': ['architectually'],
                'architectue': [],
                'architectus': []},
 'architectual': ['architectually'],
 'architectub': {'architectube': []},
 'architectue': {'architectuee': []},
 'architectui': {'architectuial': [], 'architectuie': []},
 'architectuk': {'architectuke': []},
 'architectur': {'architectural': ['architecturals',
                                   'architecturally',
                                   'architecturalism',
                                   'architecturalize',
                                   'architecturality',
                                   'architecturalized',
                                   'architecturalizing',
                                   'architecturalization'],
                 'architecture': ['architectured', 'architectureal'],
                 'architecturing': [],
                 'architecturization': [],
                 'architecturs': []},
 'architectura': {'architecturae': []},
 'architectural': {'architecturale': ['architecturales']},
 'architecturale': ['architecturales'],
 'architecturalengin': {'architecturalengineering': []},
 'architecturalsculptur': {'architecturalsculptural': []},
 'architecture': ['architectured', 'architectureal'],
 'architecturea': {'architectureas': []},
 'architecturebas': {'architecturebased': []},
 'architecturecentr': {'architecturecentric': []},
 'architecturedepend': {'architecturedependent': []},
 'architectureindepend': {'architectureindependent': []},
 'architectureneutr': {'architectureneutral': []},
 'architectureproduct': {'architectureproduction': []},
 'architecturespecif': {'architecturespecific': []},
 'architecturologi': {'architecturologie': []},
 'architectut': {'architectutal': [], 'architectute': []},
 'architectv': {'architectvs': []},
 'architecur': {'architecural': [], 'architecure': ['architecures']},
 'architecure': ['architecures'],
 'architecutr': {'architecutral': [], 'architecutre': []},
 'architecutur': {'architecuture': []},
 'architeet': {'architeets': []},
 'architeetur': {'architeetural': [], 'architeeture': []},
 'architeftur': {'architefture': []},
 'architektengrupp': {'architektengruppe': []},
 'architektenhau': {'architektenhaus': []},
 'architektenkamm': {'architektenkammer': []},
 'architektenverein': {'architektenvereins': []},
 'architektoniczn': {'architektoniczne': []},
 'architektonik': {'architektonike': []},
 'architektonisch': {'architektonische': ['architektonischer',
                                          'architektonisches']},
 'architektonische': ['architektonischer', 'architektonisches'],
 'architektur': {'architekture': []},
 'architekturburo': {'architekturburos': []},
 'architekturdekor': {'architekturdekoration': []},
 'architekturelement': {'architekturelemente': []},
 'architekturfuhr': {'architekturfuhrer': []},
 'architekturgaleri': {'architekturgalerie': []},
 'architekturgeschicht': {'architekturgeschichte': []},
 'architekturi': {'architektury': []},
 'architekturmodel': {'architekturmodelle': []},
 'architekturprei': {'architekturpreis': []},
 'architekturschul': {'architekturschule': []},
 'architektursprach': {'architektursprache': []},
 'architekturszen': {'architekturszene': []},
 'architekturteil': {'architekturteile': []},
 'architekturtheoretik': {'architekturtheoretiker': []},
 'architekturtheori': {'architekturtheorie': []},
 'architekturz': {'architekturze': []},
 'architel': {'architeles': []},
 'architelon': {'architelones': []},
 'architeotur': {'architeoture': []},
 'architertur': {'architerture': []},
 'architest': {'architests': []},
 'architettonicament': {'architettonicamente': []},
 'architettonich': {'architettoniche': []},
 'architettor': {'architettore': []},
 'architettur': {'architetture': []},
 'architetur': {'architetural': [], 'architeture': []},
 'architeuthi': {'architeuthis': []},
 'architeuthida': {'architeuthidae': []},
 'archith': {'archithe': []},
 'architheoro': {'architheoros': []},
 'archithes': {'archithese': []},
 'archithinu': {'archithinue': ['archithinues']},
 'archithinue': ['archithinues'],
 'archithreniu': {'archithrenius': []},
 'architi': {'architis': []},
 'architomi': {'architomy': []},
 'architrac': {'architrace': []},
 'architrav': {'architrave': ['architraved']},
 'architrave': ['architraved'],
 'architreniu': {'architrenius': []},
 'architriclinu': {'architriclinus': []},
 'architriklino': {'architriklinos': []},
 'architron': {'architronic': []},
 'architu': {'architus': []},
 'architur': {'architural': [], 'architure': []},
 'archityp': {'architypal': [],
              'architype': ['architypes'],
              'architypical': []},
 'architype': ['architypes'],
 'architypographu': {'architypographus': []},
 'archiu': {'archiue': ['archiues'], 'archius': []},
 'archiue': ['archiues'],
 'archiulu': {'archiulus': []},
 'archiv': {'archivability': [],
            'archivable': [],
            'archival': ['archivally', 'archivalism', 'archivalization'],
            'archivation': [],
            'archive': ['archiver', 'archived', 'archivers'],
            'archiving': [],
            'archivism': [],
            'archivization': [],
            'archivized': [],
            'archivs': []},
 'archiva': {'archivas': []},
 'archivada': {'archivadas': []},
 'archivado': {'archivados': []},
 'archivag': {'archivage': []},
 'archival': ['archivally', 'archivalism', 'archivalization'],
 'archivalisch': {'archivalische': ['archivalischer']},
 'archivalische': ['archivalischer'],
 'archivalqu': {'archivalquality': []},
 'archivar': {'archivare': [], 'archivars': []},
 'archivariu': {'archivarius': []},
 'archivault': {'archivaults': []},
 'archivc': {'archivcs': []},
 'archivd': {'archivdes': []},
 'archive': {'archivee': []},
 'archivebas': {'archivebased': []},
 'archivel': {'archivele': []},
 'archivelog': {'archivelogs': []},
 'archivequ': {'archiveque': []},
 'archivero': {'archiveros': []},
 'archivescovil': {'archivescovile': []},
 'archivfu': {'archivfuer': []},
 'archivi': {'archivial': [], 'archivies': [], 'archivis': [], 'archivy': []},
 'archiviar': {'archiviare': []},
 'archiviazion': {'archiviazione': []},
 'archivis': {'archivisation': []},
 'archivist': ['archiviste', 'archivistes', 'archivistic', 'archivistics'],
 'archivista': {'archivistas': []},
 'archivistich': {'archivistiche': []},
 'archivistiqu': {'archivistique': ['archivistiques']},
 'archivistique': ['archivistiques'],
 'archivkund': {'archivkunde': []},
 'archivlag': {'archivlager': []},
 'archivmateri': {'archivmaterial': ['archivmaterials']},
 'archivmaterial': ['archivmaterials'],
 'archivo': {'archivos': []},
 'archivod': {'archivode': []},
 'archivolog': {'archivology': []},
 'archivolt': {'archivolte': ['archivoltes'], 'archivolts': []},
 'archivolte': ['archivoltes'],
 'archivpfleg': {'archivpflege': []},
 'archivschul': {'archivschule': []},
 'archivstrass': {'archivstrasse': []},
 'archivt': {'archivts': []},
 'archivwesen': {'archivwesens': []},
 'archiw': {'archiws': []},
 'archiwaln': {'archiwalne': []},
 'archiwrit': {'archiwriting': []},
 'archiy': {'archiyes': []},
 'archjeolog': {'archjeological': [], 'archjeology': []},
 'archjeologist': {'archjeologists': []},
 'archjok': {'archjoker': []},
 'archk': {'archking': []},
 'archknav': {'archknave': []},
 'archla': {'archlas': []},
 'archlead': {'archleader': []},
 'archlet': {'archlets': []},
 'archli': {'archly': []},
 'archliber': {'archliberal': ['archliberals']},
 'archliberal': ['archliberals'],
 'archlik': {'archlike': []},
 'archllochu': {'archllochus': []},
 'archlologi': {'archlologie': []},
 'archlologiqu': {'archlologique': []},
 'archltect': {'archltects': []},
 'archltectur': {'archltectural': [], 'archltecture': []},
 'archlut': {'archlute': ['archlutes']},
 'archlute': ['archlutes'],
 'archlv': {'archlve': ['archlves']},
 'archlve': ['archlves'],
 'archlvo': {'archlvos': []},
 'archmag': {'archmage': ['archmages']},
 'archmage': ['archmages'],
 'archmagu': {'archmagus': []},
 'archmandrit': {'archmandrite': []},
 'archmanipul': {'archmanipulator': []},
 'archmarsh': {'archmarshal': []},
 'archmast': {'archmaster': []},
 'archmed': {'archmedes': []},
 'archmediocr': {'archmediocrity': []},
 'archmer': {'archmere': []},
 'archmillionair': {'archmillionaire': []},
 'archmim': {'archmime': []},
 'archministri': {'archministry': []},
 'archmogi': {'archmogie': []},
 'archmogiqu': {'archmogique': []},
 'archmolog': {'archmological': [], 'archmology': []},
 'archmould': {'archmouldings': [], 'archmoulds': []},
 'archmurder': {'archmurderer': []},
 'archnationalist': {'archnationalists': []},
 'archnatur': {'archnatural': []},
 'archnemesi': {'archnemesis': []},
 'archnew': {'archnews': []},
 'archo': {'archos': []},
 'archocentru': {'archocentrus': []},
 'archodid': {'archodidou': []},
 'archoeolog': {'archoeological': [], 'archoeology': []},
 'archoffend': {'archoffender': []},
 'archolau': {'archolaus': []},
 'archolog': {'archological': [], 'archology': []},
 'archombrotu': {'archombrotus': []},
 'archomeno': {'archomenos': []},
 'archon': {'archonate': [], 'archonic': [], 'archons': []},
 'archond': {'archondes': []},
 'archonia': {'archonias': []},
 'archonid': {'archonides': []},
 'archonida': {'archonidas': []},
 'archonship': {'archonships': []},
 'archont': {'archontate': [],
             'archonte': ['archontes'],
             'archontic': ['archontics'],
             'archonts': []},
 'archonta': {'archontas': []},
 'archontan': {'archontans': []},
 'archonte': ['archontes'],
 'archonti': {'archontis': []},
 'archontic': ['archontics'],
 'archontiu': {'archontius': []},
 'archonto': {'archontos': []},
 'archoologi': {'archoologie': []},
 'archoplasm': {'archoplasmic': []},
 'archoplit': {'archoplites': []},
 'archoppon': {'archopponent': ['archopponents']},
 'archopponent': ['archopponents'],
 'archosargu': {'archosargus': []},
 'archosaur': {'archosaur': []},
 'archosauri': {'archosaurier': []},
 'archosaurian': {'archosaurian': []},
 'archosauromorph': {'archosauromorphs': []},
 'archotermopsi': {'archotermopsis': []},
 'archovers': {'archoverseer': []},
 'archpastor': {'archpastoral': [], 'archpastors': []},
 'archped': {'archpedant': []},
 'archphilistin': {'archphilistine': []},
 'archphilosoph': {'archphilosopher': []},
 'archpir': {'archpirate': []},
 'archplott': {'archplotter': ['archplotters']},
 'archplotter': ['archplotters'],
 'archpop': {'archpope': []},
 'archpred': {'archpredator': []},
 'archprel': {'archprelate': ['archprelates']},
 'archprelate': ['archprelates'],
 'archpresbyt': {'archpresbyter': ['archpresbyters']},
 'archpresbyter': {'archpresbyterate': []},
 'archpresbyteri': {'archpresbyteries': [], 'archpresbytery': []},
 'archpriest': {'archpriest': []},
 'archprim': {'archprimate': []},
 'archpropon': {'archproponent': []},
 'archquak': {'archquaker': []},
 'archr': {'archring': []},
 'archrad': {'archradical': []},
 'archrasc': {'archrascal': []},
 'archreactionari': {'archreactionaries': [], 'archreactionary': []},
 'archrebel': {'archrebels': []},
 'archreform': {'archreformer': []},
 'archreolog': {'archreological': [], 'archreology': []},
 'archreologist': {'archreologists': []},
 'archrepres': {'archrepresentative': []},
 'archrevolutionari': {'archrevolutionary': []},
 'archriv': {'archrival': ['archrivals']},
 'archrival': ['archrivals'],
 'archrivalri': {'archrivalry': []},
 'archrobb': {'archrobber': []},
 'archrogu': {'archrogue': []},
 'archromant': {'archromantic': []},
 'archrtect': {'archrtects': []},
 'archrtectur': {'archrtecture': []},
 'archrv': {'archrve': ['archrves']},
 'archrve': ['archrves'],
 'archs': {'archse': []},
 'archscept': {'archsceptic': []},
 'archschem': {'archschemer': []},
 'archse': {'archsee': []},
 'archseduc': {'archseducer': []},
 'archsegregationist': {'archsegregationists': []},
 'archselog': {'archselogical': []},
 'archseocidari': {'archseocidaris': []},
 'archseolog': {'archseologic': ['archseological', 'archseologically'],
                'archseology': []},
 'archseologi': {'archseologie': []},
 'archseologic': ['archseological', 'archseologically'],
 'archseologist': {'archseologists': []},
 'archseozo': {'archseozoic': []},
 'archseu': {'archseus': []},
 'archshap': {'archshaped': []},
 'archsinn': {'archsinner': []},
 'archskept': {'archskeptic': []},
 'archsolog': {'archsological': ['archsologically'], 'archsology': []},
 'archsologi': {'archsologie': []},
 'archsological': ['archsologically'],
 'archsologiqu': {'archsologique': []},
 'archsologisch': {'archsologische': ['archsologisches']},
 'archsologische': ['archsologisches'],
 'archsologist': {'archsologists': []},
 'archsorcer': {'archsorcerer': []},
 'archssolog': {'archssology': []},
 'archston': {'archstone': ['archstones']},
 'archstone': ['archstones'],
 'archsupport': {'archsupporter': []},
 'archt': {'archts': []},
 'archtect': {'archtects': []},
 'archtectur': {'archtectural': [], 'archtecture': []},
 'archtempt': {'archtempter': []},
 'archteolog': {'archteological': [], 'archteology': []},
 'archteologist': {'archteologists': []},
 'archteyp': {'archteypal': []},
 'archth': {'archthe': []},
 'archtiectur': {'archtiecture': []},
 'archtologi': {'archtologie': []},
 'archtologiqu': {'archtologique': ['archtologiques']},
 'archtologique': ['archtologiques'],
 'archtop': {'archtopped': [], 'archtops': []},
 'archtori': {'archtory': []},
 'archtraitor': {'archtraitors': []},
 'archtreasur': {'archtreasurer': ['archtreasurers']},
 'archtreasurer': ['archtreasurers'],
 'archtrolog': {'archtrological': []},
 'archtsolog': {'archtsological': []},
 'archttect': {'archttects': []},
 'archttectur': {'archttecture': []},
 'archttolog': {'archttological': []},
 'archtv': {'archtves': []},
 'archtyp': {'archtypal': [],
             'archtype': ['archtypes'],
             'archtypical': ['archtypically']},
 'archtype': ['archtypes'],
 'archtypical': ['archtypically'],
 'archtyr': {'archtyrant': []},
 'archtzolog': {'archtzological': []},
 'archu': {'archus': []},
 'archuleta': {'archuletas': []},
 'archv': {'archves': [], 'archvs': []},
 'archvi': {'archvies': []},
 'archvil': {'archville': []},
 'archvillai': {'archvillainess': []},
 'archvillain': {'archvillains': []},
 'archvta': {'archvtas': []},
 'archw': {'archwes': []},
 'archwameti': {'archwamety': []},
 'archwav': {'archwavs': []},
 'archway': ['archwayed'],
 'archwhor': {'archwhore': []},
 'archwif': {'archwife': []},
 'archwir': {'archwire': ['archwires']},
 'archwire': ['archwires'],
 'archwis': {'archwise': []},
 'archwolog': {'archwological': [], 'archwology': []},
 'archy': ['archys'],
 'archyt': {'archytes': []},
 'archyta': {'archytas': []},
 'archytect': {'archytecte': []},
 'archytu': {'archytus': []},
 'archytyp': {'archytypal': []},
 'archyva': {'archyvas': []},
 'archzeolog': {'archzeological': []},
 'archzolog': {'archzological': [], 'archzology': []},
 'arci': {'arcie': ['arcies'], 'arcis': [], 'arcy': ['arcys']},
 "arci'": {"arci's": []},
 'arcia': {'arcias': []},
 'arcib': {'arcibal': []},
 'arcibu': {'arcibus': []},
 'arcicl': {'arcicle': ['arcicles']},
 'arcicle': ['arcicles'],
 'arcid': {'arcident': [], 'arcids': []},
 'arcida': {'arcidae': []},
 'arciden': {'arcidens': []},
 'arciducal': {'arciducale': []},
 'arcie': ['arcies'],
 'arcier': {'arciere': []},
 'arcifer': {'arciferal': [], 'arciferous': []},
 'arcifini': {'arcifinious': []},
 'arcifiniu': {'arcifinius': []},
 'arciform': {'arciformes': []},
 'arciformi': {'arciformis': []},
 'arcil': {'arcile': []},
 'arcilla': {'arcillas': []},
 'arcillosa': {'arcillosas': []},
 'arcilloso': {'arcillosos': []},
 'arcim': {'arcims': []},
 'arcimboldesqu': {'arcimboldesque': []},
 'arcimboldo': {'arcimboldos': []},
 'arcimboldu': {'arcimboldus': []},
 'arcimi': {'arcimis': []},
 'arcin': {'arcine': ['arcines'], 'arcins': []},
 'arcina': {'arcinas': []},
 'arcine': ['arcines'],
 'arcinega': {'arcinegas': []},
 'arcinicga': {'arcinicgas': []},
 'arciniega': {'arciniegas': []},
 'arcinu': {'arcinue': []},
 'arcion': {'arcione': []},
 'arciostaphylo': {'arciostaphylos': []},
 'arciprest': {'arcipreste': []},
 'arcipret': {'arciprete': []},
 'arcis': {'arcisate': []},
 'arcisiu': {'arcisius': []},
 'arcispedal': {'arcispedale': []},
 'arciss': {'arcisse': []},
 'arcisstrab': {'arcisstrabe': []},
 'arcisstrafi': {'arcisstrafie': []},
 'arcisstrass': {'arcisstrasse': []},
 'arcissu': {'arcissus': []},
 'arcisv': {'arcisve': []},
 'arcit': {'arcite': ['arcites']},
 'arcite': ['arcites'],
 'arcitectur': {'arcitectural': [], 'arcitecture': []},
 'arcitenen': {'arcitenens': []},
 'arciti': {'arcity': []},
 'arciu': {'arcius': []},
 'arciv': {'arcived': [], 'arcives': []},
 'arcivescovil': {'arcivescovile': []},
 'arcjet': {'arcjets': []},
 'arck': {'arcke': ['arcked'], 'arcking': [], 'arcks': []},
 'arckaolog': {'arckaological': []},
 'arcke': ['arcked'],
 'arcken': {'arckens': []},
 'arckiv': {'arckives': []},
 'arcl': {'arcle': ['arcles'], 'arcls': []},
 'arclai': {'arclais': []},
 'arclamp': {'arclamps': []},
 'arclat': {'arclate': []},
 'arcle': ['arcles'],
 'arclength': {'arclengths': []},
 'arclet': {'arclets': []},
 'arcli': {'arclies': []},
 'arcliaeolog': {'arcliaeological': [], 'arcliaeology': []},
 'arclicu': {'arclicus': []},
 'arclight': {'arclighting': [], 'arclights': []},
 'arcliitect': {'arcliitects': []},
 'arcliitectur': {'arcliitectural': [], 'arcliitecture': []},
 'arcliiv': {'arcliives': []},
 'arclik': {'arclike': ['arclikely']},
 'arclike': ['arclikely'],
 'arclin': {'arcline': []},
 'arclm': {'arclms': []},
 'arclmeolog': {'arclmeology': []},
 'arclneolog': {'arclneology': []},
 'arclo': {'arclos': []},
 'arclomi': {'arclomys': []},
 'arclostaphylo': {'arclostaphylos': []},
 'arclt': {'arclte': []},
 'arclucolog': {'arclucology': []},
 'arclueolog': {'arclueological': [], 'arclueology': []},
 'arclueologist': {'arclueologists': []},
 'arcluru': {'arclurus': []},
 'arclutectur': {'arclutecture': []},
 'arcluv': {'arcluves': []},
 'arclweolog': {'arclweology': []},
 'arcmad': {'arcmade': []},
 'arcmelt': {'arcmelted': [], 'arcmelting': []},
 'arcmin': {'arcmins': []},
 'arcminut': {'arcminute': []},
 'arcmologi': {'arcmologie': []},
 'arcmologiqu': {'arcmologique': ['arcmologiques']},
 'arcmologique': ['arcmologiques'],
 'arcmor': {'arcmore': []},
 'arcn': {'arcnes': [], 'arcns': []},
 'arcnd': {'arcnds': []},
 'arcnew': {'arcnews': []},
 'arcni': {'arcny': []},
 'arcnitectur': {'arcnitectural': [], 'arcnitecture': []},
 'arcniv': {'arcnives': []},
 'arcnt': {'arcnts': []},
 'arco': {'arcos': []},
 "arco'": {"arco's": []},
 'arcobact': {'arcobacter': []},
 'arcobarzan': {'arcobarzanes': []},
 'arcobject': {'arcobjects': []},
 'arcod': {'arcode': []},
 'arcof': {'arcofs': []},
 'arcoid': {'arcoids': []},
 'arcoiri': {'arcoiris': []},
 'arcol': {'arcole': [], 'arcoll': []},
 'arcolog': {'arcological': [], 'arcologies': [], 'arcology': []},
 'arcompani': {'arcompanied': []},
 'arcon': {'arcone': ['arcones'], 'arcons': []},
 "arcon'": {"arcon's": []},
 'arcona': {'arconas': []},
 'arconati': {'arconatis': []},
 'arconaut': {'arconauts': []},
 'arconc': {'arconce': []},
 'arcone': ['arcones'],
 'arconli': {'arconly': []},
 'arconnesu': {'arconnesus': []},
 'arcont': {'arconte': []},
 'arconvil': {'arconville': []},
 'arcopagit': {'arcopagite': []},
 'arcopoli': {'arcopolis': []},
 'arcopsi': {'arcopsis': []},
 'arcor': {'arcore': []},
 'arcord': {'arcordance': [], 'arcording': []},
 'arcordingli': {'arcordingly': []},
 'arcos': {'arcose': ['arcoses'], 'arcosic': []},
 'arcose': ['arcoses'],
 'arcostaphylo': {'arcostaphylos': []},
 'arcostrass': {'arcostrasse': []},
 'arcot': {'arcote': [], 'arcotic': ['arcotics'], 'arcots': []},
 'arcotic': ['arcotics'],
 'arcoumani': {'arcoumanis': []},
 'arcount': {'arcounts': []},
 'arcov': {'arcover': []},
 'arcoverd': {'arcoverde': []},
 'arcplac': {'arcplaced': []},
 'arcproduc': {'arcproduced': []},
 "arcq'": {"arcq's": []},
 'arcqu': {'arcques': []},
 'arcquench': {'arcquenching': []},
 'arcr': {'arcres': []},
 'arcrel': {'arcrelated': []},
 'arcrequir': {'arcrequired': []},
 'arcrol': {'arcrole': []},
 'arcruru': {'arcrurus': []},
 'arcs': {'arcse': []},
 'arcscen': {'arcscene': []},
 'arcsd': {'arcsde': []},
 'arcsec': {'arcsec': []},
 'arcsecond': {'arcsecond': []},
 'arcserv': {'arcserve': []},
 'arcshap': {'arcshaped': []},
 'arcsin': {'arcsine': []},
 'arcsom': {'arcsome': []},
 'arct': {'arcte': ['arcted'], 'arcts': []},
 'arcta': {'arctae': [], 'arctas': []},
 'arctaeu': {'arctaeus': []},
 'arctagrosti': {'arctagrostis': []},
 'arctand': {'arctander': []},
 'arctang': {'arctangent': []},
 'arctar': {'arctare': []},
 'arctat': {'arctation': []},
 'arctatu': {'arctatus': []},
 'arcte': ['arcted'],
 'arcteu': {'arcteus': []},
 'arcth': {'arcthe': []},
 'arcti': {'arctie': [], 'arctis': []},
 'arctia': {'arctias': []},
 'arctian': {'arctians': []},
 'arctic': ['arctice', 'arctically'],
 'arctica': {'arcticae': []},
 'arcticalpin': {'arcticalpine': []},
 'arcticbor': {'arcticboreal': []},
 'arcticbreed': {'arcticbreeding': []},
 'arcticcircl': {'arcticcircle': []},
 'arctici': {'arcticis': []},
 'arcticida': {'arcticidae': []},
 'arctick': {'arcticke': []},
 'arcticl': {'arcticle': ['arcticles']},
 'arcticle': ['arcticles'],
 'arcticlik': {'arcticlike': []},
 'arcticti': {'arctictis': []},
 'arcticu': {'arcticus': []},
 'arctid': {'arctides': []},
 'arctida': {'arctidae': []},
 'arctiden': {'arctidens': []},
 'arctieu': {'arctieus': []},
 'arctiformi': {'arctiformis': []},
 'arctifron': {'arctifrons': []},
 'arctiid': {'arctiid': []},
 'arctiida': {'arctiidae': []},
 'arctiidc': {'arctiidce': []},
 'arctiids': {'arctiidse': []},
 'arctiina': {'arctiinae': []},
 'arctik': {'arctike': []},
 'arctin': {'arctine': []},
 'arctino': {'arctinos': []},
 'arctinu': {'arctinus': []},
 'arctinuru': {'arctinurus': []},
 'arctioid': {'arctioides': []},
 'arctior': {'arctiore': ['arctiores']},
 'arctiore': ['arctiores'],
 'arctioremqu': {'arctioremque': []},
 'arctiori': {'arctioris': []},
 'arctioribu': {'arctioribus': []},
 'arctiqu': {'arctique': ['arctiques']},
 'arctique': ['arctiques'],
 'arctisch': {'arctische': []},
 'arctissim': {'arctissime': []},
 'arctissimi': {'arctissimis': []},
 'arctiti': {'arctitis': []},
 'arctiu': {'arctius': []},
 'arctnru': {'arctnrus': []},
 'arcto': {'arctos': []},
 'arctobor': {'arctoboreal': []},
 'arctocarpu': {'arctocarpus': []},
 'arctocebu': {'arctocebus': []},
 'arctocephalina': {'arctocephalinae': []},
 'arctocephalu': {'arctocephalus': []},
 'arctocera': {'arctoceras': []},
 'arctocyonid': {'arctocyonids': []},
 'arctocyonida': {'arctocyonidae': []},
 'arctodiaptomu': {'arctodiaptomus': []},
 'arctodu': {'arctodus': []},
 'arctog': {'arctogeal': []},
 'arctoga': {'arctogaeal': []},
 'arctogadu': {'arctogadus': []},
 'arctogal': {'arctogale': []},
 'arctoi': {'arctois': []},
 'arctoid': {'arctoides': [], 'arctoids': []},
 'arctoideu': {'arctoideus': []},
 'arctolegu': {'arctolegus': []},
 'arctolepi': {'arctolepis': []},
 'arctomi': {'arctomys': []},
 'arcton': {'arctons': []},
 'arctonnesu': {'arctonnesus': []},
 'arctono': {'arctonoe': []},
 'arctophil': {'arctophile': ['arctophiles']},
 'arctophile': ['arctophiles'],
 'arctopithecu': {'arctopithecus': []},
 'arctopoid': {'arctopoides': []},
 'arctopsych': {'arctopsyche': []},
 'arctopsychida': {'arctopsychidae': []},
 'arctopu': {'arctopus': []},
 'arctoryct': {'arctoryctes': []},
 'arctosauru': {'arctosaurus': []},
 'arctoscopu': {'arctoscopus': []},
 'arctoseiu': {'arctoseius': []},
 'arctoslaphylo': {'arctoslaphylos': []},
 'arctostapbylo': {'arctostapbylos': []},
 'arctostaphvlo': {'arctostaphvlos': []},
 'arctostaphyh': {'arctostaphyhs': []},
 'arctostaphyio': {'arctostaphyios': []},
 'arctostaphyllo': {'arctostaphyllos': []},
 'arctostaphylo': {'arctostaphylos': []},
 'arctostaphylu': {'arctostaphylus': []},
 'arctostophylo': {'arctostophylos': []},
 'arctostylop': {'arctostylops': []},
 'arctotea': {'arctoteae': []},
 'arctotertiari': {'arctotertiary': []},
 'arctoti': {'arctotis': []},
 'arctotidea': {'arctotideae': []},
 'arctou': {'arctous': []},
 'arctu': {'arctus': []},
 'arctum': {'arctums': []},
 'arctuni': {'arctunis': []},
 'arctura': {'arcturas': []},
 'arcturan': {'arcturans': []},
 'arcturian': {'arcturians': []},
 'arcturida': {'arcturidae': []},
 'arcturn': {'arcturns': []},
 'arcturo': {'arcturos': []},
 'arcturu': {'arcturus': []},
 'arctyp': {'arctype': []},
 'arcu': {'arcued': [], 'arcus': []},
 'arcual': {'arcuale': ['arcuales']},
 'arcuale': ['arcuales'],
 'arcuariu': {'arcuarius': []},
 'arcuat': {'arcuate': ['arcuated', 'arcuates', 'arcuately'],
            'arcuation': ['arcuations']},
 'arcuata': {'arcuatae': []},
 'arcuate': ['arcuated', 'arcuates', 'arcuately'],
 'arcuati': {'arcuatis': []},
 'arcuation': ['arcuations'],
 'arcuatu': {'arcuatus': []},
 'arcubu': {'arcubus': []},
 'arcudiu': {'arcudius': []},
 'arcuicorni': {'arcuicornis': []},
 'arcul': {'arculate': []},
 'arcula': {'arculas': []},
 'arculanu': {'arculanus': []},
 'arculari': {'arcularis': []},
 'arculariu': {'arcularius': []},
 'arculf': {'arculfe': [], 'arculfs': []},
 'arculfu': {'arculfus': []},
 'arculphu': {'arculphus': []},
 'arculu': {'arculus': []},
 'arcumst': {'arcumstances': []},
 'arcur': {'arcurate': [], 'arcure': []},
 'arcuri': {'arcury': []},
 'arcus': {'arcused': []},
 'arcusqu': {'arcusque': []},
 'arcusu': {'arcusually': []},
 'arcv': {'arcvs': []},
 'arcveri': {'arcvery': []},
 'arcweld': {'arcwelded': [], 'arcwelder': [], 'arcwelding': []},
 'arcwis': {'arcwise': []},
 'arcy': ['arcys'],
 "arcy'": {"arcy's": []},
 'arcyl': {'arcyle': [], 'arcylic': []},
 'arcyt': {'arcyte': []},
 'arcyzonida': {'arcyzonidae': []},
 'ard': {'arde': ['ardes', 'arded'],
         'arding': ['ardings'],
         'ardness': [],
         'ards': []},
 'arda': {'arda': []},
 'ardaa': {'ardaas': []},
 'ardab': {'ardabs': []},
 'ardabb': {'ardabbs': []},
 'ardabl': {'ardabll': []},
 'ardaburiu': {'ardaburius': []},
 'ardachi': {'ardachie': [], 'ardachy': []},
 'ardaen': {'ardaens': []},
 'ardagg': {'ardagger': []},
 'ardagh': {'ardaghs': []},
 'ardai': {'ardais': []},
 'ardail': {'ardaillou': []},
 'ardain': {'ardaine': []},
 'ardal': {'ardale': ['ardales'], 'ardall': []},
 'ardala': {'ardalas': []},
 'ardale': ['ardales'],
 'ardalu': {'ardalus': []},
 'ardam': {'ardamment': []},
 'ardamatski': {'ardamatsky': []},
 'ardamin': {'ardamine': []},
 'ardan': {'ardane': [], 'ardans': []},
 'ardanli': {'ardanlier': []},
 'ardant': {'ardante': ['ardantes']},
 'ardante': ['ardantes'],
 'ardar': {'ardaric': []},
 'ardargi': {'ardargie': []},
 'ardari': {'ardary': []},
 'ardas': {'ardaseer': [], 'ardaser': []},
 'ardasch': {'ardasches': []},
 'ardash': {'ardasher': [], 'ardashes': []},
 'ardasi': {'ardasier': []},
 'ardat': {'ardates': [], 'ardation': []},
 'ardb': {'ardbe': ['ardbes', 'ardbeli']},
 'ardbe': ['ardbes', 'ardbeli'],
 'ardbenni': {'ardbennie': []},
 'ardbo': {'ardboe': []},
 'ardcanni': {'ardcanny': []},
 'ardcarn': {'ardcarne': []},
 'ardcch': {'ardcche': []},
 'ardcl': {'ardcle': ['ardcles']},
 'ardcle': ['ardcles'],
 'ardclini': {'ardclinis': []},
 'ardcn': {'ardcns': []},
 'ardcnn': {'ardcnne': []},
 'ardcroni': {'ardcrony': []},
 'arddch': {'arddche': []},
 'arde': {'ardee': []},
 'ardea': ['ardeae'],
 'ardean': {'ardeans': []},
 'ardeat': {'ardeates': []},
 'ardeati': {'ardeatis': []},
 'ardeatian': {'ardeatians': []},
 'ardeatin': {'ardeatine': []},
 'ardeb': ['ardebant', 'ardebitis'],
 'ardebb': {'ardebbs': []},
 'ardecb': {'ardecbe': []},
 'ardech': {'ardeche': ['ardeches']},
 'ardeche': ['ardeches'],
 "ardeche'": {"ardeche's": []},
 'ardechoi': {'ardechois': []},
 'ardecki': {'ardecky': []},
 'ardeeh': {'ardeehe': []},
 'ardeid': {'ardeids': []},
 'ardeida': {'ardeidae': []},
 'ardeidc': {'ardeidce': []},
 'ardeids': {'ardeidse': []},
 'ardeiform': {'ardeiformes': []},
 'ardeina': {'ardeinae': []},
 'ardel': {'ardele': [], 'ardell': ['ardells', 'ardelle']},
 'ardelen': {'ardelene': []},
 'ardelia': {'ardelias': []},
 'ardelion': {'ardeliones': []},
 'ardelionibu': {'ardelionibus': []},
 'ardeliu': {'ardelius': []},
 'ardell': ['ardells', 'ardelle'],
 'ardelv': {'ardelve': []},
 'ardem': {'ardeme': [], 'ardemment': []},
 'ardeman': {'ardemans': []},
 'ardemu': {'ardemus': []},
 'arden': {'ardene': ['ardenes', 'ardened', 'ardener', 'ardeners'],
           'ardening': [],
           'ardens': []},
 'ardena': {'ardenas': []},
 'ardenc': {'ardencies': [], 'ardency': []},
 'ardencapl': {'ardencaple': []},
 'ardenclark': {'ardenclarke': []},
 'ardendal': {'ardendale': []},
 'ardendi': {'ardendy': []},
 'ardene': ['ardenes', 'ardened', 'ardener', 'ardeners'],
 'ardenfor': {'ardenfors': []},
 'ardenit': {'ardenites': []},
 'ardenl': {'ardenle': []},
 'ardenle': {'ardenlee': []},
 'ardenn': {'ardenne': ['ardennes']},
 'ardennai': {'ardennais': []},
 'ardennais': {'ardennaise': ['ardennaises']},
 'ardennaise': ['ardennaises'],
 'ardenne': ['ardennes'],
 "ardenne'": {"ardenne's": []},
 'ardennit': {'ardennite': []},
 'ardennoi': {'ardennois': []},
 'ardenoi': {'ardenois': []},
 'ardensi': {'ardensis': []},
 'ardensqu': {'ardensque': []},
 'ardent': {'ardente': ['ardentes', 'ardenter'], 'ardently': [], 'ardents': []},
 'ardente': ['ardentes', 'ardenter'],
 'ardentement': {'ardentemente': []},
 'ardentesqu': {'ardentesque': []},
 'ardenti': {'ardentis': []},
 'ardentiaqu': {'ardentiaque': []},
 'ardentibu': {'ardentibus': []},
 'ardentinni': {'ardentinny': []},
 'ardentior': {'ardentiore': ['ardentiores']},
 'ardentiore': ['ardentiores'],
 'ardentissim': {'ardentissime': []},
 'ardentissima': {'ardentissimae': [], 'ardentissimas': []},
 'ardentissimi': {'ardentissimis': []},
 'ardentissimu': {'ardentissimus': []},
 'ardentiu': {'ardentius': []},
 'ardeosauru': {'ardeosaurus': []},
 'ardeoti': {'ardeotis': []},
 'arder': {'ardere': ['ardered', 'arderent'], 'arderic': [], 'arders': []},
 'ardere': ['ardered', 'arderent'],
 'arderi': {'ardery': []},
 'ardericu': {'ardericus': []},
 'arderiu': {'arderius': []},
 'ardern': {'arderne': ['ardernes', 'arderner'], 'arderns': []},
 'arderne': ['ardernes', 'arderner'],
 'ardersi': {'ardersier': []},
 'ardes': {'ardeseer': []},
 'ardescen': {'ardescens': []},
 'ardescer': {'ardescere': []},
 'ardescitqu': {'ardescitque': []},
 'ardesh': {'ardesheer': [], 'ardesher': []},
 'ardesi': {'ardesier': []},
 'ardesiacu': {'ardesiacus': []},
 'ardesian': {'ardesianes': []},
 'ardesoif': {'ardesoife': []},
 'ardess': {'ardesse': ['ardesses'], 'ardessness': []},
 'ardesse': ['ardesses'],
 'ardessli': {'ardessly': []},
 'ardesti': {'ardestie': []},
 'ardetto': {'ardettos': []},
 'ardettu': {'ardettus': []},
 'ardeur': {'ardeurs': []},
 'ardfhei': {'ardfheis': []},
 'ardfri': {'ardfry': []},
 'ardgla': {'ardglas': []},
 'ardglass': {'ardglasse': []},
 'ardgow': {'ardgower': []},
 'ardh': {'ardhe': []},
 'ardhamandapa': {'ardhamandapas': []},
 'ardi': {'ardie': ['ardies'], 'ardis': [], 'ardy': ['ardys']},
 'ardiaean': {'ardiaeans': []},
 'ardiaeolog': {'ardiaeology': []},
 'ardiaeu': {'ardiaeus': []},
 'ardian': {'ardiane': [], 'ardians': []},
 'ardic': {'ardice': ['ardices']},
 'ardice': ['ardices'],
 'ardich': {'ardiche': []},
 'ardid': {'ardides': []},
 'ardido': {'ardidos': []},
 'ardie': ['ardies'],
 'ardient': {'ardiente': ['ardientes']},
 'ardiente': ['ardientes'],
 'ardientement': {'ardientemente': []},
 'ardier': {'ardieres': []},
 'ardiglion': {'ardiglione': []},
 'ardil': {'ardile': ['ardiles'], 'ardill': ['ardilles']},
 'ardilaun': {'ardilauns': []},
 'ardile': ['ardiles'],
 'ardill': ['ardilles'],
 'ardilla': {'ardillas': []},
 'ardilli': {'ardilliers': []},
 'ardillier': {'ardillieres': []},
 'ardin': {'ardinal': ['ardinals'],
           'ardine': ['ardines', 'ardiner'],
           'ardins': []},
 'ardinal': ['ardinals'],
 'ardinari': {'ardinary': []},
 'ardincapl': {'ardincaple': []},
 'ardine': ['ardines', 'ardiner'],
 'arding': {'ardinger': []},
 'ardingli': {'ardingly': []},
 'ardini': {'ardinis': []},
 'ardiou': {'ardious': []},
 'ardipithecu': {'ardipithecus': []},
 'ardir': {'ardire': ['ardirent']},
 'ardire': ['ardirent'],
 'ardis': {'ardisation': [], 'ardise': ['ardised']},
 'ardisc': {'ardisce': []},
 'ardiscu': {'ardiscus': []},
 'ardise': ['ardised'],
 'ardish': {'ardisheer': []},
 'ardisia': {'ardisia': []},
 'ardiss': {'ardisse': []},
 'ardisson': {'ardissone': []},
 'ardit': {'ardite': ['ardites'], 'ardits': []},
 'arditament': {'arditamente': []},
 'ardite': ['ardites'],
 'arditi': {'arditis': [], 'ardity': []},
 'arditti': {'ardittis': [], 'arditty': []},
 'ardiz': {'ardization': [], 'ardize': ['ardized'], 'ardizing': []},
 'ardize': ['ardized'],
 'ardizon': {'ardizone': []},
 'ardizonn': {'ardizonne': []},
 'ardizzon': {'ardizzone': []},
 'ardkil': {'ardkill': []},
 'ardkingla': {'ardkinglas': []},
 'ardkinla': {'ardkinlas': []},
 'ardl': {'ardle': [], 'ardls': []},
 'ardli': {'ardlie': [], 'ardly': []},
 'ardlogi': {'ardlogie': []},
 'ardm': {'ardms': []},
 'ardmachanu': {'ardmachanus': []},
 'ardmaddi': {'ardmaddie': [], 'ardmaddy': []},
 'ardmark': {'ardmarks': []},
 'ardmayl': {'ardmayle': []},
 'ardmealli': {'ardmeallie': []},
 'ardmor': {'ardmore': ['ardmores']},
 'ardmore': ['ardmores'],
 'ardmoreit': {'ardmoreite': []},
 'ardmorit': {'ardmorite': []},
 'ardnare': {'ardnaree': []},
 'ardnav': {'ardnave': []},
 'ardnou': {'ardnous': []},
 'ardnurch': {'ardnurcher': []},
 'ardo': {'ardoe': [], 'ardos': []},
 'ardoat': {'ardoates': []},
 'ardochi': {'ardochy': []},
 'ardoi': {'ardois': []},
 'ardois': {'ardoise': ['ardoises']},
 'ardoise': ['ardoises'],
 'ardoisi': {'ardoisiers': []},
 'ardoisier': {'ardoisiere': ['ardoisieres']},
 'ardoisiere': ['ardoisieres'],
 'ardomi': {'ardomys': []},
 'ardomin': {'ardominal': []},
 'ardon': {'ardone': ['ardoned'], 'ardons': []},
 'ardone': ['ardoned'],
 'ardop': {'ardops': []},
 'ardor': ['ardore', 'ardores', 'ardorous'],
 'ardoremqu': {'ardoremque': []},
 'ardori': {'ardoris': []},
 'ardoribu': {'ardoribus': []},
 'ardosiaceu': {'ardosiaceus': []},
 'ardostaphylo': {'ardostaphylos': []},
 'ardou': {'ardous': []},
 'ardour': ['ardourous'],
 'ardous': {'ardously': []},
 'ardov': {'ardovs': []},
 'ardovi': {'ardovie': []},
 'ardoy': {'ardoye': []},
 'ardoyn': {'ardoyne': []},
 'ardoynu': {'ardoynus': []},
 'ardr': {'ardre': ['ardres']},
 'ardra': {'ardras': []},
 'ardrah': {'ardrahs': []},
 'ardrc': {'ardrcs': []},
 'ardrci': {'ardrcy': []},
 'ardre': {'ardree': []},
 'ardrey': {'ardreys': []},
 'ardri': {'ardrie': [], 'ardry': []},
 'ardro': {'ardroe': [], 'ardros': []},
 'ardrob': {'ardrobe': []},
 'ardross': {'ardrosse': []},
 'ardrossan': {'ardrossane': []},
 'ardsch': {'ardsche': []},
 'ardscul': {'ardscull': []},
 'ardsdal': {'ardsdale': []},
 'ardship': {'ardships': []},
 'ardslci': {'ardslcy': []},
 'ardst': {'ardsts': []},
 'ardt': {'ardte': []},
 'ardto': {'ardtoe': []},
 'ardtol': {'ardtole': []},
 'ardtulli': {'ardtully': []},
 'ardu': {'ardue': ['ardues'], 'ardus': []},
 'ardua': {'arduae': [], 'arduas': []},
 'arduain': {'arduaine': []},
 'arduament': {'arduamente': []},
 'arducu': {'arducus': []},
 'ardudwi': {'ardudwy': []},
 'ardue': ['ardues'],
 'arduennensi': {'arduennensis': []},
 'ardui': {'arduis': []},
 'arduinu': {'arduinus': []},
 'arduisqu': {'arduisque': []},
 'arduit': {'arduitate': []},
 'ardulli': {'ardullie': []},
 'arduni': {'ardunie': []},
 'arduo': {'arduos': []},
 'arduon': {'arduons': []},
 'arduou': {'arduous': []},
 'arduous': {'arduously': [], 'arduousness': []},
 'ardur': {'ardure': [], 'ardurous': []},
 'ardus': {'arduser': []},
 'arduthi': {'arduthie': []},
 'arduu': {'arduus': []},
 'ardveriki': {'ardverikie': []},
 'ardvil': {'ardville': []},
 'ardvourli': {'ardvourlie': []},
 'ardvul': {'ardvule': []},
 'ardwal': {'ardwall': []},
 'ardwar': {'ardware': []},
 'ardwel': {'ardwell': []},
 'ardwick': {'ardwicke': []},
 'ardwork': {'ardworking': []},
 'ardy': {'ardye': ['ardyes']},
 'ardyaean': {'ardyaeans': []},
 'ardyc': {'ardyce': []},
 'ardye': ['ardyes'],
 'ardyn': {'ardyne': []},
 'ardyth': {'ardythe': []},
 'are': ['ared',
         'aree',
         'areds',
         'areed',
         'arees',
         'areli',
         'arely',
         'areeds',
         'arelis',
         'areful',
         'areness',
         'arefully'],
 "are'a": {"are'as": []},
 'area': ['areae'],
 'areaa': {'areaas': []},
 'areaar': {'areaare': []},
 'areaaverag': {'areaaverage': ['areaaveraged']},
 'areaaverage': ['areaaveraged'],
 'areabas': {'areabased': []},
 'areabi': {'areaby': []},
 'areabl': {'areable': []},
 'areabomb': {'areabombing': []},
 'areabs': {'areabsent': []},
 'areabsolut': {'areabsolutely': []},
 'areaccept': {'areaccepted': []},
 'areaccustom': {'areaccustomed': []},
 'areacod': {'areacode': []},
 'areacquaint': {'areacquainted': []},
 'areact': {'areaction': [], 'areactive': [], 'areactivity': []},
 'areactu': {'areactually': []},
 'aread': {'areadded': [],
           'areade': ['areader', 'areaded', 'areades'],
           'areading': [],
           'areads': []},
 'areaddress': {'areaddressed': []},
 'areade': ['areader', 'areaded', 'areades'],
 'areadepend': {'areadependent': []},
 'areadevelop': {'areadevelopment': []},
 'areadi': {'areadiness': [], 'aready': []},
 'areadiu': {'areadius': []},
 'areadmit': {'areadmitted': []},
 'areaeffici': {'areaefficiency': []},
 'areaf': {'areafs': []},
 'areaffect': {'areaffected': []},
 'areag': {'areagate': [], 'areage': []},
 'areaha': {'areahas': []},
 'areai': {'areais': []},
 'areal': {'areale': ['arealer'],
           'areality': [],
           'arealization': [],
           'areall': ['areally'],
           'areals': []},
 'areale': ['arealer'],
 'areali': {'arealy': []},
 'arealik': {'arealike': []},
 'arealist': {'arealistic': []},
 'arealkund': {'arealkunde': []},
 'areall': ['areally'],
 'areallow': {'areallowed': []},
 'arealomet': {'arealometer': []},
 'arealreadi': {'arealready': []},
 'arealtypologi': {'arealtypologie': []},
 'arealway': {'arealways': []},
 'aream': {'areams': []},
 'areamet': {'areameter': []},
 'areamo': {'areamoment': []},
 'arean': {'areans': []},
 'areanetwork': {'areanetworks': []},
 'areanumb': {'areanumber': []},
 'areaofth': {'areaofthe': []},
 'areaori': {'areaoriented': []},
 'areappli': {'areapplied': []},
 'areapplic': {'areapplicable': []},
 'areappoint': {'areappointed': []},
 'areapreserv': {'areapreserving': []},
 'areaprob': {'areaprobability': []},
 'arear': {'areare': ['areared'], 'arears': []},
 'arearag': {'arearages': []},
 'arearail': {'arearailings': []},
 'areare': ['areared'],
 'arearearearear': {'areareareareare': []},
 'arearel': {'arearelated': []},
 'arearrang': {'arearranged': []},
 'areas': {'arease': []},
 'areasar': {'areasare': []},
 'areasensit': {'areasensitive': []},
 'areasfollow': {'areasfollows': []},
 'areask': {'areasked': []},
 'areasofth': {'areasofthe': []},
 'areason': {'areasonable': [], 'areasonably': []},
 'areaspecif': {'areaspecific': []},
 'areassign': {'areassigned': []},
 'areassoci': {'areassociated': []},
 'areassum': {'areassumed': []},
 'areasth': {'areasthe': []},
 'areastudi': {'areastudies': []},
 'areaswher': {'areaswhere': []},
 'areat': {'areate': ['areated', 'areater'],
           'areation': [],
           'areator': [],
           'areats': []},
 'areate': ['areated', 'areater'],
 'areath': {'areathe': []},
 'areatim': {'areatime': []},
 'areatli': {'areatly': []},
 'areattach': {'areattached': []},
 'areaund': {'areaunder': []},
 'areavail': {'areavailable': []},
 'areawa': {'areawas': []},
 'areawar': {'areaware': []},
 'areaway': {'areaway': []},
 'areaweight': {'areaweighted': []},
 'areawher': {'areawhere': []},
 'areawid': {'areawide': []},
 'areawis': {'areawise': []},
 'areb': {'arebe': ['arebeing']},
 'arebas': {'arebased': []},
 'arebb': {'arebbe': []},
 'arebe': ['arebeing'],
 'arebecom': {'arebecoming': []},
 'arebegin': {'arebeginning': []},
 'arebeliev': {'arebelieved': []},
 'arebett': {'arebetter': []},
 'arebi': {'areby': []},
 'arebour': {'arebours': []},
 'arebrignu': {'arebrignus': []},
 'areburi': {'arebury': []},
 'arec': {'arece': ['areces', 'arecent', 'arecently'], 'arecs': []},
 'areca': ['arecae'],
 'arecacea': {'arecaceae': []},
 'arecaidin': {'arecaidine': []},
 'arecain': {'arecaine': []},
 'arecal': {'arecales': [], 'arecalled': []},
 'arecalcul': {'arecalculated': []},
 'arecanut': {'arecanuts': []},
 'arecap': {'arecapable': []},
 'arecapalm': {'arecapalms': []},
 'arecarri': {'arecarried': []},
 'arecaus': {'arecaused': []},
 'arece': ['areces', 'arecent', 'arecently'],
 'arecea': {'areceae': []},
 'areceptor': {'areceptors': []},
 'arecertainli': {'arecertainly': []},
 'arech': {'areche': []},
 'arechang': {'arechanged': []},
 'arecharacter': {'arecharacterized': []},
 'arecharg': {'arecharged': []},
 'arechi': {'arechis': []},
 'arechiga': {'arechigas': []},
 'arecholin': {'arecholine': []},
 'arecida': {'arecidae': []},
 'arecif': {'arecife': ['arecifes']},
 'arecife': ['arecifes'],
 'arecipit': {'arecipites': []},
 'areciproc': {'areciprocal': []},
 'arecit': {'arecited': []},
 'areclassifi': {'areclassified': []},
 'areclearli': {'areclearly': []},
 'areclos': {'areclose': ['areclosed', 'areclosely']},
 'areclose': ['areclosed', 'areclosely'],
 'arecogn': {'arecognized': []},
 'arecognit': {'arecognition': []},
 'arecoidea': {'arecoideae': []},
 'arecolin': {'arecoline': []},
 'arecollect': {'arecollected': []},
 'arecom': {'arecoming': []},
 'arecombin': {'arecombined': []},
 'arecommend': {'arecommendation': [], 'arecommended': []},
 'arecommit': {'arecommitted': []},
 'arecommonli': {'arecommonly': []},
 'arecompar': {'arecompared': []},
 'arecomplet': {'arecompletely': []},
 'arecompos': {'arecomposed': []},
 'arecomput': {'arecomputed': []},
 'areconcentr': {'areconcentrated': []},
 'areconcern': {'areconcerned': []},
 'areconcili': {'areconciliation': []},
 'areconduct': {'areconducted': []},
 'areconfin': {'areconfined': []},
 'areconfront': {'areconfronted': []},
 'areconnect': {'areconnected': []},
 'areconsid': {'areconsidered': [], 'areconsidering': []},
 'areconsist': {'areconsistent': []},
 'areconstantli': {'areconstantly': []},
 'areconstruct': {'areconstructed': []},
 'arecontain': {'arecontained': []},
 'arecontinu': {'arecontinually': []},
 'arecontrol': {'arecontrolled': []},
 'areconvert': {'areconverted': []},
 'areconvinc': {'areconvinced': []},
 'arecov': {'arecovered': []},
 'arecr': {'arecreated': []},
 'arect': {'arected': []},
 'arectangl': {'arectangle': []},
 'arecuna': {'arecunas': []},
 'arecur': {'arecurring': []},
 'arecurr': {'arecurrently': []},
 'ared': {'arede': ['areded', 'aredes', 'aredealing']},
 'aredal': {'aredale': []},
 'areddi': {'areddy': []},
 'arede': ['areded', 'aredes', 'aredealing'],
 'aredeclar': {'aredeclared': []},
 'aredeem': {'aredeemed': []},
 'aredeepli': {'aredeeply': []},
 'aredefin': {'aredefined': []},
 'aredeliv': {'aredelivered': []},
 'aredenot': {'aredenoted': []},
 'aredepend': {'aredependent': []},
 'aredeposit': {'aredeposited': []},
 'arederiv': {'arederived': []},
 'aredescrib': {'aredescribed': []},
 'aredesign': {'aredesigned': []},
 'aredestroy': {'aredestroyed': []},
 'aredetail': {'aredetailed': []},
 'aredetermin': {'aredetermined': []},
 'aredevelop': {'aredeveloped': [], 'aredeveloping': []},
 'aredevot': {'aredevoted': []},
 'arediffer': {'aredifferent': []},
 'aredirect': {'aredirected': []},
 'aredirectli': {'aredirectly': []},
 'arediscuss': {'arediscussed': []},
 'aredisplay': {'aredisplayed': []},
 'aredispos': {'aredisposed': []},
 'aredistinguish': {'aredistinguished': []},
 'aredistribut': {'aredistributed': []},
 'arediu': {'aredius': []},
 'aredivid': {'aredivided': []},
 'aredo': {'aredoing': []},
 'aredon': {'aredone': []},
 'aredu': {'aredue': []},
 'areduc': {'areduced': []},
 'areduct': {'areduction': []},
 'areductas': {'areductase': []},
 'aredyn': {'aredynes': []},
 'aree': {'areee': []},
 'areea': {'areeas': []},
 'areeasi': {'areeasy': []},
 'areeasili': {'areeasily': []},
 'areedaturn': {'areedaturner': []},
 'areeith': {'areeither': []},
 'areek': {'areeke': []},
 'areeke': {'areekee': ['areekees']},
 'areekee': ['areekees'],
 'areelect': {'areelected': []},
 'areelimin': {'areeliminated': []},
 'areemploy': {'areemployed': []},
 'areen': {'areenabled': []},
 'areencourag': {'areencouraged': []},
 'areengag': {'areengaged': []},
 'areeni': {'areenious': []},
 'areentir': {'areentirely': []},
 'areentitl': {'areentitled': []},
 'areequ': {'areequal': ['areequally']},
 'areequal': ['areequally'],
 'areer': {'areers': []},
 'areesilau': {'areesilaus': []},
 'areespeci': {'areespecially': []},
 'areessenti': {'areessential': ['areessentially']},
 'areessential': ['areessentially'],
 'areestablish': {'areestablished': []},
 'areestim': {'areestimated': []},
 'areev': {'areever': []},
 'aref': {'arefed': [], 'arefer': ['arefers'], 'arefs': []},
 'arefac': {'arefaced': [], 'arefacing': []},
 'arefact': {'arefaction': [], 'arefacts': []},
 'arefain': {'arefaine': []},
 'arefairli': {'arefairly': []},
 'arefeel': {'arefeeling': []},
 'arefer': {'areference': ['areferences']},
 'areference': ['areferences'],
 'arefi': {'arefied': [], 'arefy': []},
 'arefil': {'arefilled': []},
 'areflect': {'areflection': []},
 'arefollow': {'arefollowed': []},
 'areforc': {'areforced': []},
 'areform': {'areformed': []},
 'arefound': {'arefounded': []},
 'arefre': {'arefree': []},
 'arefrequ': {'arefrequently': []},
 'areful': {'arefull': []},
 'arefulfil': {'arefulfilled': []},
 'arefurth': {'arefurther': []},
 'areg': {'arege': [], 'aregs': []},
 'aregb': {'aregbe': []},
 'aregen': {'aregenerative': []},
 'aregener': {'aregenerally': [], 'aregenerated': []},
 'aregeneratori': {'aregeneratory': []},
 'areget': {'aregetting': []},
 'aregg': {'aregger': []},
 'aregi': {'aregiment': [], 'aregis': []},
 'aregim': {'aregime': []},
 'aregion': {'aregional': []},
 'aregisiu': {'aregisius': []},
 'aregist': {'aregister': ['aregistered']},
 'aregister': ['aregistered'],
 'aregiu': {'aregius': []},
 'aregiv': {'aregiving': []},
 'arego': {'aregoing': []},
 'aregon': {'aregone': []},
 'aregond': {'aregonde': []},
 'aregovern': {'aregoverned': []},
 'aregr': {'aregranted': []},
 'aregreatli': {'aregreatly': []},
 'aregroup': {'aregrouped': []},
 'aregrow': {'aregrowing': []},
 'aregulatori': {'aregulatory': []},
 'areh': {'arehe': ['arehed', 'areher', 'arehes', 'arehers'],
          'arehing': [],
          'arehive': ['arehives'],
          'arehousing': [],
          'arehs': []},
 'areha': {'arehaic': []},
 'arehaeolog': {'arehaeological': [], 'arehaeology': []},
 'arehaeologi': {'arehaeologieal': []},
 'arehaeologist': {'arehaeologists': []},
 'arehaolog': {'arehaology': []},
 'arehaologi': {'arehaologie': []},
 'arehappi': {'arehappy': []},
 'arehav': {'arehaving': []},
 'arehbishop': {'arehbishops': []},
 'arehdal': {'arehdale': [], 'arehdall': []},
 'arehduk': {'arehduke': []},
 'arehe': ['arehed', 'areher', 'arehes', 'arehers'],
 'arehelau': {'arehelaus': []},
 'areheolog': {'areheological': [], 'areheology': []},
 'areheologi': {'areheologie': []},
 'areheologiqu': {'areheologique': []},
 'areheologist': {'areheologists': []},
 'areher': {'arehere': []},
 'areherebi': {'arehereby': []},
 'areheri': {'arehery': []},
 'arehetyp': {'arehetypal': [], 'arehetype': []},
 'arehi': {'arehie': [], 'arehis': [], 'arehy': []},
 'arehia': {'arehias': []},
 'arehidamu': {'arehidamus': []},
 'arehiepiscop': {'arehiepiscopal': []},
 'arehigh': {'arehigher': []},
 'arehighli': {'arehighly': []},
 'arehilochu': {'arehilochus': []},
 'arehimed': {'arehimedes': []},
 'arehitect': {'arehitects': []},
 'arehitectur': {'arehitectural': [], 'arehitecture': []},
 'arehiteet': {'arehiteets': []},
 'arehiteetur': {'arehiteetural': [], 'arehiteeture': []},
 'arehiv': {'arehival': []},
 'arehive': ['arehives'],
 'arehold': {'areholders': []},
 'arehon': {'arehons': []},
 'arehous': {'arehouse': ['arehouses']},
 'arehouse': ['arehouses'],
 'arehyta': {'arehytas': []},
 'arei': {'areis': []},
 'areia': {'areias': []},
 'areian': {'areians': []},
 'areident': {'areidentical': []},
 'areidentifi': {'areidentified': []},
 'areillustr': {'areillustrated': []},
 'areilycu': {'areilycus': []},
 'areimanio': {'areimanios': []},
 'areimaniu': {'areimanius': []},
 'areimpl': {'areimplemented': []},
 'areimport': {'areimportant': []},
 'areimpos': {'areimposed': []},
 'arein': {'areine': ['areines']},
 'areinclin': {'areinclined': []},
 'areinclud': {'areincluded': []},
 'areincreasingli': {'areincreasingly': []},
 'areind': {'areindicated': []},
 'areinde': {'areindeed': []},
 'areindebt': {'areindebted': []},
 'areindepend': {'areindependent': []},
 'areine': ['areines'],
 'areinfluenc': {'areinfluenced': []},
 'areino': {'areinoe': []},
 'areinsert': {'areinserted': []},
 'areintend': {'areintended': []},
 'areinterest': {'areinterested': []},
 'areinterpret': {'areinterpretation': [], 'areinterpreted': []},
 'areinth': {'areinthe': []},
 'areintroduc': {'areintroduced': []},
 'areinvolv': {'areinvolved': []},
 'areio': {'areios': []},
 'areiopagit': {'areiopagites': [], 'areiopagitic': []},
 'areiopago': {'areiopagos': []},
 'areiopagu': {'areiopagus': []},
 'areit': {'areite': [], 'areits': []},
 'areith': {'areithous': []},
 'areithoo': {'areithoos': []},
 'areito': {'areitos': []},
 'areiu': {'areius': []},
 'areiv': {'areival': []},
 'arej': {'areje': [], 'arejou': []},
 'arejeal': {'arejealous': []},
 'areject': {'arejection': []},
 'arejh': {'arejhe': []},
 'arejnad': {'arejnade': []},
 'arejnor': {'arejnore': []},
 'arejoin': {'arejoined': []},
 'arejointli': {'arejointly': []},
 'arejth': {'arejthe': []},
 'arejudg': {'arejudged': []},
 'arejustifi': {'arejustified': []},
 'arejustli': {'arejustly': []},
 'arek': {'arekal': [], 'areke': []},
 'arekuna': {'arekunas': []},
 'arel': {'arelate': ['arelated'],
          'arelation': ['arelational'],
          'arelative': ['arelatively'],
          'arele': ['areled', 'areles'],
          'arell': ['arelle'],
          'arels': []},
 'arela': {'arelas': []},
 'arelarg': {'arelarge': ['arelargely']},
 'arelarge': ['arelargely'],
 'arelate': ['arelated'],
 'arelaten': {'arelatens': []},
 'arelatens': {'arelatense': ['arelatenses']},
 'arelatense': ['arelatenses'],
 'arelatensi': {'arelatensis': []},
 'arelation': ['arelational'],
 'arelative': ['arelatively'],
 'arele': ['areled', 'areles'],
 'areleas': {'arelease': []},
 'arelen': {'arelene': []},
 'areless': {'arelessness': []},
 'arelessli': {'arelessly': []},
 'arelev': {'arelevant': []},
 'arelh': {'arelhe': []},
 'areli': {'areliable': []},
 'areligi': {'areligious': []},
 'areligios': {'areligiosity': []},
 'arelik': {'arelike': ['arelikely']},
 'arelike': ['arelikely'],
 'arelimit': {'arelimited': []},
 'arelink': {'arelinked': []},
 'arelist': {'arelisted': []},
 'arelit': {'arelites': []},
 'areliu': {'arelius': []},
 'areliv': {'areliving': []},
 'arell': ['arelle'],
 'arellan': {'arellanes': []},
 'arellano': {'arellanos': []},
 'arelliu': {'arellius': []},
 'areloc': {'arelocated': []},
 'arelook': {'arelooking': []},
 'arem': {'areme': [], 'arems': []},
 'aremad': {'aremade': []},
 'aremainli': {'aremainly': []},
 'aremaintain': {'aremaintained': []},
 'aremak': {'aremaking': []},
 'aremani': {'aremany': []},
 'aremark': {'aremarkable': [], 'aremarkably': [], 'aremarked': []},
 'arembep': {'arembepe': []},
 'arembepeiro': {'arembepeiros': []},
 'aremberg': {'arembergs': []},
 "aremberg'": {"aremberg's": []},
 'aremeasur': {'aremeasured': []},
 'aremedi': {'aremedy': []},
 'arememb': {'aremembers': []},
 'arement': {'arementioned': []},
 'aremer': {'aremerely': []},
 'aremi': {'aremis': [], 'aremy': []},
 'aremind': {'areminder': []},
 'aremiss': {'aremissing': []},
 'aremo': {'aremos': []},
 'aremor': {'aremore': []},
 'aremorelik': {'aremorelikely': []},
 'aremoricu': {'aremoricus': []},
 'aremostli': {'aremostly': []},
 'aremot': {'aremote': []},
 'aremov': {'aremoved': [], 'aremoving': []},
 'aremulu': {'aremulus': []},
 'aremutu': {'aremutually': []},
 'aren': {'arenal': ['arenals'],
          'arenation': [],
          'arene': ['arenes'],
          'arenic': [],
          'areniti': [],
          'arenou': [],
          'arens': []},
 'arena': ['arenae'],
 'arenac': {'arenaceous': [], 'arenacous': []},
 'arenaceu': {'arenaceus': []},
 'arenaci': {'arenacious': []},
 'arenaeu': {'arenaeus': []},
 'arenal': {'arenales': []},
 'arenalik': {'arenalike': []},
 'arenand': {'arenander': []},
 'arenari': {'arenarie': []},
 'arenaria': ['arenariae'],
 'arenaric': {'arenarice': []},
 'arenariina': {'arenariinae': []},
 'arenarin': {'arenarins': []},
 'arenarioid': {'arenarioides': []},
 'arenariu': {'arenarius': []},
 'arenatu': {'arenatus': []},
 'arenavir': {'arenaviral': []},
 'arenavirida': {'arenaviridae': []},
 'arenaviru': {'arenavirus': []},
 'arenavirus': {'arenavirus': []},
 'arenberg': {'arenbergs': []},
 "arenberg'": {"arenberg's": []},
 'arenc': {'arence': [], 'arencies': [], 'arency': []},
 'arend': {'arendal': ['arendals'],
           'arendator': ['arendators'],
           'arende': ['arender', 'arendes'],
           'arends': []},
 'arenda': {'arendas': []},
 'arendahronon': {'arendahronons': []},
 'arendal': {'arendale': [], 'arendall': []},
 'arendalit': {'arendalite': ['arendalites']},
 'arendalite': ['arendalites'],
 'arendar': {'arendars': []},
 'arendarhonon': {'arendarhonons': []},
 'arendaronon': {'arendaronons': []},
 'arendator': ['arendators'],
 'arende': ['arender', 'arendes'],
 'arendel': {'arendell': []},
 'arendf': {'arendfs': []},
 'arends': {'arendse': []},
 'arendse': {'arendsee': []},
 'arendt': {'arendt': []},
 'arendtsvil': {'arendtsville': []},
 'arene': ['arenes'],
 'arenearli': {'arenearly': []},
 'arenecessari': {'arenecessary': []},
 'arenecessarili': {'arenecessarily': []},
 'areneed': {'areneeded': []},
 'areneith': {'areneither': []},
 'areneno': {'arenenos': []},
 'arener': {'areneral': []},
 'arenero': {'areneros': []},
 'arenesulfon': {'arenesulfonate': ['arenesulfonates'], 'arenesulfonic': []},
 'arenesulfonate': ['arenesulfonates'],
 'arenev': {'arenever': []},
 'arenew': {'arenewed': []},
 'arenfel': {'arenfels': []},
 'areng': {'arenge': []},
 'arenga': ['arengae'],
 'areni': {'arenie': [], 'arenis': [], 'areny': ['arenys']},
 'arenic': {'arenice': []},
 'arenicol': {'arenicolous': []},
 'arenicolid': {'arenicolids': []},
 'arenicolida': {'arenicolidae': []},
 'arenicolit': {'arenicolites': []},
 'arenicolu': {'arenicolus': []},
 'arenig': {'arenigs': []},
 'arenilla': {'arenillas': []},
 'arenisca': {'areniscas': []},
 'arenista': {'arenistas': []},
 'arenit': {'arenite': ['arenites'], 'arenitic': []},
 'arenita': {'arenitas': []},
 'arenite': ['arenites'],
 'arenito': {'arenitos': []},
 'areniu': {'arenius': []},
 'arenn': {'arenne': ['arennes']},
 'arenne': ['arennes'],
 'arenniu': {'arennius': []},
 'areno': {'arenos': []},
 'arenofski': {'arenofsky': []},
 'arenophryn': {'arenophryne': []},
 'arenorm': {'arenormally': []},
 'arenosa': {'arenosas': []},
 'arenosi': {'arenosis': []},
 'arenoso': {'arenosos': []},
 'arenosol': {'arenosols': []},
 'arenosu': {'arenosus': []},
 'arenot': {'arenoted': []},
 'arenoth': {'arenothing': []},
 'arenovirus': {'arenoviruses': []},
 'arenqu': {'arenque': ['arenques']},
 'arenque': ['arenques'],
 'arens': {'arense': []},
 'arensberg': {'arensbergs': []},
 'arensburg': {'arensburger': []},
 'arensi': {'arensis': []},
 'arensiu': {'arensius': []},
 'arenski': {'arensky': []},
 'arensmey': {'arensmeyer': []},
 'arensnuphi': {'arensnuphis': []},
 'arent': {'arental': [],
           'arente': ['arentes'],
           'arenting': [],
           'arently': [],
           'arents': []},
 'arentag': {'arentage': []},
 'arente': ['arentes'],
 'arenter': {'arenteral': []},
 'arenthes': {'arentheses': []},
 'arentibu': {'arentibus': []},
 'arentin': {'arentine': []},
 'arents': {'arentse': []},
 'arentshui': {'arentshuis': []},
 'arentz': {'arentze': []},
 'arenu': {'arenue': []},
 'arenula': {'arenulae': []},
 'arenuli': {'arenulis': []},
 'arenumer': {'arenumerous': []},
 'areny': ['arenys'],
 'arenzvil': {'arenzville': []},
 'areo': {'areos': []},
 'areob': {'areobic': []},
 'areobindu': {'areobindus': []},
 'areoblig': {'areobliged': []},
 'areobserv': {'areobserved': []},
 'areobtain': {'areobtained': []},
 'areobvi': {'areobviously': []},
 'areocentr': {'areocentric': []},
 'areodrom': {'areodrome': []},
 'areodynam': {'areodynamic': ['areodynamics']},
 'areodynamic': ['areodynamics'],
 'areoff': {'areoffered': []},
 'areogen': {'areogenes': []},
 'areograph': {'areographers': [], 'areographic': ['areographical']},
 'areographi': {'areography': []},
 'areographic': ['areographical'],
 'areoh': {'areohe': []},
 'areoi': {'areois': []},
 'areok': {'areoke': []},
 'areol': {'areolate': ['areolated'],
           'areolation': ['areolations'],
           'areole': ['areoles']},
 'areola': {'areola': []},
 'areolair': {'areolaire': []},
 'areolari': {'areolaris': []},
 'areolate': ['areolated'],
 'areolation': ['areolations'],
 'areolatu': {'areolatus': []},
 'areolc': {'areolce': []},
 'areole': {'areolee': []},
 'areolet': {'areolets': []},
 'areoli': {'areolie': [], 'areolis': []},
 'areolog': {'areological': [], 'areology': []},
 'areologist': {'areologists': []},
 'areolr': {'areolre': []},
 'areols': {'areolse': []},
 'areolt': {'areolte': []},
 'areolu': {'areolus': []},
 'areomet': {'areometer': ['areometers']},
 'areometer': ['areometers'],
 'areometr': {'areometric': []},
 'areomit': {'areomitted': []},
 'areon': {'areone': []},
 'areonaut': {'areonautical': [], 'areonautics': []},
 'areonli': {'areonly': []},
 'areonv': {'areonval': []},
 'areopag': {'areopage': []},
 'areopagi': {'areopagy': []},
 'areopagil': {'areopagile': []},
 'areopagit': {'areopagite': [],
               'areopagitic': ['areopagitics', 'areopagitical'],
               'areopagitou': []},
 'areopagita': {'areopagitae': [], 'areopagitas': []},
 'areopagitc': {'areopagitce': []},
 'areopagitic': ['areopagitics', 'areopagitical'],
 'areopagitica': {'areopagiticas': []},
 'areopagiticu': {'areopagiticus': []},
 'areopagitiko': {'areopagitikos': []},
 'areopagits': {'areopagitse': []},
 'areopagitu': {'areopagitus': []},
 'areopaglt': {'areopaglte': []},
 'areopago': {'areopagos': []},
 'areopagred': {'areopagrede': []},
 'areopagu': {'areopagus': []},
 'areophan': {'areophane': []},
 'areoplan': {'areoplane': ['areoplanes']},
 'areoplane': ['areoplanes'],
 'areopogit': {'areopogite': []},
 'areopoli': {'areopolis': []},
 'areoppos': {'areopposed': []},
 'areorgan': {'areorganized': []},
 'areosol': {'areosols': []},
 'areospac': {'areospace': []},
 'areostyl': {'areostyle': []},
 'areoth': {'areother': ['areothers']},
 'areother': ['areothers'],
 'areou': {'areous': []},
 'areoutlin': {'areoutlined': []},
 'areov': {'areover': []},
 'areoy': {'areoye': []},
 'arep': {'arepalli': [], 'arepally': [], 'areps': []},
 'arepa': {'arepas': []},
 'arepar': {'arepared': []},
 'areparticularli': {'areparticularly': []},
 'arepass': {'arepassed': []},
 'arepeopl': {'arepeople': []},
 'areperceiv': {'areperceived': []},
 'areperfectli': {'areperfectly': []},
 'areperform': {'areperformed': []},
 'areperhap': {'areperhaps': []},
 'arepermit': {'arepermitted': []},
 'arepetit': {'arepetition': []},
 'areplac': {'areplaced': [], 'areplacement': []},
 'arepleas': {'arepleased': []},
 'arepli': {'areply': []},
 'areplot': {'areplotted': []},
 'areport': {'areported': [], 'areporter': []},
 'arepositori': {'arepository': []},
 'areposs': {'arepossible': []},
 'arepr': {'arepre': []},
 'arepref': {'arepreferred': []},
 'areprepar': {'areprepared': []},
 'arepres': {'arepresent': ['arepresents', 'arepresented', 'arepresentative']},
 'arepresent': {'arepresentation': []},
 'arepreserv': {'arepreserved': []},
 'areprimarili': {'areprimarily': []},
 'areprint': {'areprinted': []},
 'areprob': {'areprobably': []},
 'areproduc': {'areproduced': []},
 'areproperli': {'areproperly': []},
 'areprotect': {'areprotected': []},
 'areprovid': {'areprovided': []},
 'arepubl': {'arepublic': []},
 'arepublish': {'arepublished': []},
 'areput': {'areputation': []},
 'arequip': {'arequipe': []},
 'arequipan': {'arequipans': []},
 'arequipefio': {'arequipefios': []},
 'arequipeno': {'arequipenos': []},
 'arequir': {'arequired': [], 'arequirement': []},
 'arequit': {'arequite': []},
 'arequot': {'arequoted': []},
 'arer': {'arere': ['arered', 'arereal', 'arereally'], 'arers': []},
 'arerag': {'arerage': ['areraged', 'arerages']},
 'arerage': ['areraged', 'arerages'],
 'arerais': {'areraised': []},
 'arerar': {'arerare': ['arerarely']},
 'arerare': ['arerarely'],
 'arerath': {'arerather': []},
 'arercromri': {'arercromrie': [], 'arercromry': []},
 'arere': ['arered', 'arereal', 'arereally'],
 'arereadi': {'areready': []},
 'arereadili': {'arereadily': []},
 'arereceiv': {'arereceived': []},
 'arerecogn': {'arerecognized': []},
 'arerecord': {'arerecorded': []},
 'arereduc': {'arereduced': []},
 'areref': {'arereferred': []},
 'areregard': {'areregarded': []},
 'arerel': {'arerelated': [], 'arerelatively': []},
 'arereleas': {'arereleased': []},
 'arerelev': {'arerelevant': []},
 'areremov': {'areremoved': []},
 'arereplac': {'arereplaced': []},
 'arereport': {'arereported': []},
 'arerepres': {'arerepresented': []},
 'arerequir': {'arerequired': []},
 'arerespons': {'areresponsible': []},
 'areri': {'arerial': [], 'areries': [], 'arery': []},
 'arernethi': {'arernethy': []},
 'arerr': {'arerration': []},
 'arerro': {'arerroes': []},
 'ares': ['aressed', 'aressing'],
 'aresa': {'aresas': []},
 'aresatisfi': {'aresatisfied': []},
 'aresay': {'aresaying': []},
 'aresbi': {'aresby': []},
 'aresc': {'arescant': []},
 'arescent': {'arescente': []},
 'arescentibu': {'arescentibus': []},
 'arescer': {'arescere': []},
 'arese': ['aresent', 'aresence', 'aresented'],
 'aresearch': {'aresearcher': []},
 'areseek': {'areseeking': []},
 'areselect': {'areselected': []},
 'aresembl': {'aresemblance': []},
 'aresen': {'aresenal': ['aresenals'], 'aresenic': []},
 'aresenal': ['aresenals'],
 'aresepar': {'areseparated': []},
 'areserv': {'areserved': []},
 'aresever': {'areseveral': []},
 'areshidz': {'areshidze': []},
 'aresia': {'aresias': []},
 'aresid': {'aresidence': [], 'aresident': []},
 'aresidenti': {'aresidential': []},
 'aresidu': {'aresidual': []},
 'aresignific': {'aresignificant': []},
 'aresignificantli': {'aresignificantly': []},
 'aresimpli': {'aresimply': []},
 'aresitu': {'aresituated': []},
 'aresk': {'areskou': []},
 'areskin': {'areskine': ['areskines']},
 'areskine': ['areskines'],
 'aresko': {'areskos': []},
 'aresmal': {'aresmall': []},
 'aresolut': {'aresolution': []},
 'aresom': {'aresome': []},
 'aresometim': {'aresometimes': []},
 'aresourc': {'aresource': []},
 'arespeci': {'arespecial': []},
 'arespecifi': {'arespecified': []},
 'arespect': {'arespectable': []},
 'arespond': {'arespondents': []},
 'arespons': {'aresponse': ['aresponses'],
              'aresponsibility': [],
              'aresponsible': []},
 'aresponse': ['aresponses'],
 'aress': {'ares': ['aressed', 'aressing']},
 'aressi': {'aressy': []},
 'aressur': {'aressure': []},
 'arest': {'areste': ['arester', 'arestes', 'arested'],
           'aresting': [],
           'arests': []},
 'aresta': {'arestas': []},
 'arestaur': {'arestaurant': []},
 'areste': {'arestee': []},
 'aresthana': {'aresthanas': []},
 'aresti': {'arestis': [], 'aresty': []},
 'arestil': {'arestill': []},
 'arestor': {'arestored': []},
 'arestorid': {'arestorides': []},
 'arestrict': {'arestricted': [], 'arestriction': []},
 'arestrongli': {'arestrongly': []},
 'aresuffici': {'aresufficient': ['aresufficiently']},
 'aresufficient': ['aresufficiently'],
 'aresult': {'aresults': []},
 'aresultofth': {'aresultofthe': []},
 'aresummar': {'aresummarized': []},
 'aresuppli': {'aresupplied': []},
 'aresupport': {'aresupported': []},
 'aresuppos': {'aresupposed': []},
 'aresur': {'aresure': []},
 'aresurround': {'aresurrounded': []},
 'aret': {'aretal': [],
          'arete': ['areter'],
          'aretic': [],
          'aretion': [],
          'arets': [],
          'aretted': []},
 'areta': {'aretae': [], 'aretaic': ['aretaics'], 'aretas': []},
 'aretacu': {'aretacus': []},
 'aretad': {'aretades': []},
 'aretaeo': {'aretaeos': []},
 'aretaeu': {'aretaeus': []},
 'aretai': {'aretais': []},
 'aretaic': ['aretaics'],
 'aretaio': {'aretaios': []},
 'aretaiu': {'aretaius': []},
 'aretaju': {'aretajus': []},
 'aretak': {'aretaking': []},
 'aretaki': {'aretakis': []},
 'aretalk': {'aretalking': []},
 'aretalog': {'aretalogi': ['aretalogies', 'aretalogical'], 'aretalogy': []},
 'aretalogi': {'aretalogie': []},
 'aretalogist': {'aretalogists': []},
 'aretalogo': {'aretalogos': []},
 'aretalogu': {'aretalogus': []},
 'aretam': {'aretams': []},
 'aretaphil': {'aretaphile': []},
 'aretasu': {'aretasus': []},
 'aretau': {'aretaus': []},
 'aretceu': {'aretceus': []},
 'arete': ['areter'],
 'areteeu': {'areteeus': []},
 'areteri': {'areterial': [], 'aretery': []},
 'areterm': {'aretermed': []},
 'aretesqu': {'aretesque': []},
 'areteu': {'areteus': []},
 'areth': {'arethe': []},
 'aretha': {'arethae': [], 'arethas': []},
 'arethemselv': {'arethemselves': []},
 'arether': {'arethere': []},
 'aretherefor': {'aretherefore': []},
 'arethes': {'arethese': []},
 'arethesam': {'arethesame': []},
 'aretheu': {'aretheus': []},
 'arethink': {'arethinking': []},
 'arethos': {'arethose': []},
 'arethre': {'arethree': []},
 'arethu': {'arethus': []},
 'arethus': {'arethuse': []},
 'arethusa': ['arethusae', 'arethusaes'],
 'arethusea': {'arethuseae': []},
 'arethusiu': {'arethusius': []},
 'areti': {'aretie': ['aretied'], 'aretis': []},
 'aretia': {'aretias': []},
 'areticu': {'areticus': []},
 'aretie': ['aretied'],
 'aretieu': {'aretieus': []},
 'aretin': {'aretine': ['aretines'], 'aretins': []},
 'aretine': ['aretines'],
 'aretinesqu': {'aretinesque': []},
 'aretino': {'aretinos': []},
 'aretinu': {'aretinus': []},
 'aretioid': {'aretioides': []},
 'aretir': {'aretired': []},
 'aretiu': {'aretius': []},
 'areto': {'aretos': []},
 'aretob': {'aretobe': []},
 'aretoeu': {'aretoeus': []},
 'aretolog': {'aretological': [], 'aretologies': [], 'aretology': []},
 'aretomi': {'aretomys': []},
 'aretophil': {'aretophile': []},
 'aretostaphylo': {'aretostaphylos': []},
 'aretr': {'aretreated': []},
 'aretrain': {'aretrained': []},
 'aretransf': {'aretransferred': []},
 'aretransmit': {'aretransmitted': []},
 'aretreu': {'aretreus': []},
 'aretri': {'aretrying': []},
 'aretriev': {'aretrieval': []},
 'aretrospect': {'aretrospective': []},
 'aretru': {'aretrue': []},
 'aretruli': {'aretruly': []},
 'aretseu': {'aretseus': []},
 'aretski': {'aretsky': []},
 'aretsu': {'aretsus': []},
 'arett': {'arette': ['arettes']},
 'arette': ['arettes'],
 'aretteu': {'aretteus': []},
 'aretu': {'aretus': []},
 'areturn': {'areturned': []},
 'areturu': {'areturus': []},
 'aretyp': {'aretypically': []},
 'areu': {'areue': ['areued', 'areues'], 'areus': []},
 'areuat': {'areuate': []},
 'areue': ['areued', 'areues'],
 'areueu': {'areueus': []},
 'areument': {'areuments': []},
 'areun': {'areunable': []},
 'areund': {'areunder': []},
 'areunit': {'areunited': []},
 'areunlik': {'areunlikely': []},
 'areus': {'areuse': ['areused', 'areuseful'], 'areusing': []},
 'areuse': ['areused', 'areuseful'],
 'areusu': {'areusually': []},
 'arevaca': {'arevacae': []},
 'arevalista': {'arevalistas': []},
 'arevalo': {'arevalos': []},
 'arevalu': {'arevalus': []},
 'arevania': {'arevanias': []},
 'arevari': {'arevarious': []},
 'arevenu': {'arevenue': []},
 'areveri': {'arevery': []},
 'arevers': {'areverse': []},
 'areview': {'areviewed': []},
 'arevis': {'arevised': [], 'arevisible': [], 'arevision': []},
 'areviv': {'arevival': []},
 'arevolut': {'arevolution': []},
 'arevolutionari': {'arevolutionary': []},
 'arew': {'arewe': [], 'arews': []},
 'arewel': {'arewell': []},
 'arewid': {'arewidely': []},
 'arewil': {'arewilling': []},
 'arework': {'areworking': []},
 'arey': {'areyou': ['areyous'], 'areys': []},
 'areyl': {'areyle': []},
 'areyou': ['areyous'],
 'areyto': {'areytos': []},
 "arezzo'": {"arezzo's": []},
 'arf': {'arfe': ['arfes', 'arfed'], 'arfing': [], 'arfs': []},
 'arfa': {'arfas': []},
 'arfac': {'arface': ['arfaces']},
 'arface': ['arfaces'],
 'arfacid': {'arfacides': []},
 'arfair': {'arfairs': []},
 'arfak': {'arfaks': []},
 'arfakensi': {'arfakensis': []},
 'arfakianu': {'arfakianus': []},
 'arfanaki': {'arfanakis': []},
 'arfar': {'arfare': []},
 'arfara': {'arfaras': []},
 'arfastu': {'arfastus': []},
 'arfe': ['arfes', 'arfed'],
 'arfect': {'arfected': [], 'arfection': []},
 'arfen': {'arfenal': ['arfenals'], 'arfenic': []},
 'arfenal': ['arfenals'],
 'arfeniu': {'arfenius': []},
 'arferi': {'arfery': []},
 'arfeuil': {'arfeuille': []},
 'arfevil': {'arfeville': []},
 'arffiend': {'arffiende': []},
 'arfi': {'arfie': [], 'arfy': []},
 'arficl': {'arficle': ['arficles']},
 'arficle': ['arficles'],
 'arfin': {'arfine': []},
 'arfino': {'arfinoe': []},
 'arfist': {'arfists': []},
 'arfit': {'arfite': ['arfites']},
 'arfite': ['arfites'],
 'arfiv': {'arfive': []},
 'arfn': {'arfns': []},
 'arfni': {'arfny': []},
 'arfon': {'arfons': []},
 'arfor': {'arfors': []},
 'arfoth': {'arfother': []},
 'arfrete': {'arfretee': []},
 'arfs': {'arfse': []},
 'arfstid': {'arfstides': []},
 'arfterward': {'arfterwards': []},
 'arfvedsonit': {'arfvedsonite': ['arfvedsonites'], 'arfvedsonitic': []},
 'arfvedsonite': ['arfvedsonites'],
 'arg': {'arge': ['arged', 'arges', 'argely', 'argelis'],
         'arging': [],
         'args': []},
 "arg'": {"arg'ed": []},
 'arga': {'argae': ['argaed'], 'argas': []},
 'argabrit': {'argabrite': []},
 'argad': {'argade': ['argades']},
 'argade': ['argades'],
 'argadei': {'argadeis': []},
 'argadu': {'argadus': []},
 'argae': ['argaed'],
 'argaeu': {'argaeus': []},
 'argail': {'argaile': []},
 'argain': {'argaining': [], 'argains': []},
 'argaio': {'argaios': []},
 'argal': ['argall', 'argale', 'argalls'],
 'argali': {'argali': []},
 'argalp': {'argalps': []},
 'argalu': {'argalus': []},
 'argam': {'argams': []},
 'argamak': {'argamaks': []},
 'argament': {'argaments': []},
 'argamont': {'argamonte': []},
 'argan': {'arganic': [],
           'arganism': ['arganisms'],
           'arganization': ['arganizations'],
           'arganized': [],
           'argans': []},
 'argana': {'arganas': []},
 'arganc': {'argancy': []},
 'argand': {'argands': []},
 'arganin': {'arganine': []},
 'arganis': {'arganisation': []},
 'arganism': ['arganisms'],
 'arganization': ['arganizations'],
 'argant': {'argante': ['argantes']},
 'argante': ['argantes'],
 'arganthonio': {'arganthonios': []},
 'arganthoniu': {'arganthonius': []},
 'arganthu': {'arganthus': []},
 'argar': {'argaric': []},
 'argarit': {'argaritic': []},
 'argarw': {'argarwal': []},
 'argasid': {'argasid': []},
 'argasida': {'argasidae': []},
 'argasina': {'argasinae': []},
 'argasu': {'argasus': []},
 'argathelian': {'argathelians': []},
 'argati': {'argaty': []},
 'argatiphontida': {'argatiphontidas': []},
 'argau': {'argaus': []},
 'argaw': {'argawal': []},
 'argc': {'argcs': []},
 'argceu': {'argceus': []},
 'argcland': {'argclander': []},
 'argcn': {'argcns': []},
 'argcntatu': {'argcntatus': []},
 'argcnvil': {'argcnville': []},
 'arge': {'argee': ['argees', 'argeed']},
 'argea': {'argeas': []},
 'argead': {'argeads': []},
 'argeada': {'argeadae': []},
 'argee': ['argees', 'argeed'],
 'argeeabl': {'argeeable': []},
 'argeement': {'argeements': []},
 'argeian': {'argeians': []},
 'argeio': {'argeios': []},
 'argeiphont': {'argeiphontes': []},
 'argeir': {'argeire': []},
 'argeiu': {'argeius': []},
 'argel': {'argele': ['argeles'], 'argell': ['argelles'], 'argels': []},
 'argelai': {'argelais': []},
 'argeland': {'argelander': []},
 'argelatu': {'argelatus': []},
 'argele': ['argeles'],
 'argeli': {'argeliers': []},
 'argeliu': {'argelius': []},
 'argell': ['argelles'],
 'argelli': {'argelliers': []},
 'argelo': {'argelos': []},
 'argelous': {'argelouse': []},
 'argement': {'argements': []},
 'argemon': {'argemone': []},
 'argen': {'argenal': [], 'argene': [], 'argens': []},
 "argen'": {"argen's": []},
 'argenc': {'argence': ['argences']},
 'argence': ['argences'],
 "argencourt'": {"argencourt's": []},
 'argenfel': {'argenfels': []},
 'argeni': {'argenis': []},
 'argenid': {'argenide': []},
 'argenin': {'argenine': []},
 'argenlatu': {'argenlatus': []},
 "argenlieu'": {"argenlieu's": []},
 'argenn': {'argennes': []},
 'argens': {'argensou': []},
 "argens'": {"argens's": []},
 'argensing': {'argensinger': []},
 'argensola': {'argensolas': []},
 'argenson': {'argensons': []},
 "argenson'": {"argenson's": []},
 'argent': ['argente',
            'argentes',
            'argently',
            'argenter',
            'argentic',
            'argental',
            'argented',
            'argentals',
            'argentive',
            'argentate',
            'argentous',
            'argention',
            'argenteous',
            'argentation'],
 "argent'": {"argent's": []},
 'argentaffin': {'argentaffine': [], 'argentaffinic': [], 'argentaffinity': []},
 'argentaffinoma': {'argentaffinomas': []},
 "argental'": {"argental's": []},
 'argentalu': {'argentalus': []},
 'argentamin': {'argentamine': []},
 'argentanfalais': {'argentanfalaise': []},
 'argentaria': {'argentariae': [], 'argentarias': []},
 'argentaric': {'argentarice': []},
 'argentarii': {'argentariis': []},
 'argentariu': {'argentarius': []},
 'argentatu': {'argentatus': []},
 'argentauri': {'argentauris': []},
 'argentavi': {'argentavis': []},
 'argente': {'argentee': ['argentees']},
 'argentea': {'argenteae': [], 'argenteas': []},
 "argenteau'": {"argenteau's": []},
 'argentee': ['argentees'],
 'argentei': {'argenteis': []},
 'argentel': {'argentelles': []},
 'argenten': {'argentens': []},
 'argenteo': {'argenteos': []},
 'argenteolu': {'argenteolus': []},
 'argenteri': {'argenterie': []},
 'argenterio': {'argenterios': []},
 'argenteriu': {'argenterius': []},
 'argentero': {'argenteros': []},
 'argenteu': {'argenteus': []},
 'argenth': {'argenthal': []},
 'argenti': {'argentier': ['argentiers'], 'argentis': []},
 'argenticep': {'argenticeps': []},
 'argenticyanid': {'argenticyanide': []},
 'argentier': {'argentiere': ['argentieres']},
 'argentiere': ['argentieres'],
 'argentifer': {'argentifere': [], 'argentiferous': []},
 'argentiferr': {'argentiferrous': []},
 'argentifron': {'argentifrons': []},
 'argentil': {'argentile': [], 'argentille': []},
 'argentimaculatu': {'argentimaculatus': []},
 'argentimetr': {'argentimetric': ['argentimetrically']},
 'argentimetri': {'argentimetry': []},
 'argentimetric': ['argentimetrically'],
 'argentin': {'argentinal': [],
              'argentine': ['argentiner', 'argentineness'],
              'argentinism': ['argentinisms'],
              'argentinity': [],
              'argentinization': [],
              'argentinize': ['argentinized'],
              'argentinizing': [],
              'argentins': []},
 'argentina': ['argentinae'],
 'argentinachil': {'argentinachile': []},
 'argentinan': {'argentinans': []},
 'argentine': ['argentiner', 'argentineness'],
 'argentinean': {'argentineans': []},
 'argentinen': {'argentinens': []},
 'argentinens': {'argentinense': ['argentinenses']},
 'argentinense': ['argentinenses'],
 'argentinensi': {'argentinensis': []},
 'argentini': {'argentinie': []},
 'argentinian': {'argentinian': []},
 'argentinida': {'argentinidae': []},
 'argentinien': {'argentiniens': []},
 'argentinierstrass': {'argentinierstrasse': []},
 'argentinisch': {'argentinische': ['argentinischer', 'argentinisches']},
 'argentinische': ['argentinischer', 'argentinisches'],
 'argentinism': ['argentinisms'],
 'argentinismo': {'argentinismos': []},
 'argentinize': ['argentinized'],
 'argentino': {'argentinos': []},
 'argentinoid': {'argentinoids': []},
 'argentinosauru': {'argentinosaurus': []},
 'argentinu': {'argentinus': []},
 'argentip': {'argentipes': []},
 'argentiqu': {'argentique': ['argentiques']},
 'argentique': ['argentiques'],
 'argentissimu': {'argentissimus': []},
 'argentit': {'argentite': []},
 'argentiu': {'argentius': []},
 'argentivent': {'argentiventer': []},
 'argentiventri': {'argentiventris': []},
 'argentln': {'argentlne': []},
 'argento': {'argentos': []},
 'argentocyanid': {'argentocyanide': []},
 'argentojarosit': {'argentojarosite': []},
 'argentomagu': {'argentomagus': []},
 'argentomet': {'argentometer': []},
 'argentometr': {'argentometric': ['argentometrically']},
 'argentometri': {'argentometry': []},
 'argentometric': ['argentometrically'],
 "argenton'": {"argenton's": []},
 'argentophil': {'argentophile': [], 'argentophilic': []},
 'argentophob': {'argentophobic': []},
 'argentoqu': {'argentoque': []},
 'argentor': {'argentorate': [], 'argentores': []},
 'argentoratens': {'argentoratenses': []},
 'argentoratensi': {'argentoratensis': []},
 'argentothiosulph': {'argentothiosulphates': []},
 'argentov': {'argentove': []},
 'argentr': {'argentre': [], 'argentrs': []},
 'argentraeu': {'argentraeus': []},
 "argentre'": {"argentre's": []},
 'argentri': {'argentry': []},
 'argentu': {'argentus': []},
 'argentumqu': {'argentumque': []},
 'argentur': {'argenture': []},
 'argentv': {'argentvive': []},
 'argentvil': {'argentville': []},
 'argentyn': {'argentyne': []},
 'argentyni': {'argentynie': []},
 'argenvil': {'argenville': []},
 "argenville'": {"argenville's": []},
 'argeo': {'argeos': []},
 'arger': {'argere': [], 'argers': []},
 'argeri': {'argeriou': [], 'argery': []},
 'argerlich': {'argerliche': []},
 'argerni': {'argernis': []},
 'argero': {'argeros': []},
 'argersing': {'argersinger': []},
 'argert': {'argerte': []},
 'arges': {'argese': []},
 'argesilau': {'argesilaus': []},
 'argesing': {'argesinger': []},
 'argest': {'argestes': []},
 'arget': {'argete': ['argeted'], 'argeting': [], 'argets': []},
 'argete': ['argeted'],
 'argetsing': {'argetsinger': []},
 'argeu': {'argeus': []},
 'argevil': {'argeville': []},
 'argey': {'argeyment': []},
 'arggli': {'arggly': []},
 'argha': {'arghas': []},
 'arghan': {'arghans': []},
 'arghiin': {'arghiins': []},
 'arghiro': {'arghiros': []},
 'arghon': {'arghons': []},
 'arghun': {'arghuns': []},
 'arghya': {'arghyas': []},
 'arghyri': {'arghyris': []},
 'arghyrio': {'arghyrios': []},
 'arghyro': {'arghyros': []},
 'argi': {'argie': ['argied', 'argies'],
          'argis': [],
          'argy': ['argys', 'argyed', 'argying']},
 'argia': {'argias': []},
 'argiad': {'argiades': []},
 'argiala': {'argialas': []},
 'argialbol': {'argialbolls': []},
 'argian': {'argians': []},
 'argiaquol': {'argiaquoll': ['argiaquolls']},
 'argiaquoll': ['argiaquolls'],
 'argiborol': {'argiborolls': []},
 'argicid': {'argicide': []},
 'argiciu': {'argicius': []},
 'argicultur': {'argicultural': [], 'argiculture': []},
 'argiculturalist': {'argiculturalists': []},
 'argiculturist': {'argiculturists': []},
 'argid': {'argide': ['argides'], 'argids': []},
 'argida': {'argidae': []},
 'argide': ['argides'],
 'argie': ['argied', 'argies'],
 'argiefstukk': {'argiefstukke': []},
 'argien': {'argiens': []},
 'argienn': {'argienne': ['argiennes']},
 'argienne': ['argiennes'],
 'argier': {'argiers': []},
 'argifi': {'argify': ['argifying']},
 'argify': ['argifying'],
 'argii': {'argiie': ['argiied'], 'argiis': []},
 'argiie': ['argiied'],
 'argiieda': {'argiiedas': []},
 'argiiel': {'argiielles': []},
 'argiiello': {'argiiellos': []},
 'argil': ['argile',
           'argill',
           'argille',
           'argiles',
           'argilic',
           'argilles',
           'argillic',
           'argillous',
           'argillized',
           'argillation',
           'argillically',
           'argillization'],
 'argila': {'argilas': []},
 'argilac': {'argilaceous': []},
 'argilago': {'argilagos': []},
 'argileoni': {'argileonis': []},
 'argileshir': {'argileshire': []},
 'argiletana': {'argiletanas': []},
 'argileus': {'argileuse': ['argileuses']},
 'argileuse': ['argileuses'],
 'argilian': {'argilians': []},
 'argilit': {'argilite': ['argilites']},
 'argilite': ['argilites'],
 'argiliu': {'argilius': []},
 'argilla': {'argillas': []},
 'argillac': {'argillaceous': [], 'argillacous': []},
 'argillaceu': {'argillaceus': []},
 'argillaci': {'argillacious': []},
 'argillan': {'argillans': []},
 'argilli': {'argillier': ['argilliers'], 'argilly': []},
 'argillier': {'argillieres': []},
 'argillifer': {'argilliferous': []},
 'argillit': {'argillite': [], 'argillitic': [], 'argillitization': []},
 'argillitc': {'argillitcs': []},
 'argilliturb': {'argilliturbation': []},
 'argilllt': {'argilllte': []},
 'argilloarenac': {'argilloarenaceous': []},
 'argillocalcar': {'argillocalcareous': []},
 'argillorni': {'argillornis': []},
 'argillos': {'argillose': []},
 'argillotroph': {'argillotrophic': []},
 'argillu': {'argillus': []},
 'argillyt': {'argillyte': []},
 'argilo': {'argilos': []},
 'argiloso': {'argilosos': []},
 'argilu': {'argilus': []},
 'argimen': {'argimenes': []},
 'argiment': {'argiments': []},
 'argimn': {'argimne': []},
 'argimunt': {'argimunts': []},
 'argin': {'arginal': [],
           'arginate': [],
           'argine': ['argines'],
           'arginic': [],
           'argins': []},
 'arginar': {'arginare': []},
 'arginas': {'arginase': ['arginases']},
 'arginase': ['arginases'],
 'argine': ['argines'],
 'argini': {'arginis': [], 'arginy': []},
 'arginin': {'argininal': [], 'arginine': [], 'argininic': [], 'arginins': []},
 'argininamid': {'argininamide': []},
 'arginineamid': {'arginineamide': []},
 'argininecontain': {'argininecontaining': []},
 'argininedefici': {'argininedeficient': []},
 'argininedepend': {'argininedependent': []},
 'arginineglycin': {'arginineglycine': []},
 'arginineinduc': {'arginineinduced': []},
 'argininespecif': {'argininespecific': []},
 'argininosuccin': {'argininosuccinate': [], 'argininosuccinic': []},
 'argininosuccinas': {'argininosuccinase': []},
 'arginln': {'arginlne': []},
 'arginm': {'arginme': []},
 'arginosuccin': {'arginosuccinate': [], 'arginosuccinic': []},
 'arginosuccinas': {'arginosuccinase': []},
 'arginousa': {'arginousae': []},
 'arginu': {'arginus': []},
 'arginus': {'arginuses': []},
 'arginusa': {'arginusae': [], 'arginusas': []},
 'arginusc': {'arginusce': []},
 'arginusi': {'arginusie': []},
 'arginuss': {'arginusse': []},
 'arginussa': {'arginussae': []},
 'arginyl': {'arginylation': []},
 'arginylglycin': {'arginylglycine': []},
 'argiola': {'argiolas': []},
 'argiolest': {'argiolestes': []},
 'argiolu': {'argiolus': []},
 'argiop': {'argiope': []},
 'argiopida': {'argiopidae': []},
 'argiopina': {'argiopinae': []},
 'argiopiu': {'argiopius': []},
 'argiphont': {'argiphontes': []},
 'argippaean': {'argippaeans': []},
 'argippean': {'argippeans': []},
 'argippian': {'argippians': []},
 'argir': {'argire': ['argires']},
 'argire': ['argires'],
 'argiri': {'argiriou': [], 'argiris': []},
 'argiro': {'argiros': []},
 'argiropoli': {'argiropolis': []},
 'argiropoulo': {'argiropoulos': []},
 'argiru': {'argirus': []},
 'argisti': {'argistis': []},
 'argit': {'argits': []},
 'argiti': {'argitis': []},
 'argiu': {'argiues': [], 'argius': []},
 'argiudol': {'argiudoll': ['argiudolls']},
 'argiudoll': ['argiudolls'],
 'argiun': {'argiunent': ['argiunents']},
 'argiunent': ['argiunents'],
 'argiustol': {'argiustoll': ['argiustolls']},
 'argiustoll': ['argiustolls'],
 'argiv': {'argive': []},
 'argiva': {'argivae': []},
 'argivc': {'argivcs': []},
 'argivi': {'argivis': []},
 'argivisch': {'argivische': []},
 'argivo': {'argivos': []},
 'argivu': {'argivus': []},
 'argjl': {'argjle': []},
 'argjnin': {'argjnine': []},
 'argl': {'argle': ['argles']},
 'argla': {'arglaes': [], 'arglas': []},
 'arglass': {'arglasse': []},
 'argle': ['argles'],
 'argleb': {'arglebe': []},
 'argli': {'arglys': []},
 'argliel': {'arglielles': []},
 'arglistig': {'arglistige': []},
 'arglnin': {'arglnine': []},
 'arglnln': {'arglnlne': []},
 'arglo': {'arglos': []},
 'arglobulin': {'arglobulins': []},
 'arglwydd': {'arglwyddes': []},
 'argly': {'arglye': []},
 'argment': {'argments': []},
 'argmin': {'argmine': []},
 'argmnent': {'argmnents': []},
 'argn': {'argne': ['argned', 'argnes'], 'argning': [], 'argns': []},
 'argne': ['argned', 'argnes'],
 'argnment': {'argnments': []},
 'argnot': {'argnoter': []},
 'argo': ['argoe', 'argoes', 'argoed'],
 'argobast': {'argobastes': []},
 'argoeuv': {'argoeuves': []},
 'argogoryt': {'argogorytes': []},
 'argoh': {'argohs': []},
 'argoii': {'argoiis': []},
 'argol': {'argole': [],
           'argolic': ['argolics'],
           'argoll': ['argolls'],
           'argols': []},
 'argola': {'argolas': []},
 'argoleont': {'argoleontes': []},
 'argoli': {'argolis': []},
 'argolian': {'argolians': []},
 'argolic': ['argolics'],
 'argolica': {'argolicas': []},
 'argolicu': {'argolicus': []},
 'argolid': {'argolide': []},
 'argolido': {'argolidos': []},
 'argoliko': {'argolikos': []},
 'argoll': ['argolls'],
 'argolla': {'argollas': []},
 'argolu': {'argolus': []},
 'argoment': {'argoments': []},
 'argomentar': {'argomentare': []},
 'argomentazion': {'argomentazione': []},
 'argon': ['argone', 'argones', 'argonant', 'argonants'],
 'argonant': {'argonantic': []},
 'argonaut': ['argonaute',
              'argonautes',
              'argonautic',
              'argonautics',
              'argonautical'],
 'argonauta': ['argonautae'],
 'argonauti': {'argonautie': []},
 'argonautich': {'argonautiche': []},
 'argonautici': {'argonauticis': []},
 'argonautick': {'argonauticks': []},
 'argonauticu': {'argonauticus': []},
 'argonautida': {'argonautidae': []},
 'argonautiqu': {'argonautiques': []},
 'argones': {'argonese': []},
 'argonfil': {'argonfilled': []},
 'argonid': {'argonide': []},
 'argonit': {'argonite': []},
 'argonn': {'argonne': []},
 'argonnemeus': {'argonnemeuse': []},
 'argoon': {'argoons': []},
 'argophil': {'argophile': []},
 'argophyllu': {'argophyllus': []},
 'argori': {'argory': []},
 'argorm': {'argorme': []},
 'argosi': {'argosie': [], 'argosy': []},
 'argossi': {'argossy': []},
 'argosystem': {'argosystems': []},
 'argot': ['argote', 'argotic'],
 'argoti': {'argotier': ['argotiers'], 'argotis': []},
 'argotier': ['argotiers'],
 'argotiqu': {'argotique': ['argotiques']},
 'argotique': ['argotiques'],
 'argou': {'argous': []},
 'argoud': {'argoudelis': []},
 'argoug': {'argouge': ['argouges']},
 'argouge': ['argouges'],
 'argoulet': {'argoulets': []},
 'argoun': {'argoune': []},
 'argout': {'argouts': []},
 "argout'": {"argout's": []},
 'argoutinski': {'argoutinsky': []},
 'argovi': {'argovie': []},
 'argoviensi': {'argoviensis': []},
 'argp': {'argps': []},
 'argph': {'argphe': []},
 'argrav': {'argraves': []},
 'argre': {'argree': ['argreed', 'argrees']},
 'argree': ['argreed', 'argrees'],
 'argreement': {'argreements': []},
 'argreu': {'argreus': []},
 'argri': {'argris': [], 'argry': []},
 'argricultur': {'argricultural': [], 'argriculture': []},
 'argrun': {'argrunent': []},
 'argryi': {'argryis': []},
 'argseu': {'argseus': []},
 'argst': {'argste': []},
 'argsus': {'argsused': []},
 'argt': {'argte': [], 'argts': []},
 'argteu': {'argteus': []},
 'argti': {'argtis': []},
 'argtiel': {'argtielles': []},
 'argtl': {'argtle': []},
 'argtt': {'argtts': []},
 'argtun': {'argtunent': ['argtunents']},
 'argtunent': ['argtunents'],
 'argu': {'argue': ['argued', 'argues', 'argueing'],
          'arguing': [],
          'argus': []},
 'argua': {'arguas': []},
 'arguabl': {'arguability': [], 'arguable': [], 'arguably': []},
 'arguablyth': {'arguablythe': []},
 'arguaent': {'arguaents': []},
 'arguahl': {'arguahle': []},
 'arguahli': {'arguahly': []},
 'argucda': {'argucdas': []},
 'argucia': {'argucias': []},
 'argucl': {'arguclles': []},
 'argue': ['argued', 'argues', 'argueing'],
 'argueabl': {'argueable': [], 'argueably': []},
 'argueb': {'arguebant': []},
 'argued': {'arguedes': []},
 'argueda': {'arguedas': []},
 'arguedthatth': {'arguedthatthe': []},
 'arguefi': {'arguefy': []},
 'arguel': {'argueles': [], 'arguelle': ['arguelles']},
 'arguella': {'arguellas': []},
 'arguellc': {'arguellcs': []},
 'arguelle': ['arguelles'],
 'arguello': {'arguellos': []},
 'arguement': {'arguements': []},
 'arguemnt': {'arguemnts': []},
 'arguen': {'arguens': []},
 'arguendo': {'arguendos': []},
 'arguendu': {'arguendus': []},
 'arguent': {'arguente': ['arguentes'], 'arguents': []},
 'arguente': ['arguentes'],
 'arguenti': {'arguentis': []},
 'arguentibu': {'arguentibus': []},
 'arguer': ['arguere', 'arguerent'],
 'arguerit': {'arguerite': []},
 'arguesthatth': {'arguesthatthe': []},
 'arguf': {'argufication': []},
 'argufi': {'argufied': [],
            'argufier': ['argufiers'],
            'argufies': [],
            'argufy': ['argufying']},
 'argufier': ['argufiers'],
 'argufy': ['argufying'],
 'argugu': {'argugument': ['arguguments']},
 'argugument': ['arguguments'],
 'argui': {'arguis': []},
 'arguidol': {'arguidoll': []},
 'arguil': {'arguile': [], 'arguille': ['arguilles']},
 'arguilla': {'arguillas': []},
 'arguille': ['arguilles'],
 'arguimu': {'arguimus': []},
 'arguin': {'arguinent': []},
 'arguir': {'arguire': []},
 'arguisc': {'arguisce': []},
 'arguiss': {'arguisse': []},
 'arguit': {'arguitive': []},
 'argul': {'argule': ['argulent', 'argulents'], 'argull': ['argulles']},
 'argule': ['argulent', 'argulents'],
 'argulid': {'argulids': []},
 'argulida': {'argulidae': []},
 'argull': ['argulles'],
 'argulu': {'argulus': []},
 'argum': {'argumant': ['argumants'], 'argume': ['argumer']},
 "argum't": {"argum'ts": []},
 'argumant': ['argumants'],
 'argumcnt': {'argumcnts': []},
 'argume': ['argumer'],
 'argumeat': {'argumeats': []},
 'argumem': {'argumems': []},
 'argumen': {'argumenation': [], 'argumens': []},
 'argumeni': {'argumenis': []},
 'argumenl': {'argumenls': []},
 'argumenr': {'argumenrs': []},
 'argument': ['argumente',
              'argumentes',
              'argumental',
              'argumenter',
              'argumented',
              'argumenting',
              'argumention',
              'argumentant',
              'argumentive',
              'argumentent',
              'argumentator',
              'argumentable',
              'argumentative',
              'argumentively',
              'argumentering',
              'argumentation',
              'argumentators',
              'argumentatives',
              'argumentational',
              'argumentatively',
              'argumentiveness',
              'argumentativity',
              'argumentativeness'],
 'argumenta': {'argumentas': []},
 'argumentacion': {'argumentaciones': []},
 'argumentair': {'argumentaire': []},
 'argumental': {'argumentales': []},
 'argumentant': {'argumentantes': []},
 'argumentar': {'argumentare': []},
 'argumentari': {'argumentary': []},
 'argumentars': {'argumentarse': []},
 'argumentati': {'argumentatie': []},
 'argumentatif': {'argumentatifs': []},
 'argumentation': {'argumentatione': ['argumentationes']},
 'argumentatione': ['argumentationes'],
 'argumentationi': {'argumentationis': []},
 'argumentationibu': {'argumentationibus': []},
 'argumentationsanalys': {'argumentationsanalyse': []},
 'argumentationskett': {'argumentationskette': []},
 'argumentationslini': {'argumentationslinie': []},
 'argumentationsmust': {'argumentationsmuster': []},
 'argumentationstheori': {'argumentationstheorie': []},
 'argumentationsweis': {'argumentationsweise': []},
 'argumentativ': {'argumentativer': []},
 'argumentativcli': {'argumentativcly': []},
 'argumentatori': {'argumentatory': []},
 'argumentatu': {'argumentatus': []},
 'argumentbas': {'argumentbased': []},
 'argumente': {'argumentee': ['argumentees']},
 'argumentee': ['argumentees'],
 'argumenter': {'argumenterer': [], 'argumenteres': []},
 'argumentform': {'argumentforms': []},
 'argumenti': {'argumentis': [], 'argumenty': []},
 'argumentier': {'argumentiere': []},
 'argumentieren': {'argumentierens': []},
 'argumentierend': {'argumentierende': []},
 'argumentiert': {'argumentierte': []},
 'argumento': {'argumentos': []},
 'argumentoqu': {'argumentoque': []},
 'argumentplac': {'argumentplace': ['argumentplaces']},
 'argumentplace': ['argumentplaces'],
 'argumentsar': {'argumentsare': []},
 'argumentstructur': {'argumentstructure': []},
 'argumentwa': {'argumentwas': []},
 'argumert': {'argumerts': []},
 'argumet': {'argumets': []},
 'argumeut': {'argumeuts': []},
 'argumnt': {'argumnts': []},
 'argumont': {'argumonts': []},
 'argumt': {'argumts': []},
 'argun': ['argunent', 'argunents'],
 'arguni': {'argunient': []},
 'argur': {'argured': [], 'arguring': []},
 'argurn': {'argurnent': ['argurnents']},
 'argurnent': ['argurnents'],
 'arguro': {'arguros': []},
 'argus': {'argus': []},
 'argusey': {'arguseyed': []},
 'argusianu': {'argusianus': []},
 'arguslead': {'argusleader': []},
 'arguss': {'argus': []},
 'argustu': {'argustus': []},
 'argusvil': {'argusville': []},
 'argut': {'argute': ['argutely', 'arguteness']},
 'arguta': {'argutae': [], 'argutas': []},
 'argutament': {'argutamente': []},
 'argute': ['argutely', 'arguteness'],
 'arguth': {'arguthe': []},
 'arguti': {'argutie': ['arguties'], 'argutis': []},
 'argutia': {'argutiae': [], 'argutias': []},
 'argutie': ['arguties'],
 'argutifoliu': {'argutifolius': []},
 'argutii': {'argutiis': []},
 'argutinski': {'argutinsky': []},
 'argutissim': {'argutissime': []},
 'argutiu': {'argutius': []},
 'argutn': {'argutnent': []},
 'arguto': {'argutos': []},
 'argutu': {'argutus': []},
 'argutumqu': {'argutumque': []},
 'arguv': {'arguval': []},
 'arguy': {'arguye': [], 'arguying': []},
 'arguyl': {'arguyle': []},
 'arguyng': {'arguynge': []},
 'arguzi': {'arguzie': []},
 'argv': {'argvs': []},
 'argvl': {'argvle': []},
 'argvment': {'argvments': []},
 'argvri': {'argvris': []},
 'argw': {'argwings': [], 'argws': []},
 'argy': {'argye': []},
 'argybargi': {'argybargy': ['argybargying']},
 'argybargy': ['argybargying'],
 'argyfi': {'argyfy': ['argyfying']},
 'argyfy': ['argyfying'],
 'argyi': {'argyie': [], 'argyis': []},
 'argyl': {'argyle': [], 'argyll': ['argylle']},
 'argylcshir': {'argylcshire': []},
 'argylefhir': {'argylefhire': []},
 'argylefliir': {'argylefliire': []},
 'argylejhir': {'argylejhire': []},
 'argylelhir': {'argylelhire': []},
 'argylesbir': {'argylesbire': []},
 'argyleshir': {'argyleshire': ['argyleshires']},
 'argyleshire': ['argyleshires'],
 'argylesliir': {'argylesliire': []},
 'argylestiir': {'argylestiire': []},
 'argyll': ['argylle'],
 'argyllshir': {'argyllshire': []},
 'argylshir': {'argylshire': []},
 'argyment': {'argyments': []},
 'argymint': {'argymints': []},
 'argyn': {'argyns': []},
 'argynni': {'argynnis': []},
 'argynnid': {'argynnids': []},
 'argynnina': {'argynninae': []},
 'argynnu': {'argynnus': []},
 'argyophil': {'argyophilic': []},
 'argyr': {'argyre': ['argyres'],
           'argyrism': [],
           'argyritis': [],
           'argyrou': ['argyrous']},
 'argyra': {'argyras': []},
 'argyraeu': {'argyraeus': []},
 'argyraki': {'argyrakis': []},
 'argyranthemum': {'argyranthemum': []},
 'argyraspid': {'argyraspides': [], 'argyraspids': []},
 'argyraspida': {'argyraspidae': []},
 'argyre': ['argyres'],
 'argyreiosu': {'argyreiosus': []},
 'argyresthiida': {'argyresthiidae': []},
 'argyreu': {'argyreus': []},
 'argyri': {'argyriou': [], 'argyris': []},
 'argyriad': {'argyriades': []},
 'argyriadi': {'argyriadis': []},
 'argyrid': {'argyrides': []},
 'argyrio': {'argyrios': []},
 'argyrippu': {'argyrippus': []},
 'argyrit': {'argyrites': []},
 'argyritarsi': {'argyritarsis': []},
 'argyriu': {'argyrius': []},
 'argyrl': {'argyrls': []},
 'argyro': {'argyros': []},
 'argyrocetu': {'argyrocetus': []},
 'argyrod': {'argyrodes': []},
 'argyrodit': {'argyrodite': []},
 'argyrolagida': {'argyrolagidae': []},
 'argyrolagu': {'argyrolagus': []},
 'argyromig': {'argyromiges': []},
 'argyronet': {'argyronete': []},
 'argyronetida': {'argyronetidae': []},
 'argyrop': {'argyrops': []},
 'argyropelecu': {'argyropelecus': []},
 'argyrophan': {'argyrophanes': []},
 'argyrophil': {'argyrophile': [], 'argyrophilic': [], 'argyrophillic': []},
 'argyrophilu': {'argyrophilus': []},
 'argyrophob': {'argyrophobic': []},
 'argyrophyl': {'argyrophylic': []},
 'argyropilu': {'argyropilus': []},
 'argyroploc': {'argyroploce': []},
 'argyropoli': {'argyropolis': []},
 'argyropolo': {'argyropolos': []},
 'argyropolu': {'argyropolus': []},
 'argyropoul': {'argyropoulou': []},
 'argyropoulo': {'argyropoulos': []},
 'argyropoulu': {'argyropoulus': []},
 'argyropu': {'argyropus': []},
 'argyropulo': {'argyropulos': []},
 'argyropulu': {'argyropulus': []},
 'argyropylo': {'argyropylos': []},
 'argyropylu': {'argyropylus': []},
 'argyrosauru': {'argyrosaurus': []},
 'argyrosi': {'argyrosis': []},
 'argyrosomu': {'argyrosomus': []},
 'argyrospilu': {'argyrospilus': []},
 'argyrostomu': {'argyrostomus': []},
 'argyrotarsi': {'argyrotarsis': []},
 'argyrou': ['argyrous'],
 'argyroudiakoyunogl': {'argyroudiakoyunoglou': []},
 'argyroupoli': {'argyroupolis': []},
 'argyru': {'argyrus': []},
 'argyt': {'argyte': []},
 'argyw': {'argyws': []},
 'arh': {'arhe': ['arhes'], 'arhs': []},
 'arha': {'arhas': []},
 'arhac': {'arhaces': []},
 'arhaeolog': {'arhaeological': [], 'arhaeology': []},
 'arhan': {'arhanes': [], 'arhans': []},
 'arhanasiu': {'arhanasius': []},
 'arhann': {'arhanniti': []},
 'arhant': {'arhant': []},
 'arhanta': {'arhantas': []},
 'arhasi': {'arhasy': []},
 'arhat': {'arhat': []},
 'arhata': {'arhatas': []},
 'arhatia': {'arhatias': []},
 'arhatiya': {'arhatiyas': []},
 'arhau': {'arhaus': []},
 'arhcl': {'arhcles': []},
 'arhe': ['arhes'],
 'arheim': {'arheimer': []},
 'arheit': {'arheiter': []},
 'arhelg': {'arhelger': []},
 'arhen': {'arhens': []},
 'arheniu': {'arhenius': []},
 'arhenniu': {'arhennius': []},
 'arheolog': {'arheologic': []},
 'arheologi': {'arheologie': []},
 'arheologic': {'arheologice': []},
 'arher': {'arhere': []},
 'arhetor': {'arhetorical': []},
 'arhi': {'arhis': [], 'arhy': []},
 'arhiev': {'arhieve': ['arhieved']},
 'arhieve': ['arhieved'],
 'arhin': {'arhinful': []},
 'arhinencephal': {'arhinencephalic': []},
 'arhinencephali': {'arhinencephalie': [], 'arhinencephaly': []},
 'arhit': {'arhiter': ['arhiters']},
 'arhitectur': {'arhitectural': [], 'arhitecture': []},
 'arhitektur': {'arhitekture': []},
 'arhiter': ['arhiters'],
 'arhitr': {'arhitrate': [], 'arhitration': [], 'arhitrator': ['arhitrators']},
 'arhitrag': {'arhitrage': []},
 'arhitrari': {'arhitrariness': [], 'arhitrary': []},
 'arhitrarili': {'arhitrarily': []},
 'arhitrator': ['arhitrators'],
 'arhiv': {'arhive': ['arhives']},
 'arhive': ['arhives'],
 'arhivel': {'arhivele': []},
 'arho': {'arhos': []},
 'arhooli': {'arhoolie': ['arhoolies']},
 'arhoolie': ['arhoolies'],
 'arhopalu': {'arhopalus': []},
 'arhorescen': {'arhorescens': []},
 'arhoricultur': {'arhoriculture': []},
 'arhou': {'arhous': []},
 'arhr': {'arhre': ['arhres']},
 'arhre': ['arhres'],
 'arhsa': {'arhsas': []},
 'arhtia': {'arhtias': []},
 'arhtiya': {'arhtiyas': []},
 'arhtriti': {'arhtritis': []},
 'arhu': {'arhus': []},
 'arhuaco': {'arhuacos': []},
 'arhuckl': {'arhuckle': []},
 'arhundr': {'arhundre': []},
 'arhundrad': {'arhundrade': []},
 'arhundradet': {'arhundradets': []},
 'arhundred': {'arhundrede': ['arhundredes']},
 'arhundrede': ['arhundredes'],
 'arhwat': {'arhwate': []},
 'arhynchobdella': {'arhynchobdellae': []},
 'arhythm': {'arhythmic': ['arhythmical', 'arhythmicity', 'arhythmically']},
 'arhythmi': {'arhythmie': []},
 'arhythmia': {'arhythmias': []},
 'arhythmic': ['arhythmical', 'arhythmicity', 'arhythmically'],
 'ari': {'arie': ['aried', 'aries', 'ariely', 'arieli', 'arielis', 'arieing'],
         'ariful': [],
         'ariing': [],
         'ariness': [],
         'aris': [],
         'ary': ['arys', 'arying']},
 'aria': ['ariae', 'ariaes', 'ariaing'],
 'ariaa': {'ariaas': []},
 'ariaantj': {'ariaantje': []},
 'ariabigin': {'ariabigines': []},
 'ariabign': {'ariabignes': []},
 'ariabl': {'ariability': [], 'ariable': ['ariables'], 'ariably': []},
 'ariable': ['ariables'],
 'ariac': {'ariaces': []},
 'ariaca': {'ariacae': []},
 'ariacc': {'ariacce': []},
 'ariachn': {'ariachne': []},
 'ariadaeu': {'ariadaeus': []},
 'ariadn': {'ariadne': []},
 'ariaen': {'ariaens': []},
 'ariaentj': {'ariaentje': []},
 'ariaeu': {'ariaeus': []},
 'ariag': {'ariage': []},
 'ariagn': {'ariagne': []},
 'ariah': {'ariahs': []},
 'ariaio': {'ariaios': []},
 'ariair': {'ariairs': []},
 'ariak': {'ariake': []},
 'ariakensi': {'ariakensis': []},
 'arial': {'arials': []},
 'arialdu': {'arialdus': []},
 'arialik': {'arialike': []},
 'arialysi': {'arialysis': []},
 'ariam': {'ariams': []},
 'ariamaz': {'ariamazes': []},
 'ariamen': {'ariamenes': []},
 'ariamn': {'ariamnes': []},
 'arian': {'ariane': ['arianer', 'arianes'],
           'arianic': [],
           'arianism': [],
           'arianization': [],
           'arianize': ['arianizer', 'arianized', 'arianizers'],
           'arianizing': [],
           'arians': []},
 'ariana': ['arianae'],
 'arianc': {'ariance': ['ariances']},
 'ariance': ['ariances'],
 'ariand': {'ariande': []},
 'ariane': ['arianer', 'arianes'],
 'arianespac': {'arianespace': []},
 'ariang': {'ariange': ['arianged', 'ariangement', 'ariangements']},
 'ariange': ['arianged', 'ariangement', 'ariangements'],
 'ariani': {'arianie': [], 'arianis': []},
 'arianis': {'arianisers': [], 'arianising': []},
 'arianism': {'arianisme': []},
 'arianismu': {'arianismus': []},
 'arianist': {'arianist': []},
 'arianit': {'arianite': ['arianites']},
 'arianite': ['arianites'],
 'arianize': ['arianizer', 'arianized', 'arianizers'],
 'ariann': {'arianne': []},
 'ariano': {'arianos': []},
 'arianouts': {'arianoutsou': []},
 'arianspac': {'arianspace': []},
 'ariant': {'ariantes': [], 'ariants': []},
 'arianta': {'ariantas': []},
 'arianthid': {'arianthides': []},
 'arianti': {'ariantie': []},
 'ariantj': {'ariantje': []},
 'arianu': {'arianus': []},
 'arianzu': {'arianzus': []},
 'ariapeith': {'ariapeithes': []},
 'ariapith': {'ariapithes': []},
 'ariar': {'ariaric': []},
 'ariaramn': {'ariaramnes': []},
 'ariarath': {'ariarathes': []},
 'ariarathc': {'ariarathcs': []},
 'ariari': {'ariaris': [], 'ariary': []},
 'ariarth': {'ariarthes': []},
 'arias': {'aria': []},
 'ariasp': {'ariaspes': []},
 'ariaspa': {'ariaspae': []},
 'ariaspian': {'ariaspians': []},
 'ariasso': {'ariassos': []},
 'ariassu': {'ariassus': []},
 'ariasu': {'ariasus': []},
 'ariat': {'ariate': [], 'ariatic': [], 'ariation': ['ariations']},
 'ariatarchu': {'ariatarchus': []},
 'ariati': {'ariatis': []},
 'ariatid': {'ariatides': []},
 'ariation': ['ariations'],
 'ariatiqu': {'ariatique': []},
 'ariatotl': {'ariatotle': []},
 'ariau': {'ariaus': []},
 'ariazu': {'ariazus': []},
 'arib': {'aribal': [], 'aribe': ['aribes']},
 'ariba': {'aribas': []},
 'aribazu': {'aribazus': []},
 'aribe': ['aribes'],
 'aribertu': {'aribertus': []},
 'aribitr': {'aribitration': []},
 'aribitrari': {'aribitrary': []},
 'aribitrarili': {'aribitrarily': []},
 'ariboflavinosi': {'ariboflavinosis': []},
 'ariboni': {'aribonis': []},
 'aribth': {'aribther': []},
 'aribtotl': {'aribtotle': []},
 'aribtr': {'aribtration': [], 'aribtrator': []},
 'aribtrari': {'aribtrary': []},
 'aribtrarili': {'aribtrarily': []},
 'aribu': {'aribus': []},
 'aribut': {'aributed': [], 'aributes': []},
 'aric': {'arical': [], 'arice': ['arices'], 'arics': []},
 'arican': {'aricans': []},
 'aricara': {'aricara': []},
 'aricare': {'aricaree': ['aricarees']},
 'aricaree': ['aricarees'],
 'aricatur': {'aricature': []},
 'arice': ['arices'],
 'aricg': {'aricge': []},
 'arich': {'ariche': []},
 'arichi': {'arichis': []},
 'arici': {'aricie': ['aricient']},
 'aricia': {'ariciae': []},
 'arician': {'aricians': []},
 'aricidi': {'aricidie': []},
 'aricie': ['aricient'],
 'ariciida': {'ariciidae': []},
 'aricin': {'aricine': ['aricines']},
 'aricine': ['aricines'],
 'aricinian': {'aricinians': []},
 'aricino': {'aricinos': []},
 'aricinu': {'aricinus': []},
 'ariciu': {'aricius': []},
 'arickara': {'arickaras': []},
 'arickare': {'arickaree': ['arickarees']},
 'arickaree': ['arickarees'],
 'aricl': {'aricle': ['aricles']},
 'aricle': ['aricles'],
 'aricn': {'aricns': []},
 'aricont': {'ariconte': []},
 'aricori': {'aricoris': []},
 'aricti': {'arictis': [], 'aricty': []},
 'arictth': {'arictthe': []},
 'aricultur': {'aricultural': [], 'ariculture': []},
 'arid': {'aride': ['arider', 'arided', 'arides'],
          'aridic': [],
          'ariding': [],
          'aridity': [],
          'aridization': [],
          'aridness': [],
          'arids': []},
 'arida': {'aridae': [], 'aridas': []},
 'aridadapt': {'aridadapted': []},
 'aridaeu': {'aridaeus': []},
 'aridam': {'aridams': []},
 'aridan': {'aridane': []},
 'aridasu': {'aridasus': []},
 'aridau': {'aridaus': []},
 'aridceu': {'aridceus': []},
 'aride': ['arider', 'arided', 'arides'],
 'arideeu': {'arideeus': []},
 'arideu': {'arideus': []},
 'aridg': {'aridge': []},
 'aridi': {'aridis': []},
 'aridic': {'aridices': []},
 'aridif': {'aridification': []},
 'aridifi': {'aridifying': []},
 'aridik': {'aridikes': []},
 'aridimet': {'aridimetic': []},
 'aridis': {'aridisation': []},
 'aridisol': {'aridisols': []},
 'aridit': {'ariditate': [], 'aridite': []},
 'aridita': {'ariditas': []},
 'aridiu': {'aridius': []},
 'aridji': {'aridjis': []},
 'aridland': {'aridlands': []},
 'aridli': {'aridly': []},
 'arido': {'aridos': []},
 'aridoli': {'aridolis': []},
 'aridolog': {'aridology': []},
 'aridosol': {'aridosols': []},
 'aridreu': {'aridreus': []},
 'aridseu': {'aridseus': []},
 'aridsol': {'aridsols': []},
 'aridth': {'aridthe': []},
 'aridu': {'aridus': []},
 'aridy': {'aridye': []},
 'aridzon': {'aridzone': []},
 'arie': {'ariee': ['ariees']},
 "arie'n": {"arie'ns": []},
 'ariee': ['ariees'],
 'arieg': {'ariegated': [], 'ariege': ['arieges']},
 'ariege': ['arieges'],
 'ariegeoi': {'ariegeois': []},
 'ariegeois': {'ariegeoise': ['ariegeoises']},
 'ariegeoise': ['ariegeoises'],
 'ariel': {'ariele': ['arieles'],
           'arielism': [],
           'ariell': ['arielle'],
           'ariels': []},
 'ariele': ['arieles'],
 'arielesqu': {'arielesque': []},
 'arielist': {'arielists': []},
 'arielista': {'arielistas': []},
 'arielit': {'arielites': []},
 'ariell': ['arielle'],
 'arielli': {'arielly': []},
 'ariellik': {'ariellike': []},
 'arien': {'ariene': [], 'ariens': []},
 'ariena': {'arienas': []},
 'arienn': {'arienne': ['ariennes']},
 'arienne': ['ariennes'],
 'ariensi': {'ariensis': []},
 'arienskapp': {'arienskappers': []},
 'arient': {'arientation': []},
 'arientali': {'arientalis': []},
 'arienu': {'arienus': []},
 'arier': {'ariere': []},
 'arieri': {'arieries': [], 'ariery': []},
 'ariernachwei': {'ariernachweis': []},
 'ariero': {'arieros': []},
 'aries': {'ariese': []},
 'ariest': {'ariested': []},
 'ariet': {'arietal': [],
           'arietation': ['arietations'],
           'ariete': ['arietes'],
           'ariets': []},
 'arietan': {'arietans': []},
 'arietation': ['arietations'],
 'ariete': ['arietes'],
 'arietellida': {'arietellidae': []},
 'arietellu': {'arietellus': []},
 'arieti': {'arieties': [], 'arietis': [], 'ariety': []},
 'arietibu': {'arietibus': []},
 'arieticera': {'arieticeras': []},
 'arietid': {'arietids': []},
 'arietida': {'arietidae': []},
 'arietini': {'arietinis': []},
 'arietinu': {'arietinus': []},
 'arietit': {'arietites': []},
 'arietotl': {'arietotle': []},
 'ariett': {'arietta': [], 'ariettes': []},
 'arietta': {'arietta': []},
 'arietti': {'arietty': []},
 'arietu': {'arietus': []},
 'arieu': {'arieus': []},
 'arif': {'arife': ['arifes'], 'arification': [], 'arifing': [], 'arifs': []},
 'arifact': {'arifacts': []},
 'arife': ['arifes'],
 'ariff': {'ariffs': []},
 'arifi': {'arified': [], 'arify': []},
 'arifici': {'arificial': []},
 'arifiotl': {'arifiotle': []},
 'arifiy': {'arifiye': []},
 'ariflid': {'ariflides': []},
 'ariflotl': {'ariflotle': []},
 'arifoliu': {'arifolius': []},
 'arifov': {'arifovic': []},
 'ariftarchu': {'ariftarchus': []},
 'ariftid': {'ariftides': []},
 'ariftippu': {'ariftippus': []},
 'ariftobulu': {'ariftobulus': []},
 'ariftocraci': {'ariftocracy': []},
 'ariftocrat': {'ariftocratic': ['ariftocratical']},
 'ariftocratic': ['ariftocratical'],
 'ariftophan': {'ariftophanes': []},
 'ariftotel': {'ariftoteles': []},
 'ariftotl': {'ariftotle': ['ariftotles']},
 'ariftotle': ['ariftotles'],
 'arig': {'arigal': [], 'arige': ['ariger']},
 'ariga': {'arigas': []},
 'arigato': {'arigatos': []},
 'arigbed': {'arigbede': []},
 'arige': ['ariger'],
 'arigel': {'arigeles': [], 'arigels': []},
 'aright': {'arighte': ['arighted', 'arighteous'], 'arights': []},
 'arighte': ['arighted', 'arighteous'],
 'arightli': {'arightly': []},
 'arigin': {'ariginal': ['ariginally']},
 'ariginal': ['ariginally'],
 'arigira': {'arigiras': []},
 'arigiras': {'arigirases': []},
 'arigirasa': {'arigirasas': []},
 'arigiu': {'arigius': []},
 'arigl': {'arigle': []},
 'arignot': {'arignote': []},
 'arignoto': {'arignotos': []},
 'arignotu': {'arignotus': []},
 'arigon': {'arigone': []},
 'arigor': {'arigorous': []},
 'arigu': {'arigues': []},
 'arigua': {'ariguas': []},
 'arigula': {'arigulas': []},
 'arih': {'arihant': ['arihants']},
 'arihant': ['arihants'],
 'arihanta': {'arihantas': []},
 'arihur': {'arihure': []},
 'arii': {'ariie': ['ariies'], 'ariiing': [], 'ariis': []},
 'ariicl': {'ariicle': ['ariicles']},
 'ariicle': ['ariicles'],
 'ariid': {'ariids': []},
 'ariida': {'ariidae': []},
 'ariie': ['ariies'],
 'ariifici': {'ariificial': []},
 'ariig': {'ariige': []},
 'ariii': {'ariiis': []},
 'ariilleri': {'ariillery': []},
 'ariim': {'ariimal': ['ariimals']},
 'ariimal': ['ariimals'],
 'ariin': {'ariine': []},
 'ariist': {'ariistic': [], 'ariists': []},
 'ariitotl': {'ariitotle': []},
 'ariiv': {'ariival': [], 'ariive': ['ariived', 'ariives']},
 'ariive': ['ariived', 'ariives'],
 'arij': {'arije': [], 'arijing': [], 'arijou': [], 'arijs': []},
 'arijiid': {'arijiides': []},
 'arijiotl': {'arijiotle': []},
 'arijlarchu': {'arijlarchus': []},
 'arijlid': {'arijlides': []},
 'arijlippu': {'arijlippus': []},
 'arijlobulu': {'arijlobulus': []},
 'arijlophan': {'arijlophanes': []},
 'arijlotl': {'arijlotle': []},
 'arijtotl': {'arijtotle': []},
 'arik': {'arike': [], 'ariks': []},
 'arika': {'arikas': []},
 'arikara': {'arikara': []},
 'arikare': {'arikaree': ['arikarees']},
 'arikaree': ['arikarees'],
 'arikari': {'arikaris': []},
 'arikaw': {'arikawe': []},
 'ariki': {'arikis': []},
 'arikkara': {'arikkaras': []},
 'aril': ['arile',
          'arill',
          'ariles',
          'arility',
          'ariling',
          'arilled',
          'arillate'],
 'arildon': {'arildone': []},
 'arili': {'arily': []},
 'arilin': {'arilines': []},
 'arilj': {'arilje': []},
 'arilleri': {'arillery': []},
 'arillod': {'arillode': ['arillodes']},
 'arillode': ['arillodes'],
 'arillu': {'arillus': []},
 'arilu': {'arilus': []},
 'arim': {'arimal': ['arimals'], 'arimant': [], 'arime': ['arimes']},
 'arima': {'arimas': []},
 'arimal': ['arimals'],
 'ariman': {'arimane': ['arimanes'], 'arimans': []},
 'arimane': ['arimanes'],
 'arimani': {'arimany': []},
 'arimanio': {'arimanios': []},
 'arimaniu': {'arimanius': []},
 'arimannu': {'arimannus': []},
 'arimari': {'arimary': []},
 'arimasp': {'arimaspes': [], 'arimasps': []},
 'arimaspean': {'arimaspeans': []},
 'arimaspian': {'arimaspians': []},
 'arimathe': {'arimathee': []},
 'arimathi': {'arimathie': [], 'arimathy': []},
 'arimaz': {'arimazes': []},
 'arime': ['arimes'],
 'arimen': {'arimene': []},
 'arimin': {'ariminal': [], 'arimine': []},
 'ariminens': {'ariminense': ['ariminenses']},
 'ariminense': ['ariminenses'],
 'ariminensi': {'ariminensis': []},
 'ariminu': {'ariminus': []},
 'arimma': {'arimmas': []},
 'arimnesto': {'arimnestos': []},
 'arimnestu': {'arimnestus': []},
 'arimnu': {'arimnus': []},
 'arimo': {'arimos': []},
 'arin': {'arine': ['arines', 'arined', 'ariner', 'ariners'], 'arins': []},
 'arina': {'arinas': []},
 'arinac': {'arinaceous': []},
 'arind': {'arindal': [], 'arinder': []},
 'arindel': {'arindell': []},
 'arindi': {'arindy': []},
 'arine': {'arinee': []},
 'aring': {'aringer': [], 'aringing': []},
 'aringa': {'aringas': []},
 'aringh': {'aringhe': []},
 'aringhu': {'aringhus': []},
 'aringli': {'aringly': []},
 'arini': {'arinies': [], 'arinis': [], 'ariny': []},
 'arinihil': {'arinihilation': []},
 'arininian': {'arininianism': [], 'arininians': []},
 'arininiu': {'arininius': []},
 'arinitag': {'arinitage': []},
 'arinjal': {'arinjale': []},
 'arinn': {'arinns': []},
 'arino': {'arinos': []},
 'arins': {'arinsal': []},
 'arinthaeu': {'arinthaeus': []},
 'arintheu': {'arintheus': []},
 'arinu': {'arinual': [], 'arinus': []},
 'arinz': {'arinze': ['arinzes']},
 'arinze': ['arinzes'],
 'ario': {'arios': []},
 'ariobarsan': {'ariobarsanes': []},
 'ariobarzan': {'ariobarzanes': []},
 'ariobarzanc': {'ariobarzancs': []},
 'ariobazan': {'ariobazanes': []},
 'ariobindu': {'ariobindus': []},
 'ariocarpu': {'ariocarpus': []},
 'ariod': {'ariodant': []},
 'ariodant': {'ariodante': ['ariodantes']},
 'ariodante': ['ariodantes'],
 'ariogaesu': {'ariogaesus': []},
 'arioi': {'ariois': []},
 'ariol': {'ariolation': [], 'ariole': []},
 'ariolo': {'ariolos': []},
 'ariolu': {'ariolus': []},
 'ariom': {'ariome': []},
 'ariomand': {'ariomandes': []},
 'ariomaniac': {'ariomaniacs': []},
 'ariomanit': {'ariomanites': []},
 'ariomardo': {'ariomardos': []},
 'ariomardu': {'ariomardus': []},
 'ariommu': {'ariommus': []},
 'arion': {'arional': [], 'arione': [], 'arions': []},
 'arionellu': {'arionellus': []},
 'arionida': {'arionidae': []},
 'ariono': {'arionos': []},
 'ariopagit': {'ariopagite': []},
 'ariophantida': {'ariophantidae': []},
 'ariopoli': {'ariopolis': []},
 'ariopsi': {'ariopsis': []},
 'arios': {'ariose': []},
 'arioso': {'arioso': []},
 'ariosoph': {'ariosophical': []},
 'ariosophi': {'ariosophy': []},
 'ariosophist': {'ariosophists': []},
 'ariost': {'arioste': [], 'ariosts': []},
 'ariostesch': {'ariostesche': []},
 'ariostesqu': {'ariostesque': []},
 'ariosto': {'ariostoes': [], 'ariostos': []},
 'ariostu': {'ariostus': []},
 'arioth': {'ariother': []},
 'ariou': {'arious': []},
 'arious': {'ariously': [], 'ariousness': []},
 'ariovaldu': {'ariovaldus': []},
 'ariovist': {'arioviste': []},
 'ariovistn': {'ariovistns': []},
 'ariovistu': {'ariovistus': []},
 'ariow': {'ariows': []},
 'arip': {'aripe': ['aripes']},
 'aripe': ['aripes'],
 'ariphrad': {'ariphrades': []},
 'aripil': {'aripiles': []},
 'aripiprazol': {'aripiprazole': []},
 'aripith': {'aripithes': []},
 'arippl': {'aripple': []},
 'ariqu': {'arique': []},
 'ariquem': {'ariquemes': []},
 'ariquoch': {'ariquocher': []},
 'arir': {'arire': [], 'arirs': []},
 'ariri': {'ariry': []},
 'arirri': {'arirry': []},
 'arirv': {'arirval': [], 'arirved': []},
 'aris': {'arisal': [],
          'arisation': [],
          'arise': ['ariser', 'arises', 'arised', 'ariseing', 'arisement'],
          'arising': ['arisings']},
 'arisaema': {'arisaema': []},
 'arisaemati': {'arisaematis': []},
 'arisaemoid': {'arisaemoides': []},
 'arisaka': {'arisakas': []},
 'arisan': {'arisans': []},
 'arisanu': {'arisanus': []},
 'arisb': {'arisbe': []},
 'arisba': {'arisbas': []},
 'arisc': {'ariscs': []},
 'arisch': {'arische': ['arischer', 'arisches']},
 'arische': ['arischer', 'arisches'],
 'arisdal': {'arisdale': []},
 'arisdict': {'arisdiction': []},
 'arise': {'arisee': []},
 'ariseing': {'ariseinge': []},
 'ariseu': {'ariseus': []},
 'arish': {'arishes': []},
 'arishig': {'arishige': []},
 'arishion': {'arishioners': []},
 'arishta': {'arishtas': []},
 'arisi': {'arisis': []},
 'arisian': {'arisians': []},
 'arisiid': {'arisiides': []},
 'arisin': {'arisine': [], 'arisins': []},
 'arising': {'arisinge': []},
 'arisino': {'arisinoe': []},
 'arisiot': {'arisiotelis': []},
 'arisiotel': {'arisioteles': []},
 'arisiotl': {'arisiotle': []},
 'arislarchu': {'arislarchus': []},
 'arisleu': {'arisleus': []},
 'arislid': {'arislide': ['arislides']},
 'arislide': ['arislides'],
 'arislippu': {'arislippus': []},
 'arislobulu': {'arislobulus': []},
 'arislocrat': {'arislocratical': []},
 'arislot': {'arislote': ['arislotelis']},
 'arislote': ['arislotelis'],
 'arislotel': {'arisloteles': []},
 'arislotl': {'arislotle': []},
 'arisman': {'arismanes': []},
 'arismendi': {'arismendy': []},
 'arismetic': {'arismetice': []},
 'arismetric': {'arismetrice': []},
 'arisn': {'arisns': []},
 'arisno': {'arisnoe': []},
 'ariso': {'arisos': []},
 'arisocraci': {'arisocracy': []},
 'arisocrat': {'arisocratic': [], 'arisocrats': []},
 'arison': {'arisons': []},
 'arisophan': {'arisophanes': []},
 'arisotl': {'arisotle': []},
 'arisp': {'arispe': []},
 'arisqu': {'arisque': []},
 'arisrid': {'arisride': ['arisrides']},
 'arisride': ['arisrides'],
 'arisrotl': {'arisrotle': []},
 'ariss': {'arisses': [], 'arissing': []},
 'arist': {'aristal': [],
           'aristate': [],
           'ariste': ['aristes'],
           'aristic': ['aristically'],
           'aristing': [],
           'aristion': [],
           'arists': []},
 'arista': {'arista': []},
 'aristabul': {'aristabule': []},
 'aristabulu': {'aristabulus': []},
 'aristac': {'aristaces': []},
 'aristacu': {'aristacus': []},
 'aristaea': {'aristaeas': []},
 'aristaechmu': {'aristaechmus': []},
 'aristaenetu': {'aristaenetus': []},
 'aristaenu': {'aristaenus': []},
 'aristaeo': {'aristaeos': []},
 'aristaeu': {'aristaeus': []},
 'aristagora': {'aristagoras': []},
 'aristagoru': {'aristagorus': []},
 'aristaichmo': {'aristaichmos': []},
 'aristaineto': {'aristainetos': []},
 'aristaio': {'aristaios': []},
 'aristak': {'aristakes': []},
 'aristam': {'aristams': []},
 'aristametu': {'aristametus': []},
 'aristand': {'aristander': []},
 'aristandr': {'aristandre': []},
 'aristandro': {'aristandros': []},
 'aristandru': {'aristandrus': []},
 'aristanetu': {'aristanetus': []},
 'aristarcbu': {'aristarcbus': []},
 'aristarch': {'aristarche': ['aristarches'], 'aristarchs': []},
 'aristarche': ['aristarches'],
 'aristarchi': {'aristarchy': []},
 'aristarchn': {'aristarchns': []},
 'aristarcho': {'aristarchos': []},
 'aristarchu': {'aristarchus': []},
 'aristarchus': {'aristarchus': []},
 'aristarcu': {'aristarcus': []},
 'aristarehu': {'aristarehus': []},
 'aristaret': {'aristarete': []},
 'aristarkho': {'aristarkhos': []},
 'aristarohu': {'aristarohus': []},
 'aristarqu': {'aristarque': ['aristarques']},
 'aristarque': ['aristarques'],
 'aristasnetu': {'aristasnetus': []},
 'aristasu': {'aristasus': []},
 'aristatali': {'aristatalis': []},
 'aristati': {'aristatis': []},
 'aristatu': {'aristatus': []},
 'aristau': {'aristaus': []},
 'aristazab': {'aristazabal': []},
 'aristazan': {'aristazanes': []},
 'aristca': {'aristcas': []},
 'aristcenetu': {'aristcenetus': []},
 'aristceu': {'aristceus': []},
 'aristcid': {'aristcides': []},
 'aristctl': {'aristctle': []},
 'aristdtel': {'aristdteles': []},
 'ariste': {'aristee': []},
 'aristea': {'aristeae': [], 'aristeas': []},
 'aristed': {'aristede': ['aristedes']},
 'aristede': ['aristedes'],
 'aristeeu': {'aristeeus': []},
 'aristeid': {'aristeide': ['aristeides']},
 'aristeida': {'aristeidae': []},
 'aristeidc': {'aristeidcs': []},
 'aristeide': ['aristeides'],
 'aristeidi': {'aristeidis': []},
 'aristellig': {'aristelliger': []},
 'aristen': {'aristene': ['aristenes'], 'aristens': []},
 'aristenaetu': {'aristenaetus': []},
 'aristene': ['aristenes'],
 'aristenetu': {'aristenetus': []},
 'aristeno': {'aristenos': []},
 'aristenu': {'aristenus': []},
 'aristera': {'aristeras': []},
 'aristero': {'aristeros': []},
 'aristeu': {'aristeus': []},
 'aristfd': {'aristfdes': []},
 'aristh': {'aristhe': []},
 'aristhen': {'aristhenes': []},
 'aristi': {'aristie': [], 'aristis': [], 'aristy': []},
 'aristia': {'aristias': []},
 'aristic': ['aristically'],
 'aristichthi': {'aristichthys': []},
 'aristicraci': {'aristicracy': []},
 'aristicrat': {'aristicratic': []},
 'aristid': {'aristide': ['aristides'], 'aristidou': []},
 'aristida': {'aristidas': []},
 'aristidc': {'aristidcs': []},
 'aristide': ['aristides'],
 'aristidea': {'aristideae': []},
 'aristides': {'aristideses': []},
 'aristidi': {'aristidis': []},
 'aristido': {'aristidos': []},
 'aristidoid': {'aristidoides': []},
 'aristieu': {'aristieus': []},
 'aristiglumi': {'aristiglumis': []},
 'aristillu': {'aristillus': []},
 'aristin': {'aristine': []},
 'aristinetu': {'aristinetus': []},
 'aristinu': {'aristinus': []},
 'aristion': {'aristione': []},
 'aristipp': {'aristippe': [], 'aristippic': []},
 'aristippn': {'aristippns': []},
 'aristippo': {'aristippos': []},
 'aristippu': {'aristippus': []},
 'aristipu': {'aristipus': []},
 'aristitl': {'aristitle': []},
 'aristiu': {'aristius': []},
 'aristizab': {'aristizabal': []},
 'aristld': {'aristlde': ['aristldes']},
 'aristlde': ['aristldes'],
 'aristo': {'aristos': []},
 'aristob': {'aristobal': []},
 'aristobnlu': {'aristobnlus': []},
 'aristobolu': {'aristobolus': []},
 'aristoboul': {'aristoboule': []},
 'aristoboulo': {'aristoboulos': []},
 'aristoboulu': {'aristoboulus': []},
 'aristobul': {'aristobule': [], 'aristobulous': []},
 'aristobuln': {'aristobulns': []},
 'aristobulo': {'aristobulos': []},
 'aristobulu': {'aristobulus': []},
 'aristocaci': {'aristocacy': []},
 'aristocarci': {'aristocarcy': []},
 'aristocat': {'aristocatic': [], 'aristocats': []},
 'aristocentr': {'aristocentric': []},
 'aristociaci': {'aristociacy': []},
 'aristociat': {'aristociatic': []},
 'aristocl': {'aristocle': ['aristocles']},
 'aristocle': ['aristocles'],
 'aristocleid': {'aristocleides': []},
 'aristoclid': {'aristoclides': []},
 'aristoclitu': {'aristoclitus': []},
 'aristocr': {'aristocrate': ['aristocrates']},
 'aristocrac': {'aristocracism': []},
 'aristocraci': {'aristocracie': [], 'aristocracy': []},
 'aristocracia': {'aristocracias': []},
 'aristocracri': {'aristocracry': []},
 'aristocract': {'aristocractic': [], 'aristocracts': []},
 'aristocral': {'aristocralical': []},
 'aristocrari': {'aristocrary': []},
 'aristocrasi': {'aristocrasy': []},
 'aristocrat': ['aristocratic',
                'aristocratics',
                'aristocratize',
                'aristocratism',
                'aristocratized',
                'aristocratical',
                'aristocratizing',
                'aristocraticals',
                'aristocratically',
                'aristocraticness',
                'aristocratization'],
 'aristocrata': {'aristocratas': []},
 'aristocratc': {'aristocratcs': []},
 'aristocrate': ['aristocrates'],
 'aristocrates': {'aristocratese': []},
 'aristocrati': {'aristocratie': ['aristocraties', 'aristocratieal'],
                 'aristocraty': []},
 'aristocratic': {'aristocraticalness': [], 'aristocraticism': []},
 'aristocratica': {'aristocraticas': []},
 'aristocratical': {'aristocraticall': []},
 'aristocraticbourgeoi': {'aristocraticbourgeois': []},
 'aristocraticconserv': {'aristocraticconservative': []},
 'aristocratich': {'aristocratiche': []},
 'aristocraticlook': {'aristocraticlooking': []},
 'aristocratico': {'aristocraticos': []},
 'aristocraticu': {'aristocraticus': []},
 'aristocratie': ['aristocraties', 'aristocratieal'],
 'aristocratio': {'aristocratioal': []},
 'aristocratiqu': {'aristocratique': ['aristocratiques']},
 'aristocratique': ['aristocratiques'],
 'aristocratis': {'aristocratisation': [], 'aristocratise': ['aristocratised']},
 'aristocratise': ['aristocratised'],
 'aristocratism': {'aristocratisme': []},
 'aristocrazi': {'aristocrazie': []},
 'aristocritu': {'aristocritus': []},
 'aristoctaci': {'aristoctacy': []},
 'aristoctat': {'aristoctatic': []},
 'aristocyd': {'aristocydes': []},
 'aristocypru': {'aristocyprus': []},
 'aristocysti': {'aristocystis': []},
 'aristocystit': {'aristocystites': []},
 'aristod': {'aristode': ['aristodes']},
 'aristodama': {'aristodamas': []},
 'aristodamida': {'aristodamidas': []},
 'aristodamo': {'aristodamos': []},
 'aristodamu': {'aristodamus': []},
 'aristodcmu': {'aristodcmus': []},
 'aristode': ['aristodes'],
 'aristodem': {'aristodeme': [], 'aristodemou': []},
 'aristodemn': {'aristodemns': []},
 'aristodemo': {'aristodemos': []},
 'aristodemocraci': {'aristodemocracy': []},
 'aristodemocrat': {'aristodemocratic': []},
 'aristodemu': {'aristodemus': []},
 'aristodic': {'aristodice': []},
 'aristodicid': {'aristodicides': []},
 'aristodicu': {'aristodicus': []},
 'aristodiko': {'aristodikos': []},
 'aristodiku': {'aristodikus': []},
 'aristodimo': {'aristodimos': []},
 'aristodoru': {'aristodorus': []},
 'aristoeraci': {'aristoeracy': []},
 'aristoerat': {'aristoeratic': ['aristoeratical'], 'aristoerats': []},
 'aristoerati': {'aristoeratie': ['aristoeratieal']},
 'aristoeratic': ['aristoeratical'],
 'aristoeratie': ['aristoeratieal'],
 'aristoeu': {'aristoeus': []},
 'aristofan': {'aristofane': ['aristofanes']},
 'aristofane': ['aristofanes'],
 'aristofhan': {'aristofhanes': []},
 'aristogeiton': {'aristogeitons': []},
 'aristogen': {'aristogenes': [], 'aristogenic': []},
 'aristogenesi': {'aristogenesis': []},
 'aristogiton': {'aristogitons': []},
 'aristogora': {'aristogoras': []},
 'aristohulu': {'aristohulus': []},
 'aristoi': {'aristoie': ['aristoielis']},
 'aristoie': ['aristoielis'],
 'aristoiel': {'aristoieles': []},
 'aristoil': {'aristoile': []},
 'aristokl': {'aristokles': []},
 'aristokleid': {'aristokleides': []},
 'aristokr': {'aristokrates': []},
 'aristokrati': {'aristokratie': [], 'aristokraty': []},
 'aristokratisch': {'aristokratische': ['aristokratisches',
                                        'aristokratischer']},
 'aristokratische': ['aristokratisches', 'aristokratischer'],
 'aristokratismu': {'aristokratismus': []},
 'aristokrito': {'aristokritos': []},
 'aristol': {'aristole': ['aristoles', 'aristolelis'], 'aristolle': []},
 'aristolaid': {'aristolaides': []},
 'aristolao': {'aristolaos': []},
 'aristolau': {'aristolaus': []},
 'aristole': ['aristoles', 'aristolelis'],
 'aristolel': {'aristoleles': []},
 'aristolelian': {'aristolelianism': []},
 'aristoloch': {'aristolochic': []},
 'aristolochen': {'aristolochene': []},
 'aristolochia': ['aristolochiae'],
 'aristolochiac': {'aristolochiace': []},
 'aristolochiacea': {'aristolochiaceae': []},
 'aristolochiacec': {'aristolochiacece': []},
 'aristolochiaces': {'aristolochiacese': []},
 'aristolochial': {'aristolochiales': []},
 'aristolochin': {'aristolochine': []},
 'aristolocho': {'aristolochos': []},
 'aristolochu': {'aristolochus': []},
 'aristolog': {'aristology': []},
 'aristomach': {'aristomache': []},
 'aristomacho': {'aristomachos': []},
 'aristomachu': {'aristomachus': []},
 'aristoman': {'aristomanes': []},
 'aristomcn': {'aristomcnes': []},
 'aristomed': {'aristomedes': []},
 'aristomelida': {'aristomelidas': []},
 'aristomen': {'aristomene': ['aristomenes']},
 'aristomenc': {'aristomencs': []},
 'aristomene': ['aristomenes'],
 'aristomeni': {'aristomenis': []},
 'aristomenida': {'aristomenidas': []},
 'aristomenu': {'aristomenus': []},
 'aristomilitari': {'aristomilitary': []},
 'ariston': {'aristone': ['aristones'], 'aristonous': [], 'aristons': []},
 'aristonaut': {'aristonautes': []},
 'aristonauta': {'aristonautae': []},
 'aristone': ['aristones'],
 'aristoni': {'aristonis': []},
 'aristonic': {'aristonice': []},
 'aristonico': {'aristonicos': []},
 'aristonicu': {'aristonicus': []},
 'aristonid': {'aristonides': []},
 'aristonida': {'aristonidas': []},
 'aristonik': {'aristonike': []},
 'aristoniko': {'aristonikos': []},
 'aristono': {'aristonoe': [], 'aristonos': []},
 'aristonoii': {'aristonoiis': []},
 'aristonoo': {'aristonoos': []},
 'aristonopho': {'aristonophos': []},
 'aristonotho': {'aristonothos': []},
 'aristonu': {'aristonus': []},
 'aristonymo': {'aristonymos': []},
 'aristonymu': {'aristonymus': []},
 'aristooraci': {'aristooracy': []},
 'aristoorat': {'aristooratic': ['aristooratical']},
 'aristooratic': ['aristooratical'],
 'aristophan': {'aristophane': ['aristophanes'], 'aristophanic': []},
 'aristophane': ['aristophanes'],
 'aristophanes': {'aristophanes': []},
 'aristophanesqu': {'aristophanesque': ['aristophanesques']},
 'aristophanesque': ['aristophanesques'],
 'aristophaneu': {'aristophaneus': []},
 'aristophani': {'aristophanis': []},
 'aristophant': {'aristophantes': []},
 'aristophantu': {'aristophantus': []},
 'aristophanu': {'aristophanus': []},
 'aristophen': {'aristophenes': []},
 'aristophilid': {'aristophilides': []},
 'aristophilu': {'aristophilus': []},
 'aristophon': {'aristophones': []},
 'aristophont': {'aristophontes': []},
 'aristoraci': {'aristoracy': []},
 'aristorat': {'aristoratic': []},
 'aristorcraci': {'aristorcracy': []},
 'aristorcrat': {'aristorcratic': []},
 'aristorena': {'aristorenas': []},
 'aristoriu': {'aristorius': []},
 'aristorl': {'aristorle': []},
 'aristostl': {'aristostle': []},
 'aristostomia': {'aristostomias': []},
 'aristosuchu': {'aristosuchus': []},
 'aristot': {'aristote': ['aristotes', 'aristoteli', 'aristotelis']},
 "aristot'": {"aristot'e": []},
 'aristotali': {'aristotalis': []},
 'aristotcl': {'aristotcle': ['aristotcles']},
 'aristotclc': {'aristotclcs': []},
 'aristotcle': ['aristotcles'],
 'aristotcli': {'aristotclis': []},
 'aristotclian': {'aristotclianism': []},
 'aristotd': {'aristotdes': []},
 'aristotdi': {'aristotdis': []},
 'aristote': ['aristotes', 'aristoteli', 'aristotelis'],
 'aristoteh': {'aristotehs': []},
 'aristotehan': {'aristotehanism': []},
 'aristotei': {'aristoteies': []},
 'aristotek': {'aristoteks': []},
 'aristotel': {'aristotele': ['aristoteles'],
               'aristotelic': ['aristotelical',
                               'aristotelicity',
                               'aristotelically'],
               'aristotelism': [],
               'aristotelity': [],
               'aristotelization': [],
               'aristotelizing': [],
               'aristotell': ['aristotells'],
               'aristotelous': []},
 'aristotelc': {'aristotelcs': []},
 'aristotele': ['aristoteles'],
 'aristotelea': {'aristoteleae': []},
 'aristotelean': ['aristoteleanism'],
 'aristoteleo': {'aristoteleos': []},
 'aristotelesinterpret': {'aristotelesinterpretation': []},
 'aristoteleskommentar': {'aristoteleskommentare': []},
 'aristotelesstudium': {'aristotelesstudiums': []},
 'aristoteli': {'aristotelie': []},
 'aristotelian': ['aristotelianism',
                  'aristotelianized',
                  'aristotelianizing',
                  'aristotelianization'],
 'aristotelianis': {'aristotelianised': []},
 'aristotelianli': {'aristotelianly': []},
 'aristotelianmediev': {'aristotelianmedieval': []},
 'aristotelianptolema': {'aristotelianptolemaic': []},
 'aristotelianscholast': {'aristotelianscholastic': []},
 'aristotelianthomist': {'aristotelianthomistic': []},
 'aristotelic': ['aristotelical', 'aristotelicity', 'aristotelically'],
 'aristotelica': {'aristotelicae': [], 'aristotelicas': []},
 'aristotelicc': {'aristotelicce': []},
 'aristotelich': {'aristoteliche': []},
 'aristotelici': {'aristotelicis': []},
 'aristotelicien': {'aristoteliciens': []},
 'aristotelicienn': {'aristotelicienne': ['aristoteliciennes']},
 'aristotelicienne': ['aristoteliciennes'],
 'aristotelico': {'aristotelicos': []},
 'aristotelicu': {'aristotelicus': []},
 'aristotelik': {'aristoteliker': []},
 'aristotelisch': {'aristotelische': ['aristotelisches', 'aristotelischer']},
 'aristotelische': ['aristotelisches', 'aristotelischer'],
 'aristotelism': {'aristotelisme': []},
 'aristotelismu': {'aristotelismus': []},
 'aristotell': ['aristotells'],
 'aristotelo': {'aristotelos': []},
 'aristoteti': {'aristotetis': []},
 'aristoteu': {'aristoteus': []},
 'aristotf': {'aristotfe': []},
 'aristoti': {'aristotie': []},
 'aristotil': {'aristotile': ['aristotiles'], 'aristotill': []},
 'aristotile': ['aristotiles'],
 'aristotili': {'aristotilis': []},
 'aristotilicienn': {'aristotilicienne': []},
 'aristotim': {'aristotime': []},
 'aristotimo': {'aristotimos': []},
 'aristotimu': {'aristotimus': []},
 'aristotl': {'aristotle': ['aristotleism'], 'aristotls': []},
 'aristotle': ['aristotleism'],
 "aristotle'": {"aristotle's": []},
 'aristotlean': {'aristotleanism': [], 'aristotleans': []},
 'aristotlelian': {'aristotlelianism': []},
 'aristotli': {'aristotlis': []},
 'aristotol': {'aristotole': ['aristotoles']},
 'aristotole': ['aristotoles'],
 'aristototl': {'aristototle': []},
 'aristott': {'aristotte': []},
 'aristottl': {'aristottle': []},
 'aristotyp': {'aristotype': []},
 'aristou': {'aristoue': []},
 'aristovoulo': {'aristovoulos': []},
 'aristovski': {'aristovsky': []},
 'aristozo': {'aristozoe': []},
 'aristptl': {'aristptle': []},
 'aristrato': {'aristratos': []},
 'aristratu': {'aristratus': []},
 'aristrid': {'aristride': []},
 'aristrocaci': {'aristrocacy': []},
 'aristrocat': {'aristrocatic': []},
 'aristrocraci': {'aristrocracies': [], 'aristrocracy': []},
 'aristrocrat': {'aristrocratic': ['aristrocratical'], 'aristrocrats': []},
 'aristrocratic': ['aristrocratical'],
 'aristsenetu': {'aristsenetus': []},
 'aristsenu': {'aristsenus': []},
 'aristseu': {'aristseus': []},
 'aristsu': {'aristsus': []},
 'aristtd': {'aristtdes': []},
 'aristteu': {'aristteus': []},
 'aristu': {'aristus': []},
 'aristulatu': {'aristulatus': []},
 'aristutali': {'aristutalis': []},
 'aristutdli': {'aristutdlis': []},
 'aristyllo': {'aristyllos': []},
 'aristyllu': {'aristyllus': []},
 'arisu': {'arisue': []},
 'arisud': {'arisude': ['arisudes']},
 'arisude': ['arisudes'],
 'arisuk': {'arisuke': []},
 'arisw': {'ariswer': ['ariswered']},
 'ariswer': ['ariswered'],
 'arit': {'aritable': [],
          'arital': [],
          'arite': ['ariter', 'arites'],
          'ariting': [],
          'arition': [],
          'arits': []},
 'arita': {'aritas': []},
 'aritak': {'aritake': []},
 'aritcl': {'aritcle': ['aritcles']},
 'aritcle': ['aritcles'],
 'arite': ['ariter', 'arites'],
 'ariteu': {'ariteus': []},
 'aritfici': {'aritficial': []},
 'arith': {'arithe': []},
 'arithaet': {'arithaetic': []},
 'arithemat': {'arithematic': ['arithematical']},
 'arithematic': ['arithematical'],
 'arithemet': {'arithemetic': ['arithemetical']},
 'arithemetic': ['arithemetical'],
 'arithemt': {'arithemtic': ['arithemtical']},
 'arithemtic': ['arithemtical'],
 'arithet': {'arithetic': []},
 'arithm': {'arithmancy': [], 'arithme': [], 'arithmic': [], 'arithms': []},
 'arithmat': {'arithmatic': ['arithmatics', 'arithmatical', 'arithmatically']},
 'arithmatic': ['arithmatics', 'arithmatical', 'arithmatically'],
 'arithmatick': {'arithmaticke': []},
 'arithmatiqu': {'arithmatique': []},
 'arithment': {'arithmentic': []},
 'arithmer': {'arithmeric': []},
 'arithmet': {'arithmetic': ['arithmetical', 'arithmeticals', 'arithmetically'],
              'arithmetization': [],
              'arithmetize': ['arithmetized', 'arithmetizes'],
              'arithmetizing': []},
 'arithmeth': {'arithmethic': ['arithmethical']},
 'arithmethic': ['arithmethical'],
 'arithmeti': {'arithmetie': []},
 'arithmetic': {'arithmetice': ['arithmetices'], 'arithmeticized': []},
 'arithmetica': {'arithmeticae': [], 'arithmeticas': []},
 'arithmetical': {'arithmeticall': []},
 'arithmeticc': {'arithmeticce': []},
 'arithmetice': ['arithmetices'],
 'arithmeticgeometr': {'arithmeticgeometric': []},
 'arithmetici': {'arithmeticis': []},
 'arithmetician': {'arithmetician': []},
 'arithmetick': {'arithmeticke': ['arithmeticker']},
 'arithmeticke': ['arithmeticker'],
 'arithmeticlog': {'arithmeticlogic': ['arithmeticlogical']},
 'arithmeticlogic': ['arithmeticlogical'],
 'arithmetico': {'arithmeticos': []},
 'arithmeticu': {'arithmeticus': []},
 'arithmetik': {'arithmetike': []},
 'arithmetiqu': {'arithmetique': ['arithmetiques']},
 'arithmetique': ['arithmetiques'],
 'arithmetis': {'arithmetisation': [],
                'arithmetise': ['arithmetised'],
                'arithmetising': []},
 'arithmetisch': {'arithmetische': ['arithmetischer', 'arithmetisches']},
 'arithmetische': ['arithmetischer', 'arithmetisches'],
 'arithmetise': ['arithmetised'],
 'arithmetize': ['arithmetized', 'arithmetizes'],
 'arithmetr': {'arithmetric': ['arithmetrical', 'arithmetrically']},
 'arithmetric': ['arithmetrical', 'arithmetrically'],
 'arithmetrick': {'arithmetricks': []},
 'arithmitiqu': {'arithmitique': []},
 'arithmo': {'arithmos': []},
 'arithmocraci': {'arithmocracy': []},
 'arithmolog': {'arithmological': [], 'arithmology': []},
 'arithmom': {'arithmomancy': []},
 'arithmomet': {'arithmometer': ['arithmometers']},
 'arithmometer': ['arithmometers'],
 'arithmometr': {'arithmometre': []},
 'arithmomorph': {'arithmomorphic': [], 'arithmomorphism': []},
 'arithmosophi': {'arithmosophy': []},
 'arithnet': {'arithnetic': []},
 'arithomet': {'arithometer': []},
 'arithus': {'arithuse': []},
 'ariti': {'aritient': [], 'aritis': [], 'arity': []},
 'ariticl': {'ariticle': ['ariticles']},
 'ariticle': ['ariticles'],
 'aritif': {'aritifical': []},
 'aritifici': {'aritificial': []},
 'aritim': {'aritime': ['aritimes']},
 'aritime': ['aritimes'],
 'aritisan': {'aritisans': []},
 'aritist': {'aritistic': [], 'aritists': []},
 'aritlimet': {'aritlimetic': []},
 'aritlunet': {'aritlunetic': []},
 'aritmet': {'aritmetic': ['aritmetical']},
 'aritmetic': ['aritmetical'],
 'aritmetica': {'aritmeticas': []},
 'aritmetich': {'aritmetiche': []},
 'aritmi': {'aritmie': []},
 'aritnmet': {'aritnmetic': []},
 'aritom': {'aritome': []},
 'aritotl': {'aritotle': []},
 'aritsan': {'aritsans': []},
 'aritst': {'aritstic': [], 'aritsts': []},
 'aritstotl': {'aritstotle': []},
 'aritsun': {'aritsune': []},
 'arittot': {'arittote': []},
 'arittotl': {'arittotle': []},
 'aritu': {'aritual': [], 'aritus': []},
 'ariu': {'ariue': ['ariued'], 'ariuing': [], 'arius': []},
 'ariual': {'ariuall': []},
 'ariue': ['ariued'],
 'ariun': {'ariuns': []},
 'ariundl': {'ariundle': []},
 'ariusf': {'ariusfelis': []},
 'ariv': {'arival': ['arivals'],
          'arivate': [],
          'arive': ['arives', 'arived', 'ariver', 'ariveing'],
          'ariving': []},
 'arivaipa': {'arivaipas': []},
 'arival': {'arivall': []},
 'arivar': {'arivars': []},
 'arivass': {'arivasse': []},
 'arive': {'arivee': []},
 'ariwajoy': {'ariwajoye': []},
 'ariy': {'ariyal': [], 'ariye': []},
 'ariya': {'ariyas': []},
 'ariyan': {'ariyans': []},
 'ariyaramn': {'ariyaramnes': []},
 'ariyaratn': {'ariyaratne': []},
 'ariyasingh': {'ariyasinghe': []},
 'ariyth': {'ariything': []},
 'ariz': {'arizal': [],
          'arization': [],
          'arize': ['arized', 'arizes'],
          'arizing': []},
 'arizab': {'arizabal': []},
 'arize': ['arized', 'arizes'],
 'arizon': {'arizonal': [], 'arizone': [], 'arizons': []},
 'arizona': ['arizonae'],
 'arizonabas': {'arizonabased': []},
 'arizonan': {'arizonan': []},
 'arizonc': {'arizonce': []},
 'arizonens': {'arizonense': []},
 'arizonensi': {'arizonensis': []},
 'arizoni': {'arizony': []},
 'arizonian': {'arizonian': []},
 'arizonicu': {'arizonicus': []},
 'arizonit': {'arizonite': []},
 'arizons': {'arizonse': []},
 'arizp': {'arizpe': []},
 'ariztizab': {'ariztizabal': []},
 'arj': {'arje': ['arjes'], 'arjs': []},
 'arja': {'arjas': []},
 'arje': ['arjes'],
 'arji': {'arjie': [], 'arjis': [], 'arjy': []},
 'arjika': {'arjikas': []},
 'arjn': {'arjns': []},
 'arjni': {'arjny': []},
 'arjon': {'arjons': []},
 'arjori': {'arjorie': []},
 'arjoun': {'arjoune': []},
 'arjs': {'arjse': ['arjses'], 'arjsing': []},
 'arjse': ['arjses'],
 'arjstotl': {'arjstotle': []},
 'arjun': {'arjune': [], 'arjuns': []},
 'arjuna': {'arjuna': []},
 'arjunayan': {'arjunayans': []},
 'arjunayana': {'arjunayanas': []},
 'arjunda': {'arjundas': []},
 'arjuni': {'arjunis': []},
 'arjunl': {'arjunlal': []},
 'arjunm': {'arjunmal': []},
 'arjunol': {'arjunolic': []},
 'ark': ['arke', 'arked', 'arkes', 'arking', 'arkful', 'arkness', 'arkings'],
 'arka': {'arkas': []},
 'arkabl': {'arkable': [], 'arkably': []},
 'arkad': {'arkade': ['arkades']},
 'arkada': {'arkadas': []},
 'arkade': ['arkades'],
 'arkadi': {'arkadie': [], 'arkadiou': [], 'arkady': []},
 'arkadia': {'arkadias': []},
 'arkadian': {'arkadiane': [], 'arkadians': []},
 'arkadien': {'arkadiens': []},
 'arkadio': {'arkadios': []},
 'arkadiopoli': {'arkadiopolis': []},
 'arkadisch': {'arkadische': []},
 'arkadiu': {'arkadius': []},
 'arkadopoulo': {'arkadopoulos': []},
 'arkaeolog': {'arkaeologi': ['arkaeological']},
 'arkaeologi': ['arkaeological'],
 'arkaeologisk': {'arkaeologiske': []},
 'arkal': {'arkall': []},
 'arkama': {'arkamas': []},
 'arkan': {'arkans': []},
 'arkana': {'arkanas': []},
 'arkanaa': {'arkanaas': []},
 'arkanasa': {'arkanasas': []},
 'arkanca': {'arkancas': []},
 'arkandi': {'arkandy': []},
 'arkanes': {'arkanese': []},
 'arkangel': {'arkangels': []},
 'arkaniham': {'arkanihamed': []},
 'arkans': {'arkanses': []},
 'arkansa': {'arkansas': []},
 'arkansan': {'arkansan': []},
 'arkansanu': {'arkansanus': []},
 'arkansasbas': {'arkansasbased': []},
 'arkansasfayettevil': {'arkansasfayetteville': []},
 'arkansaslittl': {'arkansaslittle': []},
 'arkansaswhit': {'arkansaswhite': []},
 'arkansaw': {'arkansaws': []},
 'arkansawy': {'arkansawyer': []},
 'arkansian': {'arkansians': []},
 'arkanza': {'arkanzas': []},
 'arkar': {'arkars': []},
 'arkasa': {'arkasas': []},
 'arkasolog': {'arkasological': []},
 'arkati': {'arkatis': []},
 'arkato': {'arkatos': []},
 'arkausa': {'arkausas': []},
 'arkcol': {'arkcoll': []},
 'arkdal': {'arkdale': []},
 'arke': {'arkee': ['arkees']},
 'arkeano': {'arkeanos': []},
 'arkebau': {'arkebauer': []},
 'arkedli': {'arkedly': []},
 'arkee': ['arkees'],
 'arkeisio': {'arkeisios': []},
 'arkel': {'arkell': ['arkells'], 'arkels': []},
 'arkell': ['arkells'],
 'arken': {'arkens': []},
 'arkendal': {'arkendale': []},
 'arkengarthdal': {'arkengarthdale': []},
 'arkensa': {'arkensas': []},
 'arkenstal': {'arkenstall': []},
 'arkenston': {'arkenstone': []},
 'arkeolog': {'arkeologer': [], 'arkeologi': []},
 'arkeologisk': {'arkeologiske': []},
 'arker': {'arkers': []},
 'arkesila': {'arkesilas': []},
 'arkesilao': {'arkesilaos': []},
 'arkesilau': {'arkesilaus': []},
 'arkesin': {'arkesine': []},
 'arket': {'arketable': [],
           'arketed': [],
           'arketers': [],
           'arketing': [],
           'arkets': []},
 'arketal': {'arketall': []},
 'arketplac': {'arketplace': []},
 'arkforc': {'arkforce': []},
 'arkh': {'arkhe': ['arkhes']},
 'arkha': {'arkhas': []},
 'arkhaio': {'arkhaios': []},
 'arkhaiologiki': {'arkhaiologikis': []},
 'arkhaisti': {'arkhaisty': []},
 'arkhan': {'arkhanes': []},
 'arkhangelo': {'arkhangelos': []},
 'arkhangelski': {'arkhangelsky': []},
 'arkhangelsko': {'arkhangelskoe': []},
 'arkhangelskoy': {'arkhangelskoye': []},
 'arkhanguelski': {'arkhanguelsky': []},
 'arkharov': {'arkharovs': []},
 'arkhe': ['arkhes'],
 'arkheologicheski': {'arkheologicheskie': []},
 'arkheologicheskiy': {'arkheologicheskiye': []},
 'arkheologichesko': {'arkheologicheskoe': []},
 'arkhia': {'arkhias': []},
 'arkhidamo': {'arkhidamos': []},
 'arkhilokho': {'arkhilokhos': []},
 'arkhimed': {'arkhimedes': []},
 'arkhitektur': {'arkhitekture': []},
 'arkhitekturi': {'arkhitektury': []},
 'arkhitekturno': {'arkhitekturnoe': []},
 'arkhitekturny': {'arkhitekturnye': []},
 'arkhiv': {'arkhive': []},
 'arkhivi': {'arkhivy': []},
 'arkhivno': {'arkhivnoe': []},
 'arkhivny': {'arkhivnye': []},
 'arkho': {'arkhos': []},
 'arkholm': {'arkholme': []},
 'arkhon': {'arkhons': []},
 'arkhont': {'arkhontes': []},
 'arki': {'arkie': ['arkies'], 'arkis': [], 'arky': []},
 'arkianu': {'arkianus': []},
 'arkie': ['arkies'],
 'arkil': {'arkilic': [], 'arkill': []},
 'arkimed': {'arkimedes': []},
 'arkin': {'arkins': []},
 'arkinholm': {'arkinholme': []},
 'arkinstal': {'arkinstall': []},
 'arkit': {'arkite': ['arkites']},
 'arkite': ['arkites'],
 'arkitectur': {'arkitecture': []},
 'arkitekt': {'arkitekter': ['arkitekters']},
 'arkitekten': {'arkitektens': []},
 'arkitekter': ['arkitekters'],
 'arkitektforen': {'arkitektforening': []},
 'arkitektskol': {'arkitektskole': []},
 'arkitekturen': {'arkitekturens': []},
 'arkiv': {'arkival': [], 'arkive': ['arkiver', 'arkivering']},
 'arkive': ['arkiver', 'arkivering'],
 'arkl': {'arkle': ['arkles'], 'arkling': []},
 'arkle': ['arkles'],
 'arklebi': {'arkleby': []},
 'arkli': {'arklie': [], 'arklys': []},
 'arklik': {'arklike': []},
 'arklon': {'arklone': []},
 'arko': {'arkoe': [], 'arkos': []},
 'arkoff': {'arkoffs': []},
 'arkol': {'arkoll': []},
 'arkolog': {'arkology': []},
 'arkom': {'arkomed': []},
 'arkonensi': {'arkonensis': []},
 'arkonso': {'arkonsos': []},
 'arkopoli': {'arkopolis': []},
 'arkos': {'arkose': ['arkoses'], 'arkosic': []},
 'arkose': ['arkoses'],
 'arkosit': {'arkosite': ['arkosites']},
 'arkosite': ['arkosites'],
 'arkouda': {'arkoudas': []},
 'arkovi': {'arkovy': []},
 'arkros': {'arkrose': []},
 'arkroy': {'arkroyal': []},
 'arksansa': {'arksansas': []},
 'arkseolog': {'arkseological': []},
 'arkshel': {'arkshell': ['arkshells']},
 'arkshell': ['arkshells'],
 'arkste': {'arkstee': []},
 'arkston': {'arkstone': []},
 'arkti': {'arktis': []},
 'arkticheski': {'arktichesky': []},
 'arktik': {'arktike': []},
 'arktiko': {'arktikos': []},
 'arktino': {'arktinos': []},
 'arktinu': {'arktinus': []},
 'arktisch': {'arktische': ['arktischer']},
 'arktische': ['arktischer'],
 'arktisk': {'arktiske': []},
 'arkto': {'arktos': []},
 'arktouro': {'arktouros': []},
 'arkturu': {'arkturus': []},
 'arku': {'arkus': []},
 'arkuszi': {'arkuszy': []},
 'arkvil': {'arkville': []},
 'arkwel': {'arkwell': []},
 'arkwrighf': {'arkwrighfs': []},
 'arkwright': {'arkwrights': []},
 'arkyl': {'arkyll': []},
 'arkynl': {'arkynles': []},
 'arl': {'arle': ['arled', 'arles'],
         'arlful': [],
         'arling': ['arlings'],
         'arls': []},
 'arla': {'arlae': [], 'arlas': []},
 'arlaboss': {'arlabosse': []},
 'arladn': {'arladne': []},
 'arlain': {'arlaine': []},
 'arlair': {'arlairs': []},
 'arlan': {'arlane': [], 'arlanism': [], 'arlans': []},
 'arland': {'arlande': ['arlander', 'arlandes'], 'arlands': []},
 'arlande': ['arlander', 'arlandes'],
 'arlandi': {'arlandis': []},
 'arlang': {'arlange': ['arlanges']},
 'arlange': ['arlanges'],
 'arlant': {'arlante': [], 'arlantic': []},
 'arlapensi': {'arlapensis': []},
 'arlari': {'arlary': []},
 'arlauska': {'arlauskas': []},
 'arlberi': {'arlbery': []},
 'arlc': {'arlcs': []},
 'arlci': {'arlcy': []},
 'arlcn': {'arlcne': []},
 'arld': {'arlded': []},
 'arldsienn': {'arldsienne': []},
 'arle': {'arlee': []},
 'arlea': {'arleas': []},
 'arleadi': {'arleady': []},
 'arlecchino': {'arlecchinos': []},
 'arlect': {'arlected': []},
 'arledg': {'arledge': []},
 'arledt': {'arledter': []},
 'arleen': {'arleene': []},
 'arlempd': {'arlempdes': []},
 'arlen': {'arlene': ['arlenes'], 'arlens': []},
 'arlene': ['arlenes'],
 'arleng': {'arlengs': []},
 'arleniu': {'arlenius': []},
 'arlensi': {'arlensis': []},
 'arlequin': {'arlequine': ['arlequines'], 'arlequins': []},
 'arlequinad': {'arlequinade': []},
 'arlequine': ['arlequines'],
 'arleri': {'arlerial': [], 'arleries': [], 'arlery': []},
 'arlert': {'arlerte': []},
 'arlescot': {'arlescote': []},
 'arlesian': {'arlesians': []},
 'arlesien': {'arlesiens': []},
 'arlesienn': {'arlesienne': ['arlesiennes']},
 'arlesienne': ['arlesiennes'],
 'arlest': {'arlester': []},
 'arlet': {'arlete': [], 'arlets': []},
 'arlett': {'arlette': []},
 'arletti': {'arletty': []},
 'arleveld': {'arlevelde': []},
 'arley': {'arleys': []},
 'arlhrobact': {'arlhrobacter': []},
 'arli': {'arlie': ['arlies'], 'arlis': [], 'arly': ['arlys']},
 'arliament': {'arliaments': []},
 'arliamentari': {'arliamentary': []},
 'arlibu': {'arlibus': []},
 'arlic': {'arlice': []},
 'arlicl': {'arlicle': ['arlicles']},
 'arlicle': ['arlicles'],
 'arlidg': {'arlidge': []},
 'arlie': ['arlies'],
 'arlien': {'arliene': []},
 'arlifici': {'arlificial': []},
 'arlig': {'arlige': []},
 'arligui': {'arliguie': []},
 'arlik': {'arlike': []},
 'arlilleri': {'arlillery': []},
 'arlin': {'arline': ['arlines', 'arliner']},
 "arlincourt'": {"arlincourt's": []},
 'arline': ['arlines', 'arliner'],
 'arling': {'arlingate': [], 'arlinger': []},
 'arlinghau': {'arlinghaus': []},
 'arlington': {'arlington': []},
 'arlingtonian': {'arlingtonians': []},
 'arlinski': {'arlinsky': []},
 'arlisienn': {'arlisienne': []},
 'arlisl': {'arlisle': []},
 'arlist': {'arlistic': ['arlistical'], 'arlists': []},
 'arlistic': ['arlistical'],
 'arliv': {'arlived': []},
 'arlizan': {'arlizans': []},
 'arll': {'arlle': ['arlles']},
 'arlle': ['arlles'],
 'arlli': {'arlly': []},
 'arlln': {'arllne': []},
 'arlo': {'arloe': [], 'arloing': [], 'arlos': []},
 'arlocarpu': {'arlocarpus': []},
 'arloi': {'arlois': []},
 'arloin': {'arloine': []},
 'arlon': {'arlone': [], 'arlons': []},
 'arlosoroff': {'arlosoroffs': []},
 'arlot': {'arlots': []},
 'arlott': {'arlotte': []},
 'arlou': {'arlous': []},
 'arlouin': {'arlouine': []},
 'arlow': {'arlowe': []},
 'arls': {'arlse': []},
 'arlstarchu': {'arlstarchus': []},
 'arlstid': {'arlstide': ['arlstides']},
 'arlstide': ['arlstides'],
 'arlstld': {'arlstlde': ['arlstldes']},
 'arlstlde': ['arlstldes'],
 'arlstobulu': {'arlstobulus': []},
 'arlstotel': {'arlstoteles': []},
 'arlstotl': {'arlstotle': []},
 'arlt': {'arlts': []},
 'arlti': {'arlty': []},
 'arlu': {'arlus': []},
 'arluk': {'arluke': []},
 'arly': ['arlys'],
 'arlyc': {'arlyce': []},
 'arlyl': {'arlyle': []},
 'arlyn': {'arlyne': []},
 'arlynn': {'arlynne': []},
 'arm': ['arme', 'armed', 'armes', 'armeli', 'armful', 'arming', 'armness'],
 "arm'": {"arm'es": [], "arm's": []},
 "arm'e": {"arm'ee": []},
 'arma': {'armae': [], 'armas': []},
 'armabel': {'armabelle': []},
 'armabl': {'armable': []},
 'armacanu': {'armacanus': []},
 'armaceut': {'armaceutical': []},
 'armachanu': {'armachanus': []},
 'armachi': {'armachis': []},
 'armaci': {'armacy': []},
 'armad': {'armade': ['armades']},
 'armada': {'armada': []},
 'armadal': {'armadale': ['armadales']},
 'armadale': ['armadales'],
 'armadan': {'armadans': []},
 'armaddi': {'armaddy': []},
 'armade': ['armades'],
 'armadeu': {'armadeus': []},
 'armadi': {'armadis': [], 'armady': []},
 'armadil': {'armadill': []},
 'armadilha': {'armadilhas': []},
 'armadilla': {'armadillas': []},
 'armadillida': {'armadillidae': []},
 'armadillidiida': {'armadillidiidae': []},
 'armadillo': ['armadilloes'],
 'armadillolik': {'armadillolike': []},
 'armadilloniscu': {'armadilloniscus': []},
 'armadin': {'armadine': []},
 'armado': {'armadoes': [], 'armados': []},
 'armador': {'armadores': []},
 'armadura': {'armaduras': []},
 'armaean': {'armaeans': []},
 'armaeu': {'armaeus': []},
 'armag': {'armaged': [], 'armager': []},
 'armaga': {'armagas': []},
 'armaganidi': {'armaganidis': []},
 'armageddon': ['armageddonism'],
 'armageddonist': {'armageddonists': []},
 'armageddonlik': {'armageddonlike': []},
 'armagh': {'armaghs': []},
 'armaghdal': {'armaghdale': []},
 'armagna': {'armagnae': ['armagnaes']},
 'armagnac': {'armagnac': []},
 "armagnac'": {"armagnac's": []},
 'armagnae': ['armagnaes'],
 'armai': {'armais': []},
 'armail': {'armaille': []},
 'armainvil': {'armainvillers': []},
 'armainvilli': {'armainvilliers': []},
 'armaiti': {'armaity': []},
 'armal': {'armaler': [], 'armales': [], 'armally': [], 'armals': []},
 'armalcolit': {'armalcolite': []},
 'armali': {'armalis': [], 'armaly': []},
 'armalin': {'armaline': []},
 'armalit': {'armalite': ['armalites']},
 'armalite': ['armalites'],
 'armalu': {'armalus': []},
 'armam': {'armamants': []},
 'armament': ['armamental', 'armamentism', 'armamentation'],
 'armamentari': {'armamentary': []},
 'armamentarium': {'armamentarium': []},
 'armamenti': {'armamentis': []},
 'armamentmak': {'armamentmakers': []},
 'armamento': {'armamentos': []},
 'armamithr': {'armamithres': []},
 'armamo': {'armamos': []},
 'arman': {'armane': ['armanent', 'armanents'], 'armans': []},
 'armanc': {'armance': []},
 'armand': {'armande': ['armandes'], 'armands': []},
 "armand'": {"armand's": []},
 'armandal': {'armandale': []},
 'armandan': {'armandans': []},
 'armandav': {'armandave': []},
 'armandd': {'armandde': []},
 'armanddelil': {'armanddelille': []},
 'armande': ['armandes'],
 'armandfrappi': {'armandfrappier': []},
 'armandi': {'armandy': []},
 'armandin': {'armandine': []},
 'armando': {'armandos': []},
 'armandu': {'armandus': []},
 'armandvil': {'armandville': []},
 'armane': ['armanent', 'armanents'],
 'armangu': {'armangue': []},
 'armani': {'armanious': [], 'armanis': [], 'armany': []},
 'armanian': {'armanians': []},
 'armanio': {'armanios': []},
 'armannsfel': {'armannsfell': []},
 'armannu': {'armannus': []},
 'armano': {'armanos': []},
 'armant': {'armante': []},
 'armantier': {'armantieres': []},
 'armantin': {'armantine': []},
 'armanu': {'armanus': []},
 'armanvilli': {'armanvilliers': []},
 'armao': {'armaos': []},
 'armaqu': {'armaque': []},
 'armar': {'armare': ['armarent']},
 'armare': ['armarent'],
 'armari': {'armarie': []},
 'armarii': {'armariis': []},
 'armario': {'armarios': []},
 'armariu': {'armarius': []},
 'armark': {'armarked': []},
 'armaro': {'armaros': []},
 'armars': {'armarse': []},
 'armas': {'armases': []},
 'armass': {'armasse': []},
 'armat': {'armate': [], 'armation': [], 'armator': [], 'armats': []},
 'armata': {'armatae': [], 'armatas': []},
 'armatag': {'armatage': []},
 'armateur': {'armateurs': []},
 'armathi': {'armathy': []},
 'armathwait': {'armathwaite': []},
 'armati': {'armatis': [], 'armatys': []},
 'armaticep': {'armaticeps': []},
 'armatisqu': {'armatisque': []},
 'armatisv': {'armatisve': []},
 'armatiu': {'armatius': []},
 'armatnr': {'armatnre': []},
 'armato': {'armatos': []},
 'armatocereu': {'armatocereus': []},
 'armatol': {'armatole': ['armatoles']},
 'armatole': ['armatoles'],
 'armatoli': {'armatolis': []},
 'armatolik': {'armatoliks': []},
 'armatolo': {'armatolos': []},
 'armatrad': {'armatrading': []},
 'armatt': {'armatte': []},
 'armatto': {'armattoe': []},
 'armatu': {'armatus': []},
 'armatui': {'armatuie': []},
 'armatur': {'armature': ['armatured']},
 'armatura': {'armaturae': [], 'armaturas': []},
 'armature': ['armatured'],
 'armaturecoil': {'armaturecoils': []},
 'armaturecontrol': {'armaturecontrolled': []},
 'armaturecor': {'armaturecore': []},
 'armaturecurr': {'armaturecurrent': []},
 'armaturelev': {'armaturelever': []},
 'armaturereact': {'armaturereaction': []},
 'armatureresist': {'armatureresistance': []},
 'armaturewind': {'armaturewinding': []},
 'armaturi': {'armaturis': []},
 'armaver': {'armavere': []},
 'armazem': {'armazems': []},
 'armazen': {'armazens': []},
 'armazenado': {'armazenados': []},
 'armazid': {'armazide': []},
 'armazin': {'armazine': []},
 'armazindi': {'armazindy': []},
 'armazon': {'armazones': []},
 'armband': ['armbanded', 'armbander'],
 'armbar': {'armbars': []},
 'armbear': {'armbearers': [], 'armbearing': []},
 'armbi': {'armby': []},
 'armboard': {'armboards': []},
 'armbon': {'armbone': ['armbones']},
 'armbone': ['armbones'],
 'armbrest': {'armbrester': []},
 'armbrewst': {'armbrewster': []},
 'armbriist': {'armbriister': []},
 'armbrist': {'armbrister': []},
 'armbruest': {'armbruester': []},
 'armbrust': {'armbruster': ['armbrusters']},
 'armbruster': ['armbrusters'],
 'armbrustmach': {'armbrustmacher': []},
 'armbust': {'armbuster': []},
 'armc': {'armce': ['armces'], 'armcs': []},
 'armce': ['armces'],
 'armchair': ['armchaired'],
 'armchest': {'armchests': []},
 'armd': {'armde': ['armdes']},
 'armdal': {'armdale': []},
 'armde': ['armdes'],
 'armdni': {'armdnie': []},
 'arme': {'armee': ['armees']},
 "arme'": {"arme'e": ["arme'es"]},
 "arme'e": ["arme'es"],
 'armean': {'armeane': []},
 'armeci': {'armecy': []},
 'armed': {'armede': []},
 'armedforc': {'armedforces': []},
 'armedrobberi': {'armedrobbery': []},
 'armedservic': {'armedservices': []},
 'armee': ['armees'],
 'armeecorp': {'armeecorps': []},
 'armeegener': {'armeegeneral': []},
 'armeegrupp': {'armeegruppe': []},
 'armeekorp': {'armeekorps': []},
 'armeen': {'armeens': []},
 'armeful': {'armefull': []},
 'armeggiar': {'armeggiare': []},
 'armehair': {'armehairs': []},
 'armehol': {'armehole': []},
 'armei': {'armeies': [], 'armeis': []},
 'armel': {'armell': ['armelle', 'armells', 'armelles'], 'armels': []},
 'armelago': {'armelagos': []},
 'armeli': {'armelie': []},
 'armeliu': {'armelius': []},
 'armelkan': {'armelkanal': []},
 'armell': ['armelle', 'armells', 'armelles'],
 'armellin': {'armelline': []},
 'armem': {'armeme': []},
 'armeman': {'armemans': []},
 'armemen': {'armemens': []},
 'armement': {'armements': []},
 'armen': {'armenal': [],
           'armene': ['armenes'],
           'armenic': [],
           'armenization': [],
           'armenized': [],
           'armens': []},
 'armena': {'armenae': [], 'armenas': []},
 'armenaka': {'armenakas': []},
 'armenakan': {'armenakans': []},
 'armenaki': {'armenakis': []},
 'armenant': {'armenante': []},
 'armendar': {'armendares': []},
 'armendari': {'armendaris': []},
 'armene': ['armenes'],
 'armenfiirsorg': {'armenfiirsorge': []},
 'armenfursorg': {'armenfursorge': []},
 'armeng': {'armengou': []},
 'armenhau': {'armenhaus': []},
 'armeni': {'armenie': ['armenier', 'armeniers'], 'armenis': [], 'armeny': []},
 'armenia': ['armeniae'],
 'armeniac': {'armeniace': [], 'armeniacs': []},
 'armeniaca': {'armeniacae': []},
 'armeniacu': {'armeniacus': []},
 'armeniad': {'armeniades': []},
 'armenian': ['armenianism', 'armenianness', 'armenianized', 'armenianization'],
 'armenianamerican': {'armenianamericans': []},
 'armenianlanguag': {'armenianlanguage': []},
 'armenianpopul': {'armenianpopulated': []},
 'armenianspeak': {'armenianspeaking': []},
 'armeniasqu': {'armeniasque': []},
 'armenic': {'armenice': []},
 'armenica': {'armenicae': []},
 'armenicu': {'armenicus': []},
 'armenid': {'armenides': []},
 'armenie': ['armenier', 'armeniers'],
 'armenien': {'armeniens': []},
 'armenienn': {'armenienne': ['armeniennes']},
 'armenienne': ['armeniennes'],
 'armenii': {'armeniis': []},
 'armenio': {'armenios': []},
 'armenis': {'armenise': []},
 'armenisch': {'armenische': ['armenischer']},
 'armenische': ['armenischer'],
 'armenisti': {'armenistis': []},
 'armeniu': {'armenius': []},
 'armeno': {'armenos': []},
 'armenocera': {'armenoceras': []},
 'armenocid': {'armenocide': []},
 'armenoid': {'armenoids': []},
 'armenolog': {'armenological': [], 'armenology': []},
 'armenologist': {'armenologists': []},
 'armenonvil': {'armenonville': []},
 'armenophil': {'armenophile': ['armenophiles']},
 'armenophile': ['armenophiles'],
 'armenopoulo': {'armenopoulos': []},
 'armenpfieg': {'armenpfiege': []},
 'armenpfleg': {'armenpflege': ['armenpfleger']},
 'armenpflege': ['armenpfleger'],
 'armenschul': {'armenschule': []},
 'arment': {'armenteers': [], 'armenter': [], 'arments': []},
 'armenta': {'armentas': []},
 'armentaqu': {'armentaque': []},
 'armentariu': {'armentarius': []},
 'armentera': {'armenteras': []},
 'armentero': {'armenteros': []},
 'armenti': {'armentier': ['armentiers'], 'armentis': []},
 'armenticr': {'armenticres': []},
 'armentidr': {'armentidres': []},
 'armentier': {'armentiere': ['armentieres']},
 'armentiere': ['armentieres'],
 'armentiir': {'armentiires': []},
 'armentin': {'armentine': []},
 'armentiu': {'armentius': []},
 'armentrout': {'armentrouts': []},
 'armenu': {'armenus': []},
 'armenwesen': {'armenwesens': []},
 'armepit': {'armepits': []},
 'armer': {'armere': ['armerer'], 'armering': [], 'armers': []},
 'armerad': {'armerade': []},
 'armerd': {'armerding': []},
 'armere': ['armerer'],
 'armeri': {'armerie': [], 'armery': []},
 'armeria': {'armeria': []},
 'armerioid': {'armerioides': []},
 'armero': {'armeros': []},
 'armes': {'armeses': []},
 'armesi': {'armesis': [], 'armesy': []},
 'armess': {'armesses': []},
 'armestrang': {'armestranges': []},
 'armestrong': {'armestronge': []},
 'armet': {'armet': []},
 'armetal': {'armetale': []},
 'armethwait': {'armethwaite': []},
 'armetrid': {'armetriding': []},
 'armeu': {'armeus': []},
 'armeur': {'armeure': ['armeures']},
 'armeure': ['armeures'],
 'armey': {'armeys': []},
 'armf': {'armfe': ['armfes']},
 'armfe': ['armfes'],
 'armfeldt': {'armfeldts': []},
 'armfeltinti': {'armfeltintie': []},
 'armfield': {'armfields': []},
 'armfold': {'armfolded': []},
 'armful': {'armfull': ['armfulls']},
 'armfull': ['armfulls'],
 'armgu': {'armgus': []},
 'armguard': {'armguard': []},
 'armhol': {'armhole': []},
 'armhold': {'armholds': []},
 'armhous': {'armhouse': []},
 'armi': {'armie': ['armied'], 'armis': [], 'army': []},
 'armianski': {'armianskie': []},
 'armic': {'armics': []},
 'armicolli': {'armicollis': []},
 'armid': {'armide': ['armides']},
 'armida': {'armidas': []},
 'armidal': {'armidale': []},
 'armide': ['armides'],
 'armie': {'armiee': []},
 'armien': {'armiens': []},
 'armifero': {'armiferos': []},
 'armig': {'armigal': [], 'armiger': []},
 'armigel': {'armigell': []},
 'armiger': {'armigeral': [], 'armigeres': [], 'armigerous': []},
 'armigeri': {'armigeris': []},
 'armigeriqu': {'armigerique': []},
 'armigero': {'armigeros': []},
 'armigeru': {'armigerus': []},
 'armigil': {'armigill': []},
 'armihil': {'armihilated': [], 'armihilation': []},
 'armiiag': {'armiiage': []},
 'armij': {'armije': []},
 'armijo': {'armijos': []},
 'armil': {'armill': ['armille', 'armills'], 'armils': []},
 'armilag': {'armilage': []},
 'armiliu': {'armilius': []},
 'armill': ['armille', 'armills'],
 'armilla': ['armillae'],
 'armillar': {'armillare': []},
 'armillari': {'armillaries': [], 'armillaris': [], 'armillary': []},
 'armillatu': {'armillatus': []},
 'armillc': {'armillce': []},
 'armilli': {'armillis': [], 'armilly': []},
 'armillif': {'armillifer': []},
 'armills': {'armillse': []},
 'armillu': {'armillus': []},
 'armilo': {'armilos': []},
 'armilu': {'armilus': []},
 'armiman': {'armimanism': [], 'armimans': []},
 'armimu': {'armimus': []},
 'armin': ['armine', 'armines', 'arminics'],
 'armina': {'arminas': []},
 'arminac': {'arminacs': []},
 'armindal': {'armindale': []},
 'armine': {'arminee': []},
 'arminel': {'arminell': []},
 'arming': {'arminge': ['arminger']},
 'arminge': ['arminger'],
 'arminghal': {'arminghall': []},
 'armingli': {'armingly': []},
 'armini': {'arminie': []},
 'arminia': {'arminias': []},
 'arminian': ['arminianism',
              'arminianized',
              'arminianizing',
              'arminianization'],
 'arminianism': {'arminianisme': []},
 'arminianist': {'arminianists': []},
 'arminiano': {'arminianos': []},
 'arminiau': {'arminiauism': [], 'arminiaus': []},
 'arminida': {'arminidae': []},
 'arminien': {'arminiens': []},
 'arminienn': {'arminienne': ['arminiennes']},
 'arminienne': ['arminiennes'],
 'arminiensi': {'arminiensis': []},
 'arminin': {'arminins': []},
 'armininn': {'armininns': []},
 'arminio': {'arminios': []},
 'arministr': {'arministration': []},
 'arminiu': {'arminius': []},
 'arminlan': {'arminlans': []},
 'arminlu': {'arminlus': []},
 'arminu': {'arminus': []},
 'armio': {'armios': []},
 'armip': {'armipes': []},
 'armipot': {'armipotence': [], 'armipotent': []},
 'armipoten': {'armipotens': []},
 'armipotent': {'armipotente': []},
 'armipotenti': {'armipotentis': []},
 'armisqu': {'armisque': []},
 'armist': {'armisted': ['armisteds'], 'armistic': []},
 'armistac': {'armistace': []},
 'armistead': {'armisteads': []},
 'armisted': ['armisteds'],
 'armistic': {'armistice': []},
 'armistie': {'armistiee': []},
 'armistio': {'armistioe': []},
 'armit': {'armite': [], 'armits': []},
 'armita': {'armitas': []},
 'armitac': {'armitace': []},
 'armitag': {'armitage': ['armitages']},
 'armitage': ['armitages'],
 'armitao': {'armitaoe': []},
 'armitaq': {'armitaqe': []},
 'armiterm': {'armitermes': []},
 'armitrag': {'armitrage': []},
 'armitur': {'armiture': []},
 'armiuian': {'armiuianism': [], 'armiuians': []},
 'armiuiu': {'armiuius': []},
 'armiversari': {'armiversary': []},
 'armj': {'armjes': []},
 'armjoint': {'armjoints': []},
 'armk': {'armke': []},
 'arml': {'armle': ['armles'], 'armls': []},
 'armldal': {'armldale': []},
 'armle': ['armles'],
 'armled': {'armleder': []},
 'armlength': {'armlengths': []},
 'armless': {'armlessness': []},
 'armlessli': {'armlessly': []},
 'armlet': ['armleted'],
 'armleucht': {'armleuchter': []},
 'armli': {'armly': []},
 'armlich': {'armliche': ['armlicher']},
 'armliche': ['armlicher'],
 'armlik': {'armlike': []},
 'armlniu': {'armlnius': []},
 'armload': {'armloads': []},
 'armlock': {'armlocked': [], 'armlocks': []},
 'armloop': {'armloops': []},
 'armltag': {'armltage': []},
 'armm': {'armms': []},
 'armmian': {'armmianism': [], 'armmians': []},
 'armmiu': {'armmius': []},
 'armmov': {'armmovement': ['armmovements']},
 'armmovement': ['armmovements'],
 'armmuscl': {'armmuscles': []},
 'armng': {'armnged': []},
 'armnunit': {'armnunition': []},
 'armo': {'armoe': [], 'armos': []},
 'armodiu': {'armodius': []},
 'armoed': {'armoede': []},
 'armoedsvlakt': {'armoedsvlakte': []},
 'armogast': {'armogastes': []},
 'armogath': {'armogathe': []},
 'armoir': {'armoire': [], 'armoirs': []},
 'armoiri': {'armoirie': ['armoiries']},
 'armoirie': ['armoiries'],
 'armois': {'armoise': ['armoises']},
 'armoise': ['armoises'],
 'armologi': {'armologie': []},
 'armologiqu': {'armologique': []},
 'armon': {'armone': [], 'armonic': ['armonics'], 'armons': []},
 'armona': {'armonas': []},
 'armond': {'armonde': [], 'armonds': []},
 'armoni': {'armonial': [],
            'armonie': ['armonies'],
            'armonious': [],
            'armonis': [],
            'armony': []},
 'armonia': {'armoniae': [], 'armonias': []},
 'armoniacu': {'armoniacus': []},
 'armonic': {'armonice': []},
 'armonica': {'armonicas': []},
 'armonicament': {'armonicamente': []},
 'armonich': {'armoniche': []},
 'armonico': {'armonicos': []},
 'armonie': ['armonies'],
 'armonios': {'armoniose': []},
 'armoniosa': {'armoniosas': []},
 'armoniosament': {'armoniosamente': []},
 'armonioso': {'armoniosos': []},
 'armonizz': {'armonizzate': []},
 'armonizzar': {'armonizzare': []},
 'armonizzazion': {'armonizzazione': []},
 'armonvil': {'armonville': []},
 'armony': {'armonye': []},
 'armor': ['armore',
           'armorer',
           'armored',
           'armoral',
           'armoric',
           'armorous',
           'armoring',
           'armorings'],
 'armoracia': {'armoraciae': []},
 'armoral': {'armorall': []},
 'armorbear': {'armorbearer': ['armorbearers']},
 'armorbearer': ['armorbearers'],
 'armorclad': {'armorclads': []},
 'armori': {'armorial': ['armorials', 'armorially'],
            'armorie': ['armoried'],
            'armory': []},
 'armorial': ['armorials', 'armorially'],
 'armorica': {'armoricae': []},
 'armoricain': {'armoricaine': ['armoricaines'], 'armoricains': []},
 'armoricaine': ['armoricaines'],
 'armorican': {'armoricans': []},
 'armoricanu': {'armoricanus': []},
 'armorick': {'armoricke': []},
 'armorico': {'armoricos': []},
 'armoricu': {'armoricus': []},
 'armorie': {'armoriees': []},
 'armoriqu': {'armorique': []},
 'armorist': {'armorists': []},
 'armorit': {'armorite': []},
 'armorlik': {'armorlike': []},
 'armorlit': {'armorlite': []},
 'armormak': {'armormaking': []},
 'armorour': {'armorours': []},
 'armorph': {'armorphous': []},
 'armorpierc': {'armorpiercing': []},
 'armorpl': {'armorplate': ['armorplates', 'armorplated'], 'armorplating': []},
 'armorplate': ['armorplates', 'armorplated'],
 'armorpli': {'armorply': []},
 'armorumqu': {'armorumque': []},
 'armory': {'armorye': []},
 'armospher': {'armosphere': [], 'armospheric': []},
 'armost': {'armostes': []},
 'armou': {'armous': []},
 'armouchiquoi': {'armouchiquois': []},
 'armounc': {'armounce': ['armounced',
                          'armounces',
                          'armouncement',
                          'armouncements'],
             'armouncing': []},
 'armounce': ['armounced', 'armounces', 'armouncement', 'armouncements'],
 'armour': ['armoure',
            'armourer',
            'armoured',
            'armourous',
            'armouring',
            'armourings'],
 'armourbear': {'armourbearer': ['armourbearers']},
 'armourbearer': ['armourbearers'],
 'armourclad': {'armourclads': []},
 'armourdal': {'armourdale': []},
 'armourdi': {'armourdial': []},
 'armouredcar': {'armouredcars': []},
 'armouri': {'armourial': [], 'armourie': [], 'armoury': []},
 'armourpierc': {'armourpiercing': []},
 'armourpl': {'armourplate': ['armourplates', 'armourplated'],
              'armourplating': []},
 'armourplate': ['armourplates', 'armourplated'],
 'armourston': {'armourstone': []},
 'armourthoma': {'armourthomas': []},
 'armoy': {'armoyance': [], 'armoyed': [], 'armoying': []},
 'armpad': {'armpads': []},
 'armpiec': {'armpiece': ['armpieces']},
 'armpiece': ['armpieces'],
 'armpit': ['armpitted'],
 'armplat': {'armplate': ['armplates']},
 'armplate': ['armplates'],
 'armpost': {'armposts': []},
 'armpriest': {'armpriester': []},
 'armr': {'armring': ['armrings']},
 'armrack': {'armracks': []},
 'armrais': {'armraising': []},
 'armrest': {'armrest': []},
 'armring': {'armringe': []},
 'arms': ['armse', 'armsful'],
 'armsbear': {'armsbearer': ['armsbearers'], 'armsbearing': []},
 'armsbearer': ['armsbearers'],
 'armsbi': {'armsby': []},
 'armsburi': {'armsbury': []},
 'armscot': {'armscote': []},
 'armscy': {'armscye': ['armscyes']},
 'armscye': ['armscyes'],
 'armsdeal': {'armsdealing': []},
 'armsdel': {'armsdell': []},
 'armselig': {'armselige': ['armseliges', 'armseliger']},
 'armselige': ['armseliges', 'armseliger'],
 'armsey': {'armseye': ['armseyes']},
 'armseye': ['armseyes'],
 'armsful': {'armsfull': []},
 'armshap': {'armshaped': []},
 'armshel': {'armshell': ['armshells']},
 'armshell': ['armshells'],
 'armshield': {'armshields': []},
 'armshould': {'armshoulder': []},
 'armsi': {'armsy': []},
 'armsl': {'armsling': []},
 'armslength': {'armslengths': []},
 'armslimit': {'armslimitation': []},
 'armsmak': {'armsmaker': ['armsmakers'], 'armsmaking': []},
 'armsmaker': ['armsmakers'],
 'armsmanufactur': {'armsmanufacturing': []},
 'armsmast': {'armsmaster': []},
 'armspan': {'armspans': []},
 'armspin': {'armspines': []},
 'armspread': {'armspreads': []},
 'armsproduc': {'armsproducing': []},
 'armsproduct': {'armsproduction': []},
 'armsrac': {'armsrace': []},
 'armsreduct': {'armsreduction': []},
 'armsrel': {'armsrelated': []},
 'armssmuggl': {'armssmuggling': []},
 'armst': {'armste': ['armsted']},
 'armste': ['armsted'],
 'armstead': {'armsteads': []},
 'armstic': {'armstice': []},
 'armstid': {'armstids': []},
 'armston': {'armstone': []},
 'armstrad': {'armstrade': []},
 'armstraffick': {'armstrafficking': []},
 'armstrang': {'armstrangs': []},
 'armstrap': {'armstraps': []},
 'armstrok': {'armstroke': ['armstrokes']},
 'armstroke': ['armstrokes'],
 'armstron': {'armstrone': []},
 'armstrong': ['armstronge', 'armstrongism'],
 'armstrongjon': {'armstrongjones': []},
 'armstrongvick': {'armstrongvickers': []},
 'armsw': {'armswing': []},
 'armswing': {'armswinging': []},
 'armsworthi': {'armsworthy': []},
 'armt': {'armte': ['armtes'], 'armts': []},
 'armte': ['armtes'],
 'armthorp': {'armthorpe': []},
 'armthwait': {'armthwaite': []},
 'armtni': {'armtnie': []},
 'armttag': {'armttage': []},
 'armtwist': {'armtwisted': [],
              'armtwister': ['armtwisters'],
              'armtwisting': []},
 'armtwister': ['armtwisters'],
 'armu': {'armus': []},
 'armuair': {'armuaire': []},
 'armual': {'armually': []},
 'armuche': {'armuchee': []},
 'armuel': {'armuelles': []},
 'armuiti': {'armuities': [], 'armuity': []},
 'armul': {'armulator': []},
 'armulet': {'armulets': []},
 'armulu': {'armulus': []},
 'armur': {'armure': ['armures', 'armurers']},
 'armure': ['armures', 'armurers'],
 'armureri': {'armurerie': []},
 'armuri': {'armurier': ['armuriers']},
 'armurier': ['armuriers'],
 'armut': {'armuts': []},
 'armvtag': {'armvtage': []},
 'armw': {'armws': []},
 'armwav': {'armwaving': []},
 'armwel': {'armwell': []},
 'armwork': {'armworkers': []},
 'armwrestl': {'armwrestle': ['armwrestled'], 'armwrestling': []},
 'armwrestle': ['armwrestled'],
 'army': {'armye': ['armyes']},
 "army'l": {"army'll": []},
 'armyanski': {'armyansky': []},
 'armyback': {'armybacked': []},
 'armybuild': {'armybuilding': []},
 'armycommand': {'armycommander': ['armycommanders']},
 'armycommander': ['armycommanders'],
 'armycontractor': {'armycontractors': []},
 'armycontrol': {'armycontrolled': []},
 'armycorp': {'armycorps': []},
 'armydomin': {'armydominated': []},
 'armye': ['armyes'],
 'armygener': {'armygeneral': []},
 'armyi': {'armyis': []},
 'armyissu': {'armyissue': []},
 'armyist': {'armyists': []},
 'armylif': {'armylife': []},
 'armylik': {'armylike': []},
 'armymast': {'armymaster': []},
 'armymccarthi': {'armymccarthy': []},
 'armymed': {'armymedical': []},
 'armyn': {'armyne': [], 'armyns': []},
 'armynavi': {'armynavy': []},
 'armyng': {'armynge': []},
 'armynotr': {'armynotre': []},
 'armyoffic': {'armyofficer': ['armyofficers']},
 'armyofficer': ['armyofficers'],
 'armypolic': {'armypolice': []},
 'armypot': {'armypotent': []},
 'armypotent': {'armypotente': []},
 'armyro': {'armyros': []},
 'armyservic': {'armyservice': []},
 'armysponsor': {'armysponsored': []},
 'armystyl': {'armystyle': []},
 'armysurgeon': {'armysurgeons': []},
 'armysurplu': {'armysurplus': []},
 'armytag': {'armytage': ['armytages']},
 'armytage': ['armytages'],
 'armytao': {'armytaoe': []},
 'armyth': {'armythe': []},
 'armytrain': {'armytrained': []},
 'armytyp': {'armytype': []},
 'armywa': {'armywas': []},
 'armywagon': {'armywagons': []},
 'armywer': {'armywere': []},
 'armywid': {'armywide': []},
 'armyworm': {'armyworm': []},
 'arn': {'arne': ['arned', 'arnes'], 'arning': ['arnings'], 'arns': []},
 'arna': {'arnae': [], 'arnas': []},
 'arnabol': {'arnaboll': []},
 'arnac': {'arnaces': []},
 'arnad': {'arnade': []},
 'arnadeu': {'arnadeus': []},
 'arnadi': {'arnadis': []},
 'arnaean': {'arnaeans': []},
 'arnaeu': {'arnaeus': []},
 'arnag': {'arnage': ['arnager']},
 'arnage': ['arnager'],
 'arnai': {'arnais': []},
 'arnaio': {'arnaios': []},
 'arnais': {'arnaise': []},
 'arnaki': {'arnakis': []},
 'arnakk': {'arnakke': []},
 'arnal': {'arnall': ['arnalls'], 'arnals': []},
 'arnald': {'arnalde': [], 'arnalds': []},
 'arnaldist': {'arnaldists': []},
 'arnaldista': {'arnaldistas': []},
 'arnaldo': {'arnaldos': []},
 'arnaldu': {'arnaldus': []},
 'arnali': {'arnalie': []},
 'arnall': ['arnalls'],
 'arnalp': {'arnalps': []},
 'arnalt': {'arnalte': []},
 'arnamagnaeana': {'arnamagnaeanae': []},
 'arnamagnaeansk': {'arnamagnaeanske': []},
 'arnament': {'arnaments': []},
 'arnand': {'arnander': []},
 'arnandu': {'arnandus': []},
 'arnant': {'arnants': []},
 'arnaoot': {'arnaoots': []},
 'arnaout': {'arnaouts': []},
 'arnaouti': {'arnaoutis': [], 'arnaouty': []},
 'arnaoutogl': {'arnaoutoglou': []},
 'arnap': {'arnapes': []},
 'arnaqu': {'arnaque': []},
 'arnarfel': {'arnarfell': []},
 'arnarhol': {'arnarholl': []},
 'arnasi': {'arnasis': []},
 'arnat': {'arnatic': [], 'arnation': []},
 'arnau': {'arnaus': []},
 'arnaud': {'arnaude': [], 'arnauds': []},
 "arnaud'": {"arnaud's": []},
 'arnaudu': {'arnaudus': []},
 'arnaudvil': {'arnaudville': []},
 'arnauld': {'arnaulds': []},
 'arnault': {'arnaults': []},
 "arnault'": {"arnault's": []},
 'arnaun': {'arnaune': []},
 'arnaut': {'arnaute': ['arnautes'], 'arnauts': []},
 'arnaute': ['arnautes'],
 'arnautov': {'arnautovic': []},
 'arnava': {'arnavas': []},
 'arnavil': {'arnaville': []},
 'arnay': {'arnaye': []},
 'arnayl': {'arnayle': []},
 'arnaz': {'arnazes': []},
 'arnb': {'arnbs': []},
 'arnberg': {'arnberger': []},
 'arnbit': {'arnbition': []},
 'arnbiti': {'arnbitious': []},
 'arnbois': {'arnboise': []},
 'arnbrois': {'arnbroise': []},
 'arnc': {'arnce': []},
 'arncl': {'arncle': ['arncles']},
 'arncle': ['arncles'],
 'arncliff': {'arncliffe': []},
 'arnd': {'arndes': [], 'arnds': []},
 'arndal': {'arndale': []},
 'arndel': {'arndell': []},
 'arndi': {'arndis': []},
 'arndilli': {'arndilly': []},
 'arndiu': {'arndius': []},
 'arndorf': {'arndorfer': []},
 'arndt': {'arndts': []},
 'arndtstrass': {'arndtstrasse': []},
 'arne': {'arnee': []},
 'arnea': {'arneae': []},
 'arnebia': {'arnebiae': []},
 'arnebr': {'arnebrant': []},
 'arneck': {'arnecke': []},
 'arnecliff': {'arnecliffe': []},
 'arnedo': {'arnedos': []},
 'arnegi': {'arnegie': []},
 'arnegisclu': {'arnegisclus': []},
 'arnegond': {'arnegonde': []},
 'arnegund': {'arnegunde': []},
 'arnegundi': {'arnegundis': []},
 'arnei': {'arneis': []},
 'arneil': {'arneill': []},
 'arnek': {'arneke': []},
 'arnel': {'arnele': [], 'arnell': ['arnelle']},
 'arneli': {'arnelie': []},
 'arnell': ['arnelle'],
 'arnemetia': {'arnemetiae': []},
 'arnemuyd': {'arnemuyde': []},
 'arnend': {'arnended': [], 'arnendment': []},
 'arnensi': {'arnensis': []},
 'arner': {'arneric': [], 'arners': []},
 'arneri': {'arnery': []},
 'arnerican': {'arnericans': []},
 'arneriqu': {'arnerique': []},
 'arnes': {'arnese': ['arneses']},
 'arnesbi': {'arnesby': []},
 'arnesburi': {'arnesbury': []},
 'arnese': ['arneses'],
 'arnesid': {'arneside': []},
 'arneson': {'arnesons': []},
 'arnest': {'arnestness': []},
 'arnestli': {'arnestly': []},
 'arnestu': {'arnestus': []},
 'arneth': {'arneths': []},
 'arnett': {'arnette': [], 'arnetts': []},
 'arnettsvil': {'arnettsville': []},
 'arnevil': {'arneville': []},
 'arnew': {'arnews': []},
 'arney': {'arneys': []},
 'arnfel': {'arnfels': []},
 'arnfi': {'arnfy': []},
 'arnfr': {'arnfred': []},
 'arnfri': {'arnfried': []},
 'arngomeri': {'arngomery': []},
 'arngrimu': {'arngrimus': []},
 'arnhal': {'arnhall': []},
 'arnheim': {'arnheimer': [], 'arnheims': []},
 'arnheit': {'arnheiter': []},
 'arnhem': {'arnhem': []},
 'arnhemensi': {'arnhemensis': []},
 'arnhemland': {'arnhemlanders': []},
 'arnhems': {'arnhemse': []},
 'arnhemsch': {'arnhemsche': []},
 'arnhold': {'arnholds': []},
 'arnholt': {'arnholter': []},
 'arni': {'arnie': ['arnied', 'arnies'], 'arnis': [], 'arny': ['arnys']},
 'arnia': {'arnias': []},
 'arniada': {'arniadas': []},
 'arnic': {'arnicated': [], 'arnice': []},
 'arnica': ['arnicae'],
 'arnich': {'arniches': []},
 'arnics': {'arnicse': []},
 'arnicu': {'arnicus': []},
 'arnid': {'arnide': []},
 'arnie': {'arniee': []},
 'arnien': {'arniens': []},
 'arniensi': {'arniensis': []},
 'arnii': {'arniies': [], 'arniis': []},
 'arniinian': {'arniinianism': [], 'arniinians': []},
 'arniiniu': {'arniinius': []},
 'arniitag': {'arniitage': []},
 'arnili': {'arnily': []},
 'arnilla': {'arnillas': []},
 'arnim': {'arnimal': [], 'arnims': []},
 'arnimalle': {'arnimallee': []},
 'arnin': {'arnine': [], 'arnins': []},
 'arning': ['arnings'],
 'arninobutyr': {'arninobutyric': []},
 'arniocera': {'arnioceras': []},
 'arnisaeu': {'arnisaeus': []},
 'arnisdal': {'arnisdale': []},
 'arnish': {'arnished': [], 'arnishes': []},
 'arnit': {'arnite': []},
 'arniti': {'arnity': []},
 'arniu': {'arnius': []},
 'arniv': {'arnival': [], 'arnive': []},
 'arnj': {'arnjs': []},
 'arnji': {'arnjy': []},
 'arnkel': {'arnkell': []},
 'arnkil': {'arnkill': []},
 'arnkron': {'arnkrone': []},
 'arnl': {'arnle': []},
 'arnli': {'arnly': []},
 'arnmianu': {'arnmianus': []},
 'arnmoniac': {'arnmoniacal': []},
 'arnmor': {'arnmore': []},
 'arnmunit': {'arnmunition': []},
 'arnn': {'arnns': []},
 'arnndel': {'arnndell': []},
 'arnniot': {'arnniotic': []},
 'arno': ['arnoe'],
 'arnob': {'arnobe': []},
 'arnobin': {'arnobins': []},
 'arnobiu': {'arnobius': []},
 'arnoczki': {'arnoczky': []},
 'arnof': {'arnofs': []},
 'arnoglossu': {'arnoglossus': []},
 'arnohiu': {'arnohius': []},
 'arnoi': {'arnois': []},
 'arnol': {'arnole': [], 'arnoll': [], 'arnols': []},
 'arnold': ['arnolde', 'arnoldism'],
 "arnold'": {"arnold's": []},
 'arnolda': {'arnoldas': []},
 'arnoldesqu': {'arnoldesque': []},
 'arnoldforst': {'arnoldforster': []},
 'arnoldfost': {'arnoldfoster': []},
 'arnoldi': {'arnoldis': [], 'arnoldy': []},
 'arnoldian': {'arnoldianism': [], 'arnoldians': []},
 'arnoldichthi': {'arnoldichthys': []},
 'arnoldin': {'arnoldine': []},
 'arnoldisch': {'arnoldische': []},
 'arnoldist': {'arnoldists': []},
 'arnoldit': {'arnoldite': ['arnoldites']},
 'arnoldite': ['arnoldites'],
 'arnoldo': {'arnoldos': []},
 'arnoldsch': {'arnoldsche': []},
 'arnoldshain': {'arnoldshainer': []},
 'arnoldsvil': {'arnoldsville': []},
 'arnoldu': {'arnoldus': []},
 'arnolf': {'arnolfe': []},
 'arnolfini': {'arnolfinis': []},
 'arnolfu': {'arnolfus': []},
 'arnoli': {'arnolis': []},
 'arnolph': {'arnolphe': ['arnolphes']},
 'arnolphe': ['arnolphes'],
 'arnolphu': {'arnolphus': []},
 'arnon': {'arnone': [], 'arnons': []},
 'arnoni': {'arnonis': []},
 'arnonvil': {'arnonville': []},
 'arnoot': {'arnoots': []},
 'arnopol': {'arnopolous': []},
 'arnopoulo': {'arnopoulos': []},
 'arnor': {'arnore': []},
 'arnori': {'arnory': []},
 'arnorit': {'arnorites': []},
 'arnorm': {'arnormal': []},
 'arnoseri': {'arnoseris': []},
 'arnoski': {'arnosky': []},
 'arnot': {'arnote': [], 'arnots': []},
 "arnot'": {"arnot's": []},
 'arnotf': {'arnotfs': []},
 'arnothi': {'arnothy': []},
 'arnott': {'arnotts': []},
 'arnottianu': {'arnottianus': []},
 'arnou': {'arnous': []},
 'arnouds': {'arnoudse': []},
 'arnould': {'arnoulds': []},
 'arnount': {'arnounted': [], 'arnounts': []},
 'arnouphi': {'arnouphis': []},
 'arnout': {'arnouts': []},
 'arnouvil': {'arnouville': []},
 'arnov': {'arnove': []},
 'arnow': {'arnows': []},
 'arnozi': {'arnozis': []},
 'arnp': {'arnps': []},
 'arnphipoli': {'arnphipolis': []},
 'arnr': {'arnrs': []},
 'arnri': {'arnry': []},
 'arnsaci': {'arnsacy': []},
 'arnsberg': {'arnsberger': []},
 'arnsbi': {'arnsby': []},
 'arnsid': {'arnside': []},
 'arnsparg': {'arnsparger': []},
 'arnsperg': {'arnsperger': []},
 'arnspig': {'arnspiger': []},
 'arnspitz': {'arnspitze': []},
 'arnst': {'arnsted': [], 'arnsts': []},
 'arnstein': {'arnsteiner': [], 'arnsteins': []},
 'arnstin': {'arnstine': []},
 'arnswald': {'arnswalde': []},
 'arnt': {'arnte': [], 'arnts': []},
 'arnti': {'arnty': []},
 'arntilli': {'arntilly': []},
 'arntulli': {'arntully': []},
 'arntzeniu': {'arntzenius': []},
 'arnu': {'arnues': [], 'arnus': []},
 'arnul': {'arnull': []},
 'arnulf': {'arnulfe': [], 'arnulfing': ['arnulfings'], 'arnulfs': []},
 'arnulfing': {'arnulfinger': []},
 'arnulfista': {'arnulfistas': []},
 'arnulfrain': {'arnulfrainer': []},
 'arnulfstrass': {'arnulfstrasse': []},
 'arnulfu': {'arnulfus': []},
 'arnulp': {'arnulps': []},
 'arnulph': {'arnulphe': []},
 'arnulphi': {'arnulphy': []},
 'arnulphu': {'arnulphus': []},
 'arnuphi': {'arnuphis': []},
 'arnus': {'arnuse': []},
 'arnuwanda': {'arnuwandas': []},
 'arnv': {'arnve': ['arnves', 'arnved'], 'arnving': []},
 'arnval': {'arnvals': []},
 'arnve': ['arnves', 'arnved'],
 'arnvi': {'arnvy': []},
 'arnwel': {'arnwell': []},
 'arnwin': {'arnwine': []},
 'arny': ['arnys'],
 'arnya': {'arnyas': []},
 'arnychist': {'arnychists': []},
 'arnyveld': {'arnyvelde': []},
 'aro': {'aroe': ['aroes', 'aroed'], 'aros': []},
 "aro'": {"aro'er": []},
 'aroa': {'aroae': [], 'aroas': []},
 'aroadiu': {'aroadius': []},
 'aroam': {'aroaming': []},
 'aroaniu': {'aroanius': []},
 'aroar': {'aroarer': [], 'aroaring': []},
 'aroas': {'aroased': []},
 'arob': {'arobably': [], 'arobe': ['arobes'], 'arobic': [], 'arobs': []},
 'aroba': {'arobas': []},
 'arobe': ['arobes'],
 'aroblem': {'aroblems': []},
 'aroca': {'arocas': []},
 'aroch': {'aroche': []},
 'arocha': {'arochas': []},
 'arochi': {'arochial': []},
 'arochlor': {'arochlors': []},
 'arockiasami': {'arockiasamy': []},
 'aroclor': {'aroclors': []},
 'arod': {'arode': ['arodes']},
 'arode': ['arodes'],
 'arodh': {'arodhes': []},
 'arodi': {'arody': []},
 'arodit': {'arodites': []},
 'aroduc': {'aroduced': []},
 'aroduct': {'aroduction': [], 'aroducts': []},
 'aroe': {'aroee': []},
 'aroens': {'aroense': []},
 'aroensi': {'aroensis': []},
 'aroer': {'aroers': []},
 'aroeri': {'aroeris': []},
 'aroerit': {'aroerite': []},
 'aroest': {'aroeste': []},
 'aroesti': {'aroesty': []},
 'aroeu': {'aroeus': []},
 'arof': {'arofe': []},
 'arog': {'arogance': [], 'arogant': [], 'aroge': []},
 'arogantli': {'arogantly': []},
 'aroge': {'arogee': []},
 'arogen': {'arogenate': [], 'arogenes': []},
 'arogi': {'arogie': []},
 'arogo': {'arogos': []},
 'arograph': {'arographic': []},
 'arographi': {'arography': []},
 'arogu': {'arogus': []},
 'arogundad': {'arogundade': []},
 'arogyaswami': {'arogyaswamy': []},
 'aroh': {'arohed': [], 'aroher': ['arohers'], 'arohes': [], 'arohives': []},
 'arohaeolog': {'arohaeology': []},
 'arohduk': {'arohduke': []},
 'arohelau': {'arohelaus': []},
 'aroher': ['arohers'],
 'arohiteotur': {'arohiteoture': []},
 'arohlteot': {'arohlteots': []},
 'aroi': {'aroie': [], 'arois': []},
 'aroic': {'aroice': []},
 'aroid': ['aroided', 'aroides', 'aroiding', 'aroideous'],
 'aroidea': {'aroideae': [], 'aroideas': []},
 'aroidec': {'aroidece': []},
 'aroides': {'aroidese': []},
 'aroinat': {'aroinatics': []},
 'aroint': {'arointed': [], 'arointing': []},
 'arois': {'aroise': []},
 'aroit': {'aroite': []},
 'aroitrari': {'aroitrary': []},
 'arokiasami': {'arokiasamy': []},
 'arokiaswami': {'arokiaswamy': []},
 'arol': {'arole': ['aroles'], 'aroll': ['arolles', 'arolling']},
 'arola': {'arolas': []},
 'arole': ['aroles'],
 'arolin': {'aroline': []},
 'arolina': {'arolinas': []},
 'arolit': {'arolition': []},
 'aroll': ['arolles', 'arolling'],
 'arolla': {'arollas': []},
 'arom': {'aromal': [],
          'aromance': [],
          'aromate': ['aromates'],
          'arome': ['aromes'],
          'aromic': [],
          'aroms': []},
 'aroma': {'aroma': []},
 'aromac': {'aromacity': []},
 'aromacholog': {'aromachology': []},
 'aromacolog': {'aromacology': []},
 'aromadendren': {'aromadendrene': []},
 'aromagram': {'aromagrams': []},
 'aromal': {'aromalic': ['aromalics']},
 'aromalic': ['aromalics'],
 'aromanian': {'aromanians': []},
 'aromant': {'aromantic': []},
 'aromastoff': {'aromastoffe': []},
 'aromat': {'aromatic': ['aromatics',
                         'aromatical',
                         'aromaticity',
                         'aromatically',
                         'aromaticness',
                         'aromaticities'],
            'aromatization': ['aromatizations'],
            'aromatize': ['aromatized', 'aromatizes', 'aromatizers'],
            'aromatizing': [],
            'aromats': []},
 'aromatariu': {'aromatarius': []},
 'aromatas': {'aromatase': ['aromatases']},
 'aromatase': ['aromatases'],
 'aromate': ['aromates'],
 'aromatherapeut': {'aromatherapeutic': []},
 'aromatherapi': {'aromatherapie': [], 'aromatherapy': []},
 'aromatherapist': {'aromatherapists': []},
 'aromati': {'aromatie': ['aromaties'], 'aromatis': []},
 'aromatibu': {'aromatibus': []},
 'aromatic': {'aromatice': []},
 'aromatica': {'aromaticae': [], 'aromaticas': []},
 'aromatical': {'aromaticall': []},
 'aromaticaliphat': {'aromaticaliphatic': []},
 'aromatich': {'aromatiche': []},
 'aromatichydrocarbon': {'aromatichydrocarbons': []},
 'aromatici': {'aromaticis': []},
 'aromaticivoran': {'aromaticivorans': []},
 'aromatick': {'aromaticks': []},
 'aromaticnaphthen': {'aromaticnaphthenic': []},
 'aromatico': {'aromaticos': []},
 'aromaticu': {'aromaticus': []},
 'aromatie': ['aromaties'],
 'aromatio': {'aromatios': []},
 'aromatiqu': {'aromatique': ['aromatiques']},
 'aromatique': ['aromatiques'],
 'aromatis': {'aromatisable': [],
              'aromatisation': [],
              'aromatise': ['aromatised'],
              'aromatising': []},
 'aromatisch': {'aromatische': ['aromatischer']},
 'aromatische': ['aromatischer'],
 'aromatise': ['aromatised'],
 'aromatiz': {'aromatizable': []},
 'aromatizan': {'aromatizans': []},
 'aromatization': ['aromatizations'],
 'aromatize': ['aromatized', 'aromatizes', 'aromatizers'],
 'aromatizzar': {'aromatizzare': []},
 'aromatlc': {'aromatlcs': []},
 'aromatos': {'aromatose': []},
 'aromatyk': {'aromatyke': []},
 'arome': ['aromes'],
 'aromet': {'arometer': []},
 'aromir': {'aromire': []},
 'aromita': {'aromitas': []},
 'aromo': {'aromos': []},
 'aromoch': {'aromochelys': []},
 'aromorphos': {'aromorphoses': []},
 'aromorphosi': {'aromorphosis': []},
 'aromt': {'aromtic': []},
 'aromun': {'aromunes': [], 'aromuns': []},
 'aron': {'arone': ['arones', 'aroner'], 'arons': []},
 'aronat': {'aronatic': []},
 'aronau': {'aronauer': []},
 'aronc': {'aronce': ['aronces']},
 'aronce': ['aronces'],
 'aronch': {'aronches': []},
 "aronco'": {"aronco's": []},
 'arond': {'aronde': [], 'aronds': []},
 'arondal': {'arondale': []},
 'arondel': {'arondell': ['arondelle', 'arondelles']},
 'arondell': ['arondelle', 'arondelles'],
 'arondeu': {'arondeus': []},
 'arondiss': {'arondissement': ['arondissements']},
 'arondissement': ['arondissements'],
 'arone': ['arones', 'aroner'],
 'aronegari': {'aronegary': []},
 'aronfre': {'aronfreed': []},
 'aronhi': {'aronhiate': []},
 'aronhim': {'aronhime': []},
 'aroni': {'aronie': [], 'aronis': [], 'arony': []},
 'aronia': {'aronias': []},
 'aroniad': {'aroniadou': []},
 'aroniawenr': {'aroniawenrate': []},
 'aroniu': {'aronius': []},
 'aronn': {'aronne': []},
 'aronoff': {'aronoffs': []},
 'aronofski': {'aronofsky': []},
 'aronov': {'aronovic': []},
 'aronovski': {'aronovsky': []},
 'aronowski': {'aronowsky': []},
 'arons': {'aronse': ['aronsed']},
 'aronse': ['aronsed'],
 'aronski': {'aronsky': []},
 'aronson': {'aronsons': []},
 'aront': {'arontal': [], 'aronte': ['arontes']},
 'aronte': ['arontes'],
 'arontiu': {'arontius': []},
 'aronu': {'aronus': []},
 'aronymu': {'aronymus': []},
 'aroo': {'aroos': []},
 'aroon': {'aroons': []},
 'arop': {'arope': [], 'arops': []},
 'aroperti': {'aroperty': []},
 'aroqu': {'aroque': []},
 'aror': {'arore': [], 'arors': []},
 'arora': {'arorae': [], 'aroras': []},
 'aroraat': {'aroraatics': []},
 'arorigin': {'arorigines': []},
 'arornat': {'arornatics': []},
 'arort': {'arortion': []},
 'aros': {'arose': ['aroses', 'aroser', 'arosed'], 'arosion': []},
 'aroscop': {'aroscopic': []},
 'arose': ['aroses', 'aroser', 'arosed'],
 'aroseniu': {'arosenius': []},
 'arosi': {'arosis': [], 'arosy': []},
 'arosia': {'arosiae': []},
 'aross': {'arosse': []},
 'arostu': {'arostus': []},
 'arot': {'arotating': [], 'arotation': [], 'arote': ['arotes'], 'arotic': []},
 'arota': {'arotas': []},
 'arote': ['arotes'],
 'aroten': {'arotene': []},
 'aroter': {'aroteres': []},
 'aroth': {'arother': ['arothers']},
 'arother': ['arothers'],
 'arotinoid': {'arotinoids': []},
 'aroto': {'arotos': []},
 'arotomi': {'arotomy': []},
 'arotra': {'arotras': []},
 'arotrio': {'arotrios': []},
 'arotriu': {'arotrius': []},
 'arotski': {'arotsky': []},
 'aroturu': {'aroturus': []},
 'arou': {'aroue': ['aroued'], 'arous': []},
 'aroua': {'arouae': ['arouaed']},
 'arouae': ['arouaed'],
 'arouagu': {'arouagues': []},
 'arouais': {'arouaise': []},
 'arouan': {'arouane': []},
 'arouc': {'arouce': []},
 'arouch': {'arouche': []},
 'aroue': {'aroueed': []},
 'aroueri': {'aroueris': []},
 'arouet': ['arouete'],
 'arouetd': {'arouetde': []},
 'arouf': {'aroufed': []},
 'aroumain': {'aroumains': []},
 'aroumanian': {'aroumanians': []},
 'arounctth': {'arounctthe': []},
 'around': {'aroundable': [],
            'arounde': ['arounder', 'arounded', 'arounders'],
            'arounding': [],
            'aroundness': [],
            'arounds': []},
 'arounde': ['arounder', 'arounded', 'arounders'],
 'aroundh': {'aroundher': []},
 'aroundhi': {'aroundhis': []},
 'aroundm': {'aroundme': []},
 'aroundth': {'aroundthe': []},
 'aroundthi': {'aroundthis': []},
 'aroundu': {'aroundus': []},
 'aroundy': {'aroundyou': []},
 'arouns': {'arounsed': []},
 'arount': {'arounts': []},
 'arouo': {'arouos': []},
 'aroup': {'aroups': []},
 'aroura': {'arourae': [], 'arouras': []},
 'arous': {'arousability': [],
           'arousable': [],
           'arousal': [],
           'arouse': ['aroused',
                      'arouser',
                      'arouses',
                      'arousement',
                      'arousements'],
           'arousing': ['arousings']},
 'arousalinduc': {'arousalinducing': []},
 'arousalperform': {'arousalperformance': []},
 'arousalrel': {'arousalrelated': []},
 'arousalseek': {'arousalseeking': []},
 'arouse': ['aroused', 'arouser', 'arouses', 'arousement', 'arousements'],
 'arousedli': {'arousedly': []},
 'arousing': {'arousinge': []},
 'arousingli': {'arousingly': []},
 'arout': {'aroute': []},
 'aroutin': {'aroutine': []},
 'arouz': {'arouze': ['arouzed']},
 'arouze': ['arouzed'],
 'arov': {'arove': [], 'aroving': []},
 'arova': {'arovas': []},
 'arovid': {'arovide': ['arovided']},
 'arovide': ['arovided'],
 'arow': {'arowe': ['arowes', 'arowed'], 'arowing': [], 'arows': []},
 'arowak': {'arowaks': []},
 'arowana': {'arowanas': []},
 'arowe': ['arowes', 'arowed'],
 'arowi': {'arowys': []},
 'aroy': {'aroyal': [], 'aroye': [], 'aroys': []},
 'aroyl': {'aroyle': []},
 'aroyo': {'aroyos': []},
 'aroz': {'aroze': []},
 'arp': ['arpe', 'arpes', 'arped', 'arping'],
 'arpa': {'arpas': []},
 'arpad': {'arpads': []},
 'arpadian': {'arpadians': []},
 'arpadiana': {'arpadianae': []},
 'arpadit': {'arpadites': []},
 'arpafeeli': {'arpafeelie': []},
 'arpagau': {'arpagaus': []},
 'arpagiu': {'arpagius': []},
 'arpagu': {'arpagus': []},
 'arpaillang': {'arpaillange': []},
 'arpaillargu': {'arpaillargues': []},
 'arpaj': {'arpajou': []},
 "arpajon'": {"arpajon's": []},
 'arpali': {'arpaly': []},
 'arpalic': {'arpalice': []},
 'arpanian': {'arpanians': []},
 'arpat': {'arpates': []},
 'arpcnt': {'arpcnts': []},
 'arpdd': {'arpdds': []},
 'arpe': {'arpee': []},
 'arpear': {'arpearance': [], 'arpeared': []},
 'arpect': {'arpects': []},
 'arpeg': {'arpege': ['arpeges']},
 'arpege': ['arpeges'],
 'arpegg': {'arpeggic': []},
 'arpeggi': {'arpeggiate': ['arpeggiated', 'arpeggiates'],
             'arpeggiating': [],
             'arpeggiation': ['arpeggiations'],
             'arpeggiator': ['arpeggiators']},
 'arpeggiar': {'arpeggiare': []},
 'arpeggiate': ['arpeggiated', 'arpeggiates'],
 'arpeggiation': ['arpeggiations'],
 'arpeggiator': ['arpeggiators'],
 'arpeggio': ['arpeggioed', 'arpeggioing'],
 'arpeggion': {'arpeggione': []},
 'arpegio': {'arpegios': []},
 'arpel': {'arpels': []},
 'arpen': {'arpens': []},
 'arpena': {'arpenas': []},
 'arpend': {'arpends': []},
 'arpent': ['arpente', 'arpenter', 'arpenters', 'arpentant'],
 'arpentag': {'arpentage': ['arpentages']},
 'arpentage': ['arpentages'],
 'arpenteur': {'arpenteurs': []},
 'arpentigni': {'arpentigny': []},
 "arpentigny'": {"arpentigny's": []},
 'arper': {'arpers': []},
 'arpet': {'arpets': []},
 'arpett': {'arpette': []},
 'arph': {'arphe': ['arphes']},
 'arphe': ['arphes'],
 'arpi': {'arpie': [], 'arpis': [], 'arpy': []},
 'arpid': {'arpide': []},
 'arpigni': {'arpigny': []},
 'arpillera': {'arpilleras': []},
 'arpillerista': {'arpilleristas': []},
 'arpin': {'arpinate': ['arpinates'], 'arpine': []},
 'arpina': {'arpinas': []},
 'arpinate': ['arpinates'],
 'arpineiu': {'arpineius': []},
 'arpinian': {'arpinians': []},
 "arpino'": {"arpino's": []},
 'arpinu': {'arpinus': []},
 'arpion': {'arpione': []},
 'arpk': {'arpke': []},
 'arpli': {'arplied': [], 'arply': []},
 'arpo': {'arpos': []},
 'arpocr': {'arpocrates': []},
 'arpocra': {'arpocras': []},
 'arpon': {'arpones': []},
 'arpooli': {'arpooly': []},
 'arpos': {'arpose': ['arposes']},
 'arpose': ['arposes'],
 'arpp': {'arppe': []},
 'arproteas': {'arprotease': []},
 'arproteinas': {'arproteinase': []},
 'arps': {'arpse': []},
 'arpti': {'arptie': []},
 'arpu': {'arpue': ['arpued'], 'arpus': []},
 'arpue': ['arpued'],
 'arpus': {'arpused': []},
 'arpyl': {'arpyle': []},
 'arpyloru': {'arpylorus': []},
 'arq': {'arqe': [], 'arqs': []},
 'arqad': {'arqade': []},
 'arqn': {'arqnes': []},
 'arqo': {'arqos': []},
 'arqu': {'arque': ['arqued', 'arques'], 'arqus': []},
 'arquak': {'arquake': []},
 'arquat': {'arquated': []},
 'arquatu': {'arquatus': []},
 'arqubusi': {'arqubusiers': []},
 'arquc': {'arqucs': []},
 'arqucbus': {'arqucbuse': []},
 'arqucbusi': {'arqucbusiers': []},
 'arque': {'arquee': ['arquees']},
 'arqueada': {'arqueadas': []},
 'arqueado': {'arqueados': []},
 'arquebu': {'arquebus': []},
 'arquebus': ['arquebuse', 'arquebusers', 'arquebuseers'],
 'arquebusad': {'arquebusade': ['arquebusades']},
 'arquebusade': ['arquebusades'],
 'arquebusi': {'arquebusier': ['arquebusiers']},
 'arquebusicr': {'arquebusicrs': []},
 'arquebusier': ['arquebusiers'],
 'arquebuss': {'arquebus': []},
 'arquebussi': {'arquebussiers': []},
 'arquebuz': {'arquebuzes': []},
 'arqueda': {'arquedas': []},
 'arquee': ['arquees'],
 'arquel': {'arqueles': [], 'arquelles': []},
 'arquelogica': {'arquelogicas': []},
 'arquelogico': {'arquelogicos': []},
 'arquenn': {'arquennes': []},
 'arqueoldg': {'arqueoldgic': []},
 'arqueoldgica': {'arqueoldgicas': []},
 'arqueoldgico': {'arqueoldgicos': []},
 'arqueolog': {'arqueologic': []},
 'arqueologica': {'arqueologicas': []},
 'arqueologicament': {'arqueologicamente': []},
 'arqueologico': {'arqueologicos': []},
 'arqueologiqu': {'arqueologiques': []},
 'arqueologo': {'arqueologos': []},
 'arquerit': {'arquerite': []},
 'arquero': {'arqueros': []},
 'arquetipo': {'arquetipos': []},
 'arquett': {'arquette': []},
 'arquev': {'arqueves': []},
 'arqui': {'arquie': [], 'arquis': []},
 'arquidioces': {'arquidiocese': []},
 'arquidiocesi': {'arquidiocesis': []},
 'arquillier': {'arquilliere': []},
 'arquillo': {'arquillos': []},
 'arquimed': {'arquimedes': []},
 'arquimid': {'arquimides': []},
 'arquir': {'arquire': ['arquired']},
 'arquire': ['arquired'],
 'arquitect': {'arquitecte': ['arquitectes']},
 'arquitectdnico': {'arquitectdnicos': []},
 'arquitecte': ['arquitectes'],
 'arquitecto': {'arquitectos': []},
 'arquitectonica': {'arquitectonicas': []},
 'arquitectonicament': {'arquitectonicamente': []},
 'arquitectonico': {'arquitectonicos': []},
 'arquitectur': {'arquitectural': [], 'arquitecture': []},
 'arquitectura': {'arquitecturas': []},
 'arquitenen': {'arquitenens': []},
 'arquiteto': {'arquitetos': []},
 'arquitrab': {'arquitrabe': []},
 'arquivista': {'arquivistas': []},
 'arquivo': {'arquivos': []},
 'arqul': {'arqule': []},
 'arqument': {'arquments': []},
 'arr': {'arrative': ['arratives'], 'arre': ['arres'], 'arrs': []},
 'arra': {'arrae': ['arraes', 'arraed'], 'arras': []},
 'arraag': {'arraaged': []},
 'arrab': {'arrabal': [], 'arrabe': []},
 'arrabaeu': {'arrabaeus': []},
 'arrabal': {'arrabales': []},
 'arrabald': {'arrabalde': []},
 'arrabattar': {'arrabattare': []},
 'arrabi': {'arraby': []},
 'arrabili': {'arrabilis': []},
 'arrabl': {'arrable': []},
 'arraburi': {'arrabury': []},
 'arrac': {'arrace': []},
 'arracacha': {'arracachas': []},
 'arracada': {'arracadas': []},
 'arracanes': {'arracanese': []},
 'arrach': {'arrachant': [],
            'arrache': ['arraches',
                        'arracher',
                        'arrached',
                        'arrachent',
                        'arrachement',
                        'arrachements']},
 'arrachag': {'arrachage': []},
 'arrachai': {'arrachaient': []},
 'arrachan': {'arrachans': []},
 'arrache': {'arrachee': ['arrachees']},
 'arrachee': ['arrachees'],
 'arrachepel': {'arrachepels': []},
 'arracher': {'arracherent': []},
 'arrachon': {'arrachons': []},
 'arracif': {'arracifes': []},
 'arrack': {'arrack': []},
 'arrada': {'arradas': []},
 'arrae': ['arraes', 'arraed'],
 'arraekk': {'arraekke': []},
 'arrag': {'arrage': ['arraged', 'arragement', 'arragements'], 'arragou': []},
 'arragansett': {'arragansetts': []},
 'arrage': ['arraged', 'arragement', 'arragements'],
 'arrageoi': {'arrageois': []},
 'arragn': {'arragned': [], 'arragnement': ['arragnements']},
 'arragnement': ['arragnements'],
 'arragon': {'arragone': [], 'arragons': []},
 'arragones': {'arragonese': []},
 'arragonia': {'arragoniae': []},
 'arragonian': {'arragonians': []},
 'arragonit': {'arragonite': [], 'arragonitic': []},
 'arragonoi': {'arragonois': []},
 'arrai': {'arraie': ['arraied'], 'arrais': [], 'array': []},
 'arraia': {'arraias': []},
 'arraie': ['arraied'],
 'arraig': {'arraigment': []},
 'arraigada': {'arraigadas': []},
 'arraigado': {'arraigados': []},
 'arraigars': {'arraigarse': []},
 'arraign': {'arraignable': [],
             'arraigne': ['arraigner',
                          'arraigned',
                          'arraigners',
                          'arraignement'],
             'arraigning': ['arraignings'],
             'arraignment': [],
             'arraigns': []},
 'arraigne': {'arraignee': []},
 'arraigning': ['arraignings'],
 'arraigu': {'arraigue': ['arraigued']},
 'arraigue': ['arraigued'],
 'arrain': {'arraine': ['arrained'], 'arrainment': []},
 'arraine': ['arrained'],
 'arraing': {'arrainge': ['arrainged', 'arraingement', 'arraingements'],
             'arrainging': [],
             'arraingment': ['arraingments']},
 'arrainge': ['arrainged', 'arraingement', 'arraingements'],
 'arraingment': ['arraingments'],
 'arrainian': {'arrainianism': [], 'arrainians': []},
 'arrainiu': {'arrainius': []},
 'arraiolo': {'arraiolos': []},
 'arrair': {'arrairs': []},
 'arraisonn': {'arraisonnement': [], 'arraisonner': []},
 'arraitag': {'arraitage': []},
 'arrakanes': {'arrakanese': []},
 'arraki': {'arrakis': []},
 'arral': {'arrale': []},
 'arram': {'arrams': []},
 'arrambid': {'arrambide': []},
 'arran': {'arrane': ['arraneement', 'arraneements'], 'arrans': []},
 'arrana': {'arranaed': [], 'arranaement': ['arranaements']},
 'arranaement': ['arranaements'],
 'arranag': {'arranaged': [], 'arranagement': ['arranagements']},
 'arranagement': ['arranagements'],
 'arranbe': {'arranbee': []},
 'arranc': {'arrance': ['arranced', 'arrancement'],
            'arrancou': [],
            'arrancy': []},
 'arranca': {'arrancas': []},
 'arrancada': {'arrancadas': []},
 'arrancado': {'arrancados': []},
 'arrancam': {'arrancame': []},
 'arrancamo': {'arrancamos': []},
 'arrancarl': {'arrancarle': []},
 'arrancarm': {'arrancarme': []},
 'arrancars': {'arrancarse': []},
 'arrancast': {'arrancaste': []},
 'arrance': ['arranced', 'arrancement'],
 'arranch': {'arranche': ['arranches']},
 'arranche': ['arranches'],
 'arrand': {'arrands': []},
 'arrandal': {'arrandale': []},
 'arrane': {'arraneed': []},
 'arrang': {'arrange': ['arranges',
                        'arranged',
                        'arranger',
                        'arrangent',
                        'arrangeant',
                        'arrangeing',
                        'arrangents',
                        'arrangeent',
                        'arrangeents',
                        'arrangement',
                        'arrangeable',
                        'arrangeability'],
            'arranging': [],
            'arrangment': ['arrangments']},
 'arranga': {'arrangament': ['arrangaments']},
 'arrangam': {'arrangamant': []},
 'arrangament': ['arrangaments'],
 'arrangc': {'arrangcment': ['arrangcments']},
 'arrangcment': ['arrangcments'],
 'arrange': {'arrangee': ['arrangeed', 'arrangees']},
 'arrangea': {'arrangeaent': ['arrangeaents'], 'arrangeas': []},
 'arrangeaent': ['arrangeaents'],
 'arrangeai': {'arrangeaient': []},
 'arrangedmarriag': {'arrangedmarriage': []},
 'arrangee': ['arrangeed', 'arrangees'],
 'arrangeicon': {'arrangeicons': []},
 'arrangein': {'arrangeinent': ['arrangeinents']},
 'arrangeinent': ['arrangeinents'],
 'arrangel': {'arrangelent': ['arrangelents']},
 'arrangelcon': {'arrangelcons': []},
 'arrangelent': ['arrangelents'],
 'arrangem': {'arrangemant': ['arrangemants'],
              'arrangeme': ['arrangemer', 'arrangemement', 'arrangemements']},
 'arrangemant': ['arrangemants'],
 'arrangemcnt': {'arrangemcnts': []},
 'arrangeme': ['arrangemer', 'arrangemement', 'arrangemements'],
 'arrangemeat': {'arrangemeats': []},
 'arrangemem': {'arrangemems': []},
 'arrangemen': {'arrangemens': []},
 'arrangemeni': {'arrangemenis': []},
 'arrangemenl': {'arrangemenls': []},
 'arrangemenr': {'arrangemenrs': []},
 'arrangement': {'arrangemental': [], 'arrangemente': ['arrangementer']},
 'arrangemente': ['arrangementer'],
 'arrangementi': {'arrangementis': []},
 'arrangementwa': {'arrangementwas': []},
 'arrangemerit': {'arrangemerits': []},
 'arrangemet': {'arrangemets': []},
 'arrangemetn': {'arrangemetns': []},
 'arrangemeut': {'arrangemeuts': []},
 'arrangemint': {'arrangemints': []},
 'arrangemnet': {'arrangemnets': []},
 'arrangemnt': {'arrangemnts': []},
 'arrangemont': {'arrangemonts': []},
 'arrangemsnt': {'arrangemsnts': []},
 'arrangemt': {'arrangemts': []},
 'arrangen': {'arrangenent': ['arrangenents']},
 'arrangenent': ['arrangenents'],
 'arrangeni': {'arrangenient': ['arrangenients']},
 'arrangenient': ['arrangenients'],
 'arrangeon': {'arrangeons': []},
 'arranger': {'arrangerent': [], 'arrangeres': []},
 'arrangerad': {'arrangerade': []},
 'arrangern': {'arrangernent': ['arrangernents']},
 'arrangernent': ['arrangernents'],
 'arrangeron': {'arrangerons': []},
 'arrangeth': {'arrangethe': []},
 'arrangiert': {'arrangierte': []},
 'arrangingth': {'arrangingthe': []},
 'arrangm': {'arrangmeent': ['arrangmeents']},
 'arrangmeent': ['arrangmeents'],
 'arrangment': ['arrangments'],
 'arrango': {'arrangoes': [], 'arrangoment': ['arrangoments']},
 'arrangoi': {'arrangois': []},
 'arrangoment': ['arrangoments'],
 'arrangomont': {'arrangomonts': []},
 'arrangs': {'arrangsment': []},
 'arrangt': {'arrangtment': []},
 'arranjo': {'arranjos': []},
 'arranmor': {'arranmore': []},
 'arrano': {'arranoed': [], 'arranoement': []},
 'arranp': {'arranped': []},
 'arranq': {'arranqe': ['arranqed', 'arranqement', 'arranqements']},
 'arranqe': ['arranqed', 'arranqement', 'arranqements'],
 'arranqu': {'arranque': ['arranques']},
 'arranque': ['arranques'],
 'arranr': {'arranred': []},
 'arrans': {'arransed': [], 'arransement': []},
 'arrant': {'arranted': [], 'arranter': [], 'arrantes': [], 'arrants': []},
 'arranteeni': {'arranteenie': []},
 'arranti': {'arranties': [], 'arranty': []},
 'arrantli': {'arrantly': []},
 'arranway': {'arranways': []},
 'arraog': {'arraoged': []},
 'arrapach': {'arrapachitis': []},
 'arrapaho': {'arrapahoe': ['arrapahoes'], 'arrapahos': []},
 'arrapahoe': ['arrapahoes'],
 'arrapakh': {'arrapakhitis': []},
 'arraph': {'arraphe': []},
 'arrar': {'arrare': []},
 'arrara': {'arraras': []},
 'arrarg': {'arrarged': [], 'arrargement': ['arrargements']},
 'arrargement': ['arrargements'],
 'arrari': {'arrary': []},
 'arrart': {'arrarte': []},
 'arras': ['arrassed', 'arrassment'],
 "arras'": {"arras's": []},
 'arrasada': {'arrasadas': []},
 'arrasado': {'arrasados': []},
 'arrass': {'arras': ['arrassed', 'arrassment']},
 'arrast': {'arrasted': []},
 "arrast'": {"arrast's": []},
 'arrastr': {'arrastre': ['arrastres']},
 'arrastra': {'arrastras': []},
 'arrastrada': {'arrastradas': []},
 'arrastrado': {'arrastrados': []},
 'arrastramo': {'arrastramos': []},
 'arrastrandos': {'arrastrandose': []},
 'arrastrars': {'arrastrarse': []},
 'arrastre': ['arrastres'],
 'arrat': {'arrate': ['arrates', 'arrated'],
           'arration': [],
           'arrator': [],
           'arrats': []},
 'arrate': ['arrates', 'arrated'],
 'arratei': {'arrateis': []},
 'arratel': {'arratels': []},
 'arrative': ['arratives'],
 'arrau': {'arraus': []},
 'arraug': {'arrauge': ['arrauged', 'arraugement', 'arraugements'],
            'arrauging': []},
 'arrauge': ['arrauged', 'arraugement', 'arraugements'],
 'arrav': {'arraved': [], 'arravs': []},
 'arraval': {'arravalles': []},
 'arraw': {'arraws': []},
 'arrawagoto': {'arrawagotos': []},
 'arrawak': {'arrawaks': []},
 'array': ['arraye',
           'arrayed',
           'arrayal',
           'arrayer',
           'arrayes',
           'arrayers',
           'arrayals',
           'arraying',
           'arrayable',
           'arrayment',
           'arrayings',
           'arrayments'],
 'arraya': {'arrayas': []},
 'arrayan': {'arrayanes': []},
 'arraybas': {'arraybased': []},
 'arraycopi': {'arraycopy': []},
 'arrayd': {'arrayde': []},
 'arrayedcollect': {'arrayedcollection': []},
 'arraygn': {'arraygned': []},
 'arrayi': {'arrayis': []},
 'arraylik': {'arraylike': []},
 'arraylist': {'arraylists': []},
 'arrayn': {'arrayned': []},
 'arraynam': {'arrayname': []},
 'arrayollo': {'arrayollos': []},
 'arrayolo': {'arrayolos': []},
 'arrays': {'arraysize': []},
 'arraytyp': {'arraytype': []},
 'arrayvis': {'arrayvision': []},
 'arrbeniu': {'arrbenius': []},
 'arrc': {'arrcs': []},
 'arrcstat': {'arrcstation': []},
 'arrct': {'arrcte': []},
 'arrd': {'arrds': []},
 'arrdba': {'arrdbas': []},
 'arrdncam': {'arrdncame': []},
 'arre': {'arree': ['arreed']},
 "arre't": {"arre'te": []},
 'arrea': {'arreas': []},
 'arreach': {'arreaching': []},
 'arreadi': {'arready': []},
 'arreag': {'arreages': []},
 'arreai': {'arreais': []},
 'arrear': {'arreare': ['arreared', 'arreares'], 'arrears': []},
 'arrearag': {'arrearage': ['arrearages']},
 'arrearage': ['arrearages'],
 'arreare': ['arreared', 'arreares'],
 'arrearg': {'arrearges': []},
 'arreast': {'arreasted': []},
 'arreat': {'arreated': [], 'arreats': []},
 'arrebatada': {'arrebatadas': []},
 'arrebatado': {'arrebatados': []},
 'arrebatarl': {'arrebatarle': []},
 'arrebato': {'arrebatos': []},
 'arrebo': {'arreboe': []},
 'arrebol': {'arreboles': []},
 'arrebt': {'arrebted': []},
 'arrecar': {'arrecare': []},
 'arreceptor': {'arreceptors': []},
 'arrechi': {'arrechis': []},
 'arrecif': {'arrecifal': [], 'arrecife': ['arrecifes']},
 'arrecifal': {'arrecifales': []},
 'arrecife': ['arrecifes'],
 'arrecifo': {'arrecifos': []},
 'arrecinu': {'arrecinus': []},
 'arrect': {'arrected': [], 'arrection': []},
 'arrectaequ': {'arrectaeque': []},
 'arrecti': {'arrectis': []},
 'arrectisqu': {'arrectisque': []},
 'arrector': {'arrectores': []},
 'arrectu': {'arrectus': []},
 'arredar': {'arredare': []},
 'arredondada': {'arredondadas': []},
 'arredondado': {'arredondados': []},
 'arredondo': {'arredondos': []},
 'arredor': {'arredores': []},
 'arree': ['arreed'],
 'arreet': {'arreeted': []},
 'arrefec': {'arrefecer': []},
 'arrefl': {'arrefled': []},
 'arreft': {'arrefte': ['arrefted', 'arrefter'],
            'arrefting': [],
            'arrefts': []},
 'arrefte': {'arreftee': []},
 'arreg': {'arreger': []},
 'arregg': {'arregger': []},
 'arregl': {'arregle': []},
 'arregla': {'arreglas': []},
 'arreglada': {'arregladas': []},
 'arreglado': {'arreglados': []},
 'arreglamo': {'arreglamos': []},
 'arreglandos': {'arreglandose': []},
 'arreglars': {'arreglarse': []},
 'arreglo': {'arreglos': []},
 'arreguin': {'arreguine': []},
 'arreheniu': {'arrehenius': []},
 'arrehniu': {'arrehnius': []},
 'arreign': {'arreigned': []},
 'arreist': {'arreisted': [], 'arreistment': []},
 'arreit': {'arreited': []},
 'arrekk': {'arrekke': []},
 'arrel': {'arrele': [], 'arrell': [], 'arrels': []},
 'arrelan': {'arrelanes': []},
 'arreld': {'arrelde': []},
 'arrellan': {'arrellanes': []},
 'arremet': {'arremete': ['arremeter']},
 'arremete': ['arremeter'],
 'arremonop': {'arremonops': []},
 'arremt': {'arremte': []},
 'arren': {'arrens': []},
 'arrenar': {'arrenare': []},
 'arrend': {'arrendal': [],
            'arrendator': ['arrendators'],
            'arrende': ['arrended']},
 'arrendada': {'arrendadas': []},
 'arrendado': {'arrendados': []},
 'arrendador': {'arrendadores': [], 'arrendadors': []},
 'arrendal': {'arrendale': []},
 'arrendamiento': {'arrendamientos': []},
 'arrendar': {'arrendare': []},
 'arrendatario': {'arrendatarios': []},
 'arrendator': ['arrendators'],
 'arrende': ['arrended'],
 'arrendel': {'arrendell': []},
 'arrendero': {'arrenderos': []},
 'arrendevol': {'arrendevole': []},
 'arrendir': {'arrendire': ['arrendires']},
 'arrendire': ['arrendires'],
 'arreneid': {'arreneides': []},
 'arreng': {'arrenge': ['arrenged', 'arrengement', 'arrengements']},
 'arrenge': ['arrenged', 'arrengement', 'arrengements'],
 'arrenhiu': {'arrenhius': []},
 'arreniu': {'arrenius': []},
 'arrens': {'arrense': []},
 'arrensi': {'arrensis': []},
 'arrent': {'arrentation': ['arrentations'],
            'arrente': ['arrented'],
            'arrention': []},
 'arrentation': ['arrentations'],
 'arrente': ['arrented'],
 'arrentin': {'arrentine': []},
 'arrenurida': {'arrenuridae': []},
 'arrenuru': {'arrenurus': []},
 'arreo': {'arreos': []},
 'arreori': {'arreory': []},
 'arreoy': {'arreoys': []},
 'arrepaha': {'arrepahas': []},
 'arrepend': {'arrepender': []},
 'arrepentida': {'arrepentidas': []},
 'arrepentido': {'arrepentidos': []},
 'arrepentirm': {'arrepentirme': []},
 'arrepentirs': {'arrepentirse': []},
 'arrephoro': {'arrephoros': []},
 'arrepient': {'arrepiente': []},
 'arreptaqu': {'arreptaque': []},
 'arrepti': {'arreptis': []},
 'arreptu': {'arreptus': []},
 'arrer': {'arrere': ['arreres'], 'arrers': []},
 'arrerag': {'arrerage': ['arrerages']},
 'arrerage': ['arrerages'],
 'arreragii': {'arreragiis': []},
 'arrere': ['arreres'],
 'arreri': {'arrerial': [], 'arrerie': ['arreries'], 'arrery': []},
 'arrerie': ['arreries'],
 'arrernt': {'arrernte': []},
 'arres': {'arrese': ['arresed']},
 'arrese': ['arresed'],
 'arresi': {'arresied': []},
 'arresl': {'arresled': []},
 'arresr': {'arresred': []},
 'arresst': {'arressted': []},
 'arrest': ['arreste',
            'arrested',
            'arrestes',
            'arrester',
            'arrestive',
            'arrestant',
            'arrestate',
            'arrestent',
            'arresting',
            'arrestance',
            'arrestment',
            'arrestable',
            'arrestings',
            'arrestants',
            'arrestments',
            'arrestation',
            'arrestations',
            'arrestability'],
 "arrest'": {"arrest's": []},
 'arrestado': {'arrestados': []},
 'arrestandi': {'arrestandis': []},
 'arrestar': {'arrestare': []},
 'arrestation': {'arrestatione': []},
 'arrestatu': {'arrestatus': []},
 'arreste': {'arrestee': ['arrestees']},
 'arrested': {'arrestedness': []},
 'arrestee': ['arrestees'],
 'arrester': {'arresterent': []},
 'arrestin': {'arrestins': []},
 'arresting': {'arrestingness': []},
 'arrestingli': {'arrestingly': []},
 'arresto': {'arrestos': []},
 'arreston': {'arrestons': []},
 'arrestor': {'arrestors': []},
 'arrestth': {'arrestthe': []},
 'arret': {'arretant': [],
           'arrete': ['arreter', 'arretes', 'arreted', 'arretent'],
           'arreting': [],
           'arrets': [],
           'arretted': []},
 'arretai': {'arretaient': []},
 'arretam': {'arretames': []},
 'arretch': {'arretche': []},
 'arrete': {'arretee': ['arretees']},
 'arretee': ['arretees'],
 'arreter': {'arreterent': []},
 'arreteron': {'arreterons': []},
 'arreti': {'arretis': []},
 'arretian': {'arretians': []},
 'arretin': {'arretine': ['arretines']},
 'arretine': ['arretines'],
 'arretinisch': {'arretinische': []},
 'arretinu': {'arretinus': []},
 'arretist': {'arretistes': []},
 'arreto': {'arretos': []},
 'arreton': {'arretons': []},
 'arretr': {'arretrate': []},
 'arrett': {'arrette': []},
 'arrfit': {'arrfite': ['arrfiter'], 'arrfits': []},
 'arrfite': ['arrfiter'],
 'arrgt': {'arrgts': []},
 'arrh': {'arrhe': ['arrhed', 'arrhes'], 'arrhs': []},
 'arrha': {'arrhae': []},
 'arrhabaeu': {'arrhabaeus': []},
 'arrhabaio': {'arrhabaios': []},
 'arrhamphu': {'arrhamphus': []},
 'arrhcniu': {'arrhcnius': []},
 'arrhe': ['arrhed', 'arrhes'],
 'arrhemu': {'arrhemus': []},
 'arrhen': {'arrhenal': []},
 'arrheni': {'arrhenious': []},
 'arrhenid': {'arrhenides': []},
 'arrhenida': {'arrhenidas': []},
 'arrhenin': {'arrhenins': []},
 'arrheniu': {'arrhenius': []},
 'arrheniuslik': {'arrheniuslike': []},
 'arrheniustyp': {'arrheniustype': []},
 'arrhenlu': {'arrhenlus': []},
 'arrhenniu': {'arrhennius': []},
 'arrhenoblastoma': {'arrhenoblastomas': []},
 'arrhenod': {'arrhenodes': []},
 'arrhenogen': {'arrhenogenic': []},
 'arrhenoman': {'arrhenomanes': []},
 'arrhenomimet': {'arrhenomimetic': []},
 'arrhenotok': {'arrhenotokous': []},
 'arrhenotoki': {'arrhenotoky': []},
 'arrhenui': {'arrhenuis': []},
 'arrhenuru': {'arrhenurus': []},
 'arrhephoro': {'arrhephoros': []},
 'arrheto': {'arrhetos': []},
 'arrhetu': {'arrhetus': []},
 'arrheuiu': {'arrheuius': []},
 'arrhi': {'arrhis': [], 'arrhy': []},
 'arrhibaeu': {'arrhibaeus': []},
 'arrhibseu': {'arrhibseus': []},
 'arrhidacu': {'arrhidacus': []},
 'arrhidaeu': {'arrhidaeus': []},
 'arrhidaio': {'arrhidaios': []},
 'arrhidam': {'arrhidams': []},
 'arrhideu': {'arrhideus': []},
 'arrhidseu': {'arrhidseus': []},
 'arrhinencephali': {'arrhinencephalies': [], 'arrhinencephaly': []},
 'arrhinoceratop': {'arrhinoceratops': []},
 'arrhiv': {'arrhives': []},
 'arrhizu': {'arrhizus': []},
 'arrhopalit': {'arrhopalites': []},
 'arrhthmia': {'arrhthmias': []},
 'arrhthymia': {'arrhthymias': []},
 'arrhu': {'arrhus': []},
 'arrhvthmia': {'arrhvthmias': []},
 'arrhyba': {'arrhybas': []},
 'arrhymia': {'arrhymias': []},
 'arrhythm': {'arrhythmic': ['arrhythmics',
                             'arrhythmical',
                             'arrhythmicity',
                             'arrhythmically']},
 'arrhythmi': {'arrhythmie': [], 'arrhythmy': []},
 'arrhythmia': {'arrhythmia': []},
 'arrhythmic': ['arrhythmics',
                'arrhythmical',
                'arrhythmicity',
                'arrhythmically'],
 'arrhythmogen': {'arrhythmogenic': ['arrhythmogenicity']},
 'arrhythmogenesi': {'arrhythmogenesis': []},
 'arrhythmogenic': ['arrhythmogenicity'],
 'arrhythmolog': {'arrhythmology': []},
 'arrhythymia': {'arrhythymias': []},
 'arrhytmia': {'arrhytmias': []},
 'arri': {'arrie': ['arried', 'arries'],
          'arris': [],
          'arry': ['arrys', 'arrying']},
 'arria': {'arriae': [], 'arrias': []},
 'arriag': {'arriage': ['arriages']},
 'arriaga': {'arriagas': []},
 'arriage': ['arriages'],
 'arrian': {'arriane': [], 'arrianism': [], 'arrians': []},
 'arriana': {'arrianae': []},
 'arrianc': {'arriance': []},
 'arriani': {'arrianis': []},
 'arrianism': {'arrianisme': []},
 'arriano': {'arrianos': []},
 'arrianu': {'arrianus': []},
 'arriat': {'arriate': ['arriates']},
 'arriate': ['arriates'],
 'arrib': {'arribal': [], 'arribe': ['arribes', 'arribed']},
 'arriba': {'arribas': []},
 'arribada': {'arribadas': []},
 'arribaeu': {'arribaeus': []},
 'arribe': ['arribes', 'arribed'],
 'arribefio': {'arribefios': []},
 'arribeno': {'arribenos': []},
 'arribr': {'arribre': []},
 'arrical': {'arricale': []},
 'arricch': {'arricchiti': []},
 'arricchir': {'arricchire': []},
 'arricchisc': {'arricchisce': []},
 'arricchit': {'arricchite': []},
 'arricciar': {'arricciare': []},
 'arrich': {'arrichiti': []},
 'arrichir': {'arrichire': []},
 'arrici': {'arricie': ['arricies']},
 'arricie': ['arricies'],
 'arrickara': {'arrickaras': []},
 'arricl': {'arricle': ['arricles']},
 'arricle': ['arricles'],
 'arricr': {'arricre': []},
 'arricultur': {'arricultural': [], 'arriculture': []},
 'arrid': {'arride': ['arrided', 'arrides', 'arrident']},
 'arridaeu': {'arridaeus': []},
 'arridaio': {'arridaios': []},
 'arride': ['arrided', 'arrides', 'arrident'],
 'arrideb': {'arridebant': []},
 'arriden': {'arridens': []},
 'arrider': {'arridere': []},
 'arridg': {'arridge': [], 'arridgment': []},
 'arridr': {'arridre': []},
 'arridseu': {'arridseus': []},
 'arrie': ['arried', 'arries'],
 'arrieg': {'arriege': []},
 'arrien': {'arriens': []},
 'arriendo': {'arriendos': []},
 'arriento': {'arrientos': []},
 'arrier': {'arrieration': [], 'arriere': ['arrieres'], 'arriers': []},
 'arriera': {'arrieras': []},
 'arriere': {'arrieree': ['arrierees']},
 'arriereboutiqu': {'arriereboutique': []},
 'arrieree': ['arrierees'],
 'arrierefief': {'arrierefiefs': []},
 'arrieregard': {'arrieregarde': []},
 'arrierepense': {'arrierepensee': ['arrierepensees']},
 'arrierepensee': ['arrierepensees'],
 'arriero': {'arrieros': []},
 'arriesgada': {'arriesgadas': []},
 'arriesgado': {'arriesgados': []},
 'arriesgars': {'arriesgarse': []},
 'arriet': {'arriets': []},
 'arrieta': {'arrietas': []},
 'arrieti': {'arriety': []},
 'arriett': {'arriette': []},
 'arrietti': {'arrietty': []},
 'arriev': {'arrieved': []},
 'arrif': {'arrife': []},
 'arrifici': {'arrificial': []},
 'arriga': {'arrigas': []},
 'arriger': {'arrigere': []},
 'arrighetti': {'arrighettis': []},
 "arrigo'": {"arrigo's": []},
 'arrigon': {'arrigone': []},
 'arrih': {'arrihe': []},
 'arrihr': {'arrihre': []},
 'arriir': {'arriire': ['arriires']},
 'arriire': ['arriires'],
 'arrikr': {'arrikre': []},
 'arril': {'arrill': []},
 'arrillag': {'arrillage': []},
 'arrilr': {'arrilre': []},
 'arrim': {'arrimals': [], 'arrime': ['arrimer']},
 'arrimado': {'arrimados': []},
 'arrimag': {'arrimage': []},
 'arrimao': {'arrimaos': []},
 'arrimars': {'arrimarse': []},
 'arrime': ['arrimer'],
 'arrinconada': {'arrinconadas': []},
 'arrindel': {'arrindell': []},
 'arrindi': {'arrindy': []},
 'arring': {'arringer': []},
 'arringator': {'arringatore': []},
 'arringdal': {'arringdale': []},
 'arringh': {'arringhe': []},
 'arrington': {'arringtons': []},
 'arriola': {'arriolas': []},
 'arrionda': {'arriondas': []},
 'arrior': {'arriors': []},
 'arrip': {'arripe': []},
 'arripar': {'arripare': []},
 'arriper': {'arripere': ['arriperent']},
 'arripere': ['arriperent'],
 'arripi': {'arripiant': [], 'arripis': []},
 'arripida': {'arripidae': []},
 'arripien': {'arripiens': []},
 'arripient': {'arripientes': []},
 'arripuer': {'arripuere': []},
 'arripuimu': {'arripuimus': []},
 'arripuiss': {'arripuisse': []},
 'arrir': {'arriral': [], 'arrire': ['arrired', 'arrires'], 'arriring': []},
 'arrire': ['arrired', 'arrires'],
 'arris': {'arrise': ['arrises', 'arrised', 'arriseing'], 'arrising': []},
 'arrisan': {'arrisanal': []},
 'arriscado': {'arriscados': []},
 'arrischiar': {'arrischiare': []},
 'arrise': ['arrises', 'arrised', 'arriseing'],
 'arriser': {'arriserant': []},
 'arrish': {'arrishes': []},
 'arrisiss': {'arrisisse': []},
 'arrison': {'arrisons': []},
 'arriss': {'arrisses': []},
 'arrist': {'arristed': [], 'arrister': [], 'arristic': [], 'arrists': []},
 'arristocraci': {'arristocracy': []},
 'arristocrat': {'arristocratic': []},
 'arrit': {'arrital': [], 'arrite': ['arrited', 'arrites'], 'arrits': []},
 'arrite': ['arrited', 'arrites'],
 'arritr': {'arritration': [], 'arritre': []},
 'arriu': {'arriue': ['arriues', 'arriued'], 'arriuing': [], 'arrius': []},
 'arriuafm': {'arriuafmes': []},
 'arriual': {'arriuall': []},
 'arriue': {'arriuee': []},
 'arriuer': {'arriuerent': []},
 'arriv': {'arrivable': [],
           'arrival': [],
           'arrivance': [],
           'arrivant': ['arrivants'],
           'arrivate': ['arrivates'],
           'arrivation': [],
           'arrive': ['arrived',
                      'arrives',
                      'arriver',
                      'arrivent',
                      'arriveal',
                      'arriveing',
                      'arrivement'],
           'arriving': ['arrivings'],
           'arrivism': [],
           'arrivs': []},
 'arriva': {'arrivas': []},
 'arrivaben': {'arrivabene': []},
 'arrivabenu': {'arrivabenus': []},
 'arrivag': {'arrivage': ['arrivages']},
 'arrivage': ['arrivages'],
 'arrivai': {'arrivaient': [], 'arrivais': []},
 'arrival': {'arrivale': [], 'arrivall': []},
 'arrivaldepartur': {'arrivaldeparture': []},
 'arrivaltim': {'arrivaltime': ['arrivaltimes']},
 'arrivaltime': ['arrivaltimes'],
 'arrivam': {'arrivames': []},
 'arrivant': ['arrivants'],
 'arrivar': {'arrivare': []},
 'arrivasm': {'arrivasmes': []},
 'arrivass': {'arrivasse': ['arrivassent']},
 'arrivasse': ['arrivassent'],
 'arrivate': ['arrivates'],
 'arrivd': {'arrivde': []},
 'arrive': {'arrivee': ['arrivees', 'arriveed']},
 "arrive'": {"arrive'e": []},
 'arriveal': {'arriveall': []},
 'arrivee': ['arrivees', 'arriveed'],
 'arriver': {'arriverent': []},
 'arrivera': {'arriveras': []},
 'arriverai': {'arriveraient': []},
 'arriverebb': {'arriverebbe': []},
 'arriveret': {'arriverete': []},
 'arriverion': {'arriverions': []},
 'arriveroi': {'arriveroient': []},
 'arriveron': {'arriverons': []},
 'arrivet': {'arrivets': []},
 'arrivi': {'arrivial': [], 'arrivie': ['arrivied', 'arrivies'], 'arrivis': []},
 'arrivie': ['arrivied', 'arrivies'],
 'arriving': ['arrivings'],
 'arrivion': {'arrivions': []},
 'arrivism': {'arrivisme': []},
 'arrivist': {'arriviste': [], 'arrivists': []},
 'arrivista': {'arrivistas': []},
 'arrivo': {'arrivos': []},
 'arrivoi': {'arrivoient': []},
 'arrivon': {'arrivons': []},
 'arriy': {'arriyal': [], 'arriye': ['arriyes', 'arriyed'], 'arriying': []},
 'arriye': ['arriyes', 'arriyed'],
 'arrjv': {'arrjve': ['arrjved']},
 'arrjve': ['arrjved'],
 'arrl': {'arrled': []},
 'arrli': {'arrlied': []},
 'arrlt': {'arrlts': []},
 'arrlv': {'arrlve': ['arrlved', 'arrlves']},
 'arrlval': {'arrlvals': []},
 'arrlve': ['arrlved', 'arrlves'],
 'arrm': {'arrmes': [], 'arrms': []},
 'arrmi': {'arrmy': []},
 'arrmv': {'arrmvs': []},
 'arrn': {'arrne': ['arrnes', 'arrned'], 'arrns': []},
 'arrnag': {'arrnaged': [], 'arrnagement': ['arrnagements']},
 'arrnagement': ['arrnagements'],
 'arrne': {'arrnee': []},
 'arrng': {'arrnged': []},
 'arrngement': {'arrngements': []},
 'arrni': {'arrnies': [], 'arrnis': [], 'arrny': []},
 'arrninian': {'arrninianism': [], 'arrninians': []},
 'arrniniu': {'arrninius': []},
 'arrnitag': {'arrnitage': []},
 'arrnng': {'arrnnged': []},
 'arrnrh': {'arrnrhing': []},
 'arro': {'arroe': ['arroes'], 'arros': []},
 'arroa': {'arroas': []},
 'arroasian': {'arroasians': []},
 'arrob': {'arrobe': ['arrobes']},
 'arroba': {'arroba': []},
 'arrobamiento': {'arrobamientos': []},
 'arrobe': ['arrobes'],
 'arrobo': {'arrobos': []},
 'arroc': {'arroces': []},
 'arrocera': {'arroceras': []},
 'arrocero': {'arroceros': []},
 'arroch': {'arroche': ['arrocher']},
 'arroche': ['arrocher'],
 'arrod': {'arrode': []},
 'arrodillada': {'arrodilladas': []},
 'arrodillado': {'arrodillados': []},
 'arrodillars': {'arrodillarse': []},
 'arroe': ['arroes'],
 'arrog': {'arrogance': [],
           'arrogancies': [],
           'arrogancy': [],
           'arrogant': ['arrogants'],
           'arrogate': ['arrogates', 'arrogated'],
           'arrogating': [],
           'arrogation': [],
           'arrogative': [],
           'arrogator': [],
           'arroge': ['arroger', 'arrogent', 'arrogence']},
 'arroga': {'arrogas': []},
 'arrogab': {'arrogabant': []},
 'arrogam': {'arrogamment': []},
 'arrogamu': {'arrogamus': []},
 'arrogan': {'arrogans': []},
 'arroganci': {'arrogancie': []},
 'arrogandi': {'arrogandy': []},
 'arrogane': {'arroganee': []},
 'arrogano': {'arroganoe': []},
 'arrogant': {'arrogante': ['arrogantes', 'arroganter']},
 'arrogante': ['arrogantes', 'arroganter'],
 'arroganti': {'arrogantie': [], 'arrogantis': []},
 'arrogantia': {'arrogantiae': []},
 'arrogantibu': {'arrogantibus': []},
 'arrogantior': {'arrogantiores': []},
 'arrogantis': {'arrogantise': []},
 'arrogantiu': {'arrogantius': []},
 'arrogantli': {'arrogantlie': [], 'arrogantly': []},
 'arrogantlook': {'arrogantlooking': []},
 'arrogantvindict': {'arrogantvindictive': []},
 'arrogar': {'arrogare': []},
 'arrogars': {'arrogarse': []},
 'arrogate': ['arrogates', 'arrogated'],
 'arrogatu': {'arrogatus': []},
 'arrogauc': {'arrogauce': []},
 'arrogaunc': {'arrogaunce': []},
 'arroge': ['arroger', 'arrogent', 'arrogence'],
 'arrogr': {'arrogrance': [], 'arrogrant': []},
 'arroha': {'arrohas': []},
 'arroi': {'arrois': []},
 'arroic': {'arroics': []},
 'arroio': {'arroios': []},
 'arroiv': {'arroivs': []},
 'arroj': {'arroje': []},
 'arroja': {'arrojas': []},
 'arrojada': {'arrojadas': []},
 'arrojado': {'arrojados': []},
 'arrojandos': {'arrojandose': []},
 'arrojarl': {'arrojarle': []},
 'arrojarons': {'arrojaronse': []},
 'arrojars': {'arrojarse': []},
 'arrojo': {'arrojos': []},
 'arrojol': {'arrojole': []},
 'arrol': {'arroll': [], 'arrols': []},
 'arromanch': {'arromanche': ['arromanches']},
 'arromanche': ['arromanches'],
 'arromat': {'arromatic': []},
 'arromde': {'arromdee': []},
 'arron': {'arrone': ['arrones', 'arroneous'], 'arrons': []},
 'arronch': {'arronches': []},
 'arronde': {'arrondees': []},
 'arrondel': {'arrondell': ['arrondelle']},
 'arrondell': ['arrondelle'],
 'arrondi': {'arrondie': ['arrondies'], 'arrondis': []},
 'arrondie': ['arrondies'],
 'arrondis': {'arrondisement': ['arrondisements'], 'arrondisment': []},
 'arrondisement': ['arrondisements'],
 'arrondiss': {'arrondissant': [],
               'arrondisse': ['arrondissement', 'arrondissements'],
               'arrondissment': ['arrondissments']},
 'arrondissc': {'arrondisscment': ['arrondisscments']},
 'arrondisscment': ['arrondisscments'],
 'arrondisse': ['arrondissement', 'arrondissements'],
 'arrondissein': {'arrondisseinent': []},
 'arrondissemcnt': {'arrondissemcnts': []},
 'arrondissemen': {'arrondissemens': []},
 'arrondissemenl': {'arrondissemenls': []},
 'arrondissement': {'arrondissemental': []},
 'arrondissera': {'arrondisseraent': []},
 'arrondissetn': {'arrondissetnent': []},
 'arrondissment': ['arrondissments'],
 'arrondlss': {'arrondlssement': []},
 'arrone': ['arrones', 'arroneous'],
 'arrong': {'arrongance': [],
            'arronge': ['arronged', 'arrongement', 'arrongements']},
 'arrongantli': {'arrongantly': []},
 'arronge': ['arronged', 'arrongement', 'arrongements'],
 "arronge'": {"arronge's": []},
 'arront': {'arronte': []},
 'arrop': {'arrope': []},
 'arroqu': {'arroque': []},
 'arror': {'arrors': []},
 'arrord': {'arrording': []},
 'arros': {'arrosant': [],
           'arrose': ['arroser', 'arroses', 'arrosent', 'arrosement'],
           'arrosion': []},
 'arrosag': {'arrosage': ['arrosages']},
 'arrosage': ['arrosages'],
 'arrose': {'arrosee': ['arrosees']},
 'arrosee': ['arrosees'],
 'arrospid': {'arrospide': []},
 'arrossir': {'arrossire': []},
 'arrost': {'arrosted': [], 'arrostiti': []},
 'arrostir': {'arrostire': []},
 'arrot': {'arrots': []},
 'arrotar': {'arrotare': []},
 'arroth': {'arrother': []},
 'arrotond': {'arrotondate': []},
 'arrotv': {'arrotvs': []},
 'arrou': {'arrous': []},
 'arrouais': {'arrouaise': []},
 'arrouaisian': {'arrouaisians': []},
 'arrouay': {'arrouays': []},
 'arroudiss': {'arroudissement': []},
 'arroug': {'arrouge': []},
 'arround': {'arrounded': []},
 'arrount': {'arrounts': []},
 'arrous': {'arrouse': ['arroused', 'arrouser'], 'arrousing': []},
 'arrouse': {'arrousee': []},
 'arrouy': {'arrouye': []},
 'arrov': {'arrove': [], 'arrovs': []},
 'arrow': ['arrowe',
           'arrower',
           'arrowes',
           'arrowed',
           'arrowing',
           'arrowings',
           'arrowness'],
 'arrowauk': {'arrowauks': []},
 'arrowbead': {'arrowbeads': []},
 'arrowbi': {'arrowby': []},
 'arrowbil': {'arrowbile': []},
 'arrowcan': {'arrowcane': []},
 'arrowdal': {'arrowdale': []},
 'arrowflight': {'arrowflights': []},
 'arrowgraph': {'arrowgraphs': []},
 'arrowhatock': {'arrowhatocks': []},
 'arrowhead': ['arrowheaded'],
 'arrowheadifer': {'arrowheadiferous': []},
 'arrowheadlik': {'arrowheadlike': []},
 'arrowheadshap': {'arrowheadshaped': []},
 'arrowi': {'arrowis': [], 'arrowy': []},
 'arrowkey': {'arrowkeys': []},
 'arrowlet': {'arrowlets': []},
 'arrowli': {'arrowly': []},
 'arrowlik': {'arrowlike': []},
 'arrowloop': {'arrowloops': []},
 'arrowmak': {'arrowmaker': ['arrowmakers'], 'arrowmaking': []},
 'arrowmaker': ['arrowmakers'],
 'arrowmark': {'arrowmarked': []},
 'arrowpierc': {'arrowpierced': []},
 'arrowplan': {'arrowplane': []},
 'arrowpoint': {'arrowpointed': [], 'arrowpoints': []},
 'arrowridg': {'arrowridge': []},
 'arrowroot': {'arrowroot': []},
 'arrows': {'arrowsic': []},
 'arrowshaft': {'arrowshafts': []},
 'arrowshap': {'arrowshaped': []},
 'arrowshoot': {'arrowshooting': []},
 'arrowshot': {'arrowshots': []},
 'arrowslit': {'arrowslits': []},
 'arrowsmith': {'arrowsmith': []},
 'arrowsnak': {'arrowsnake': []},
 'arrowston': {'arrowstone': []},
 'arrowstraighten': {'arrowstraighteners': []},
 'arrowthorn': {'arrowthorne': []},
 'arrowtip': {'arrowtipped': [], 'arrowtips': []},
 'arrowwe': {'arrowweed': ['arrowweeds']},
 'arrowweed': ['arrowweeds'],
 'arrowwood': {'arrowwoods': []},
 'arrowworm': {'arrowworm': []},
 'arrowwound': {'arrowwounds': []},
 'arroy': {'arroyal': [], 'arroys': []},
 'arroya': {'arroyas': []},
 'arroyab': {'arroyabe': []},
 'arroyav': {'arroyave': []},
 'arroyo': {'arroyo': []},
 'arroyolo': {'arroyolos': []},
 'arroyomolino': {'arroyomolinos': []},
 'arroyuelo': {'arroyuelos': []},
 'arroz': {'arrozal': []},
 'arrozal': {'arrozales': []},
 'arrr': {'arrre': [], 'arrrs': []},
 'arrrang': {'arrrange': ['arrranged', 'arrrangement', 'arrrangements'],
             'arrranging': []},
 'arrrange': ['arrranged', 'arrrangement', 'arrrangements'],
 'arrray': {'arrrayed': [], 'arrrays': []},
 'arrrest': {'arrrested': [], 'arrrests': []},
 'arrrevi': {'arrreviations': []},
 'arrri': {'arrris': [], 'arrry': []},
 'arrriv': {'arrrival': ['arrrivals'],
            'arrrive': ['arrrives', 'arrrived'],
            'arrriving': []},
 'arrrival': ['arrrivals'],
 'arrrive': ['arrrives', 'arrrived'],
 'arrrog': {'arrrogance': []},
 'arrrow': {'arrrows': []},
 'arrrr': {'arrrre': []},
 'arrrv': {'arrrve': ['arrrved']},
 'arrrve': ['arrrved'],
 'arrst': {'arrste': ['arrstes'], 'arrsts': []},
 'arrste': ['arrstes'],
 'arrt': {'arrts': []},
 'arrthymia': {'arrthymias': []},
 'arrthythmia': {'arrthythmias': []},
 'arrtir': {'arrtire': []},
 'arrtt': {'arrtte': [], 'arrtts': []},
 'arrtv': {'arrtved': []},
 'arru': {'arrue': ['arrued'], 'arrus': []},
 'arrub': {'arrubal': []},
 'arruda': {'arrudas': []},
 'arrue': ['arrued'],
 'arruga': {'arrugas': []},
 'arrugada': {'arrugadas': []},
 'arrugado': {'arrugados': []},
 'arrugia': {'arrugiae': []},
 'arrugin': {'arruginated': []},
 'arruinada': {'arruinadas': []},
 'arruinado': {'arruinados': []},
 'arrullo': {'arrullos': []},
 'arrum': {'arrums': []},
 'arrun': {'arruns': []},
 'arrundel': {'arrundell': []},
 'arrung': {'arrunged': []},
 'arruntiu': {'arruntius': []},
 'arruolar': {'arruolare': []},
 'arrup': {'arrupe': []},
 'arrur': {'arrure': []},
 'arruth': {'arruthers': []},
 'arrv': {'arrve': ['arrved'], 'arrving': []},
 'arrvalu': {'arrvalues': []},
 'arrve': ['arrved'],
 'arrvi': {'arrvied': []},
 'arrw': {'arrwed': []},
 'arry': ['arrys', 'arrying'],
 'arryba': {'arrybas': []},
 'arryfueri': {'arryfuerys': []},
 'arryhthmia': {'arryhthmias': []},
 'arrys': {'arryse': [], 'arrysing': []},
 'arrystocraci': {'arrystocracy': []},
 'arryth': {'arrything': []},
 'arrythm': {'arrythmic': ['arrythmics']},
 'arrythmia': {'arrythmias': []},
 'arrythmic': ['arrythmics'],
 'arrythmogen': {'arrythmogenic': []},
 'arrythymia': {'arrythymias': []},
 'arryu': {'arryue': ['arryued']},
 'arryual': {'arryuall': []},
 'arryue': ['arryued'],
 'arryv': {'arryval': [], 'arryve': ['arryved'], 'arryving': []},
 'arryval': {'arryvall': []},
 'arryve': ['arryved'],
 'ars': {'arse': ['arses',
                  'arsed',
                  'arsely',
                  'arseful',
                  'arseing',
                  'arselis',
                  'arseness'],
         'arsing': []},
 'arsa': {'arsas': []},
 'arsab': {'arsaber': []},
 'arsac': {'arsace': ['arsaces']},
 'arsacc': {'arsaccs': []},
 'arsace': ['arsaces'],
 'arsaci': {'arsacis': []},
 'arsacid': {'arsacide': ['arsacides'], 'arsacids': []},
 'arsacida': {'arsacidae': [], 'arsacidas': []},
 'arsacidc': {'arsacidce': [], 'arsacidcs': []},
 'arsacide': {'arsacidee': []},
 'arsacido': {'arsacidoe': []},
 'arsacidr': {'arsacidre': []},
 'arsacids': {'arsacidse': []},
 'arsacidt': {'arsacidte': []},
 'arsaciu': {'arsacius': []},
 'arsacom': {'arsacome': []},
 'arsadachu': {'arsadachus': []},
 'arsae': {'arsaees': []},
 'arsafiu': {'arsafius': []},
 'arsag': {'arsager': []},
 'arsak': {'arsake': ['arsaker', 'arsakes']},
 'arsake': ['arsaker', 'arsakes'],
 'arsaken': {'arsakene': []},
 'arsaki': {'arsakis': [], 'arsaky': []},
 'arsakid': {'arsakids': []},
 'arsakio': {'arsakios': []},
 'arsalan': {'arsalane': []},
 'arsam': {'arsame': ['arsames']},
 'arsama': {'arsamas': []},
 'arsame': ['arsames'],
 'arsamen': {'arsamene': ['arsamenes']},
 'arsamene': ['arsamenes'],
 'arsamn': {'arsamnes': []},
 'arsamu': {'arsamus': []},
 'arsan': {'arsane': ['arsanes']},
 'arsana': {'arsanas': []},
 'arsane': ['arsanes'],
 'arsania': {'arsanias': []},
 'arsanil': {'arsanilate': [], 'arsanilic': []},
 'arsaniu': {'arsanius': []},
 'arsaph': {'arsaphes': []},
 'arsatiu': {'arsatius': []},
 'arsberattels': {'arsberattelse': ['arsberattelser']},
 'arsberattelse': ['arsberattelser'],
 'arsberdttels': {'arsberdttelse': []},
 'arsberetn': {'arsberetning': []},
 'arscess': {'arscesses': []},
 'arschin': {'arschines': []},
 'arscn': {'arscne': []},
 'arscnat': {'arscnate': []},
 'arscniat': {'arscniate': []},
 'arscnic': {'arscnicals': []},
 'arscniou': {'arscnious': []},
 'arscnit': {'arscnite': ['arscnites']},
 'arscnite': ['arscnites'],
 'arscniu': {'arscnius': []},
 'arscott': {'arscotte': [], 'arscotts': []},
 'arsdal': {'arsdale': ['arsdales'], 'arsdall': []},
 'arsdale': ['arsdales'],
 'arsdel': {'arsdell': [], 'arsdels': []},
 'arsdn': {'arsdne': []},
 'arse': {'arsee': ['arseeing']},
 'arseculeratn': {'arseculeratne': []},
 'arsedin': {'arsedine': []},
 'arsee': ['arseeing'],
 'arsehol': {'arsehole': ['arseholed']},
 'arsehole': ['arseholed'],
 'arseil': {'arseille': ['arseilles']},
 'arseillais': {'arseillaise': []},
 'arseille': ['arseilles'],
 'arsel': {'arsele': [], 'arselle': []},
 'arselick': {'arselicker': ['arselickers'], 'arselicking': []},
 'arselicker': ['arselickers'],
 'arselv': {'arselves': []},
 'arsem': {'arsemous': []},
 'arsen': {'arsenal': [],
           'arsenate': ['arsenated'],
           'arsene': ['arsenes', 'arseneous'],
           'arsenic': ['arsenical',
                       'arsenically',
                       'arsenicated',
                       'arsenicalism'],
           'arsenism': [],
           'arsenitis': [],
           'arsenous': [],
           'arsens': []},
 'arsena': {'arsenaal': [], 'arsenas': []},
 'arsenaki': {'arsenakis': []},
 'arsenal': {'arsenale': ['arsenales'], 'arsenall': []},
 'arsenale': ['arsenales'],
 'arsenamid': {'arsenamide': []},
 'arsenate': ['arsenated'],
 'arsenati': {'arsenatis': []},
 'arsenault': {'arsenaults': []},
 'arsenc': {'arsence': []},
 'arsene': ['arsenes', 'arseneous'],
 'arsenel': {'arsenels': []},
 'arsenet': {'arsenetted': []},
 'arseni': {'arseniate': ['arseniated', 'arseniates'],
            'arsenie': ['arsenieals'],
            'arseniou': ['arsenious'],
            'arsenis': [],
            'arseny': []},
 'arsenia': {'arsenias': []},
 'arsenian': {'arsenians': []},
 'arseniasi': {'arseniasis': []},
 'arseniate': ['arseniated', 'arseniates'],
 'arseniati': {'arseniatis': []},
 'arsenic': {'arsenicism': []},
 'arsenical': {'arsenicale': ['arsenicales']},
 'arsenicale': ['arsenicales'],
 'arsenicali': {'arsenicalis': []},
 'arsenicbas': {'arsenicbased': []},
 'arsenicbear': {'arsenicbearing': []},
 'arseniccontain': {'arseniccontaining': []},
 'arseniccontamin': {'arseniccontaminated': []},
 'arsenicdop': {'arsenicdoped': []},
 'arseniceat': {'arseniceaters': []},
 'arsenicfre': {'arsenicfree': []},
 'arsenicinduc': {'arsenicinduced': []},
 'arsenick': {'arsenicker': []},
 'arsenicosi': {'arsenicosis': []},
 'arsenid': {'arsenide': [], 'arsenids': []},
 'arsenidz': {'arsenidze': []},
 'arsenie': ['arsenieals'],
 'arseniet': {'arsenietted': []},
 'arsenifer': {'arseniferous': []},
 'arsenij': {'arsenije': []},
 'arsenijev': {'arsenijevic': []},
 'arseniko': {'arsenikos': []},
 'arsenil': {'arsenilate': [], 'arsenile': [], 'arsenilic': []},
 'arsenin': {'arsenine': [], 'arsenins': []},
 'arsenio': {'arsenios': []},
 'arsenion': {'arsenions': []},
 'arseniou': ['arsenious'],
 'arsenit': {'arsenite': ['arsenites']},
 'arsenite': ['arsenites'],
 'arseniu': {'arsenius': []},
 'arseniuret': {'arseniureted': [], 'arseniurets': [], 'arseniuretted': []},
 'arsenki': {'arsenkies': []},
 'arsenl': {'arsenlous': []},
 'arsenlt': {'arsenlte': []},
 'arsenn': {'arsenne': []},
 'arseno': {'arsenoe': [], 'arsenos': []},
 'arsenobenzen': {'arsenobenzene': ['arsenobenzenes']},
 'arsenobenzene': ['arsenobenzenes'],
 'arsenobenzol': {'arsenobenzols': []},
 'arsenobetain': {'arsenobetaine': []},
 'arsenocholin': {'arsenocholine': []},
 'arsenoit': {'arsenoite': []},
 'arsenokoit': {'arsenokoites': []},
 'arsenolipid': {'arsenolipids': []},
 'arsenolit': {'arsenolite': []},
 'arsenolysi': {'arsenolysis': []},
 'arsenomolybd': {'arsenomolybdate': [], 'arsenomolybdic': []},
 'arsenophenylglycin': {'arsenophenylglycine': []},
 'arsenophosphotungst': {'arsenophosphotungstic': []},
 'arsenopi': {'arsenopy': []},
 'arsenopyrit': {'arsenopyrite': [], 'arsenopyritic': []},
 'arsenosi': {'arsenosis': []},
 'arsenosugar': {'arsenosugars': []},
 'arsenoth': {'arsenothelys': []},
 'arsenotherapi': {'arsenotherapy': []},
 'arsenotungst': {'arsenotungstic': []},
 'arsenov': {'arsenovic': []},
 'arsens': {'arsensal': ['arsensals'], 'arsensic': []},
 'arsensal': ['arsensals'],
 'arsenti': {'arsenty': []},
 'arsenuret': {'arsenuretted': []},
 'arsenv': {'arsenval': []},
 'arsephenamin': {'arsephenamine': []},
 'arser': {'arsere': []},
 'arset': {'arsete': ['arsetes']},
 'arsete': ['arsetes'],
 'arseuiat': {'arseuiate': []},
 'arseuiou': {'arseuious': []},
 'arseuit': {'arseuite': []},
 'arseway': {'arseways': []},
 'arsewip': {'arsewipe': []},
 'arsewisp': {'arsewisps': []},
 'arsh': {'arshed': [], 'arshes': []},
 'arshadi': {'arshady': []},
 'arshakuni': {'arshakunis': []},
 'arshal': {'arshall': []},
 'arshanap': {'arshanapalli': []},
 'arshanski': {'arshansky': []},
 'arshavski': {'arshavsky': []},
 'arshawski': {'arshawsky': []},
 'arsheen': {'arsheens': []},
 'arsheft': {'arshefte': ['arshefter']},
 'arshefte': ['arshefter'],
 'arsheolog': {'arsheological': []},
 'arshil': {'arshile': [], 'arshille': []},
 'arshin': {'arshine': ['arshines'], 'arshins': []},
 'arshine': ['arshines'],
 'arshini': {'arshiny': []},
 'arship': {'arships': []},
 'arshli': {'arshly': []},
 'arsi': {'arsie': [], 'arsis': [], 'arsy': []},
 'arsica': {'arsicas': []},
 'arsida': {'arsidas': []},
 'arsiesi': {'arsiesis': []},
 'arsight': {'arsighted': []},
 'arsigni': {'arsigny': []},
 'arsiker': {'arsikere': []},
 'arsil': {'arsile': []},
 'arsillu': {'arsillus': []},
 'arsin': {'arsinate': [], 'arsine': [], 'arsinic': [], 'arsinous': []},
 "arsin'o": {"arsin'oe": []},
 'arsinb': {'arsinbe': []},
 'arsinc': {'arsince': []},
 'arsind': {'arsinde': []},
 'arsine': {'arsinee': []},
 'arsino': {'arsinoe': ['arsinoes'], 'arsinoitis': [], 'arsinos': []},
 "arsino'": {"arsino'e": []},
 'arsinoe': ['arsinoes'],
 "arsinoi't": {"arsinoi'te": []},
 'arsinoit': {'arsinoite': ['arsinoites'], 'arsinoitic': []},
 'arsinoite': ['arsinoites'],
 'arsinoither': {'arsinoitheres': []},
 'arsinoo': {'arsinoos': []},
 'arsinu': {'arsinus': []},
 'arsipp': {'arsippe': []},
 'arsippu': {'arsippus': []},
 'arsipu': {'arsipus': []},
 'arsiss': {'arsisse': []},
 'arsit': {'arsites': []},
 'arsiti': {'arsity': []},
 'arsitotl': {'arsitotle': []},
 'arsiu': {'arsius': []},
 'arsiuo': {'arsiuoe': []},
 'arsk': {'arsked': [], 'arsking': [], 'arsks': []},
 'arski': {'arsky': []},
 'arskin': {'arskine': []},
 'arskur': {'arskurs': []},
 'arslan': {'arslane': [], 'arslans': []},
 'arslanag': {'arslanagic': []},
 'arslanhan': {'arslanhane': []},
 'arslanogl': {'arslanoglou': []},
 'arslanta': {'arslantas': []},
 'arslantep': {'arslantepe': []},
 'arslo': {'arsloe': []},
 'arsmeld': {'arsmelding': []},
 'arsmot': {'arsmote': []},
 'arsneh': {'arsnehal': []},
 'arso': {'arsos': []},
 'arsob': {'arsobal': []},
 'arsoci': {'arsociation': []},
 'arsolut': {'arsolute': []},
 'arson': ['arsoned',
           'arsonic',
           'arsonal',
           'arsonate',
           'arsoning',
           'arsonous',
           'arsonical',
           'arsonates',
           'arsonation'],
 'arsoni': {'arsonious': [], 'arsony': []},
 'arsonist': {'arsonist': []},
 'arsonit': {'arsonite': []},
 'arsonv': {'arsonval': ['arsonvalization']},
 'arsonval': ['arsonvalization'],
 "arsonval'": {"arsonval's": []},
 'arsonvalis': {'arsonvalisation': []},
 'arsonvil': {'arsonville': []},
 'arsorpt': {'arsorption': []},
 'arsou': {'arsous': []},
 'arsouil': {'arsouille': []},
 'arsov': {'arsove': []},
 'arsphenamin': {'arsphenamine': ['arsphenamines'], 'arsphenaminized': []},
 'arsphenamine': ['arsphenamines'],
 'arsqu': {'arsque': []},
 'arsredovisn': {'arsredovisning': []},
 'arssn': {'arssne': []},
 'arst': {'arste': ['arstes', 'arsted'], 'arsting': [], 'arsts': []},
 'arstal': {'arstall': []},
 'arste': ['arstes', 'arsted'],
 'arster': {'arsters': []},
 'arsthet': {'arsthetic': []},
 'arsti': {'arsty': []},
 'arstid': {'arstider': []},
 'arstika': {'arstikaitis': []},
 'arstn': {'arstne': []},
 'arstotl': {'arstotle': []},
 'arstract': {'arstracts': []},
 'arsu': {'arsued': [], 'arsus': []},
 'arsul': {'arsule': []},
 'arsum': {'arsumed': []},
 'arsur': {'arsures': []},
 'arswer': {'arswered': [], 'arswers': []},
 'art': ['arte',
         'artes',
         'arted',
         'artely',
         'arteli',
         'arting',
         'artful',
         'artness',
         'artfully',
         'artfulness'],
 "art'": {"art's": []},
 "art'i": {"art'y": []},
 'arta': {'artas': []},
 'artab': {'artabates': [], 'artabe': [], 'artabs': []},
 'artaba': {'artabae': [], 'artabas': []},
 'artaban': {'artabane': ['artabanes']},
 'artabane': ['artabanes'],
 'artabann': {'artabanns': []},
 'artabano': {'artabanos': []},
 'artabanu': {'artabanus': []},
 'artabarzan': {'artabarzanes': []},
 'artabasdo': {'artabasdos': []},
 'artabasdu': {'artabasdus': []},
 'artabasu': {'artabasus': []},
 'artabaz': {'artabaze': ['artabazes']},
 'artabazan': {'artabazanes': []},
 'artabaze': ['artabazes'],
 'artabazo': {'artabazos': []},
 'artabazu': {'artabazus': []},
 'artabiu': {'artabius': []},
 'artabotri': {'artabotrys': []},
 'artabra': {'artabras': []},
 'artabrian': {'artabrians': []},
 'artac': {'artace': ['artaces']},
 'artace': ['artaces'],
 'artacen': {'artacene': []},
 'artach': {'artached': [], 'artaching': [], 'artachment': ['artachments']},
 'artachae': {'artachaees': []},
 'artachaeu': {'artachaeus': []},
 'artachment': ['artachments'],
 'artachtho': {'artachthos': []},
 'artaci': {'artacie': []},
 'artack': {'artacked': [], 'artacking': [], 'artacks': []},
 'artact': {'artactivity': []},
 'artaean': {'artaeans': []},
 'artaeu': {'artaeus': []},
 'artagers': {'artagerses': []},
 'artagn': {'artagnes': []},
 'artagnan': {'artagnans': []},
 "artagnan'": {"artagnan's": []},
 'artagnett': {'artagnette': []},
 'artaguett': {'artaguette': []},
 "artaguette'": {"artaguette's": []},
 'artaguiett': {'artaguiette': []},
 "artaguiette'": {"artaguiette's": []},
 'artahanu': {'artahanus': []},
 'artai': {'artais': []},
 'artailzeri': {'artailzerie': []},
 'artain': {'artaine': ['artained'], 'artaining': [], 'artainment': []},
 'artaine': ['artained'],
 'artaio': {'artaios': []},
 'artair': {'artairs': []},
 'artaiu': {'artaius': []},
 'artak': {'artake': []},
 'artal': {'artale': [], 'artall': []},
 'artaldu': {'artaldus': []},
 'artam': {'artames': []},
 'artaman': {'artamans': []},
 'artamanov': {'artamanovs': []},
 'artamen': {'artamene': ['artamenes']},
 'artamene': ['artamenes'],
 'artami': {'artamis': []},
 'artamid': {'artamides': []},
 'artamida': {'artamidae': []},
 'artamin': {'artamine': ['artamines']},
 'artamine': ['artamines'],
 'artamonov': {'artamonovs': []},
 'artamu': {'artamus': []},
 'artan': {'artane': ['artanes'], 'artans': []},
 'artana': {'artanas': []},
 'artand': {'artander': []},
 'artandhistori': {'artandhistory': []},
 'artane': ['artanes'],
 'artang': {'artange': ['artanged', 'artangement', 'artangements']},
 'artange': ['artanged', 'artangement', 'artangements'],
 'artani': {'artanis': []},
 'artann': {'artanne': ['artannes']},
 'artanne': ['artannes'],
 'artanth': {'artanthe': [], 'artanthic': []},
 'artaozu': {'artaozus': []},
 'artap': {'artapates': []},
 'artapan': {'artapanes': []},
 'artapano': {'artapanos': []},
 'artapanu': {'artapanus': []},
 'artapata': {'artapatas': []},
 'artaphan': {'artaphanes': []},
 'artaphcrn': {'artaphcrnes': []},
 'artaphem': {'artaphemes': []},
 'artaphern': {'artaphernes': []},
 'artaphernc': {'artapherncs': []},
 'artaphren': {'artaphrenes': []},
 'artappreci': {'artappreciation': []},
 'artaquett': {'artaquette': []},
 'artar': {'artare': [], 'artaric': [], 'artars': []},
 'artari': {'artary': []},
 'artaria': {'artarias': []},
 'artas': {'artases': []},
 'artasers': {'artaserse': []},
 'artash': {'artashes': []},
 'artasir': {'artasires': []},
 'artasyra': {'artasyras': []},
 'artat': {'artate': [], 'artation': []},
 'artati': {'artatis': []},
 'artatu': {'artatus': []},
 'artaud': {'artauds': []},
 'artavani': {'artavanis': []},
 'artavanistsakona': {'artavanistsakonas': []},
 'artavasd': {'artavasdes': []},
 'artavasdo': {'artavasdos': []},
 'artavasdu': {'artavasdus': []},
 'artavazd': {'artavazdes': []},
 'artavel': {'artavelle': []},
 'artaveld': {'artavelde': []},
 'artayct': {'artayctes': []},
 'artaykt': {'artayktes': []},
 'artayn': {'artayne': []},
 'artaynt': {'artaynte': ['artayntes']},
 'artaynte': ['artayntes'],
 'artb': {'artbs': []},
 'artbas': {'artbased': []},
 'artbastard': {'artbastarde': []},
 'artbeat': {'artbeats': []},
 'artbi': {'artby': []},
 'artbibliographi': {'artbibliographies': []},
 'artboard': {'artboards': []},
 'artbook': {'artbooks': []},
 'artbuy': {'artbuying': []},
 'artbyt': {'artbyte': []},
 'artc': {'artce': [], 'artcs': []},
 'artcc': {'artccs': []},
 'artcent': {'artcenter': []},
 'artcentr': {'artcentre': ['artcentres']},
 'artcentre': ['artcentres'],
 'artchitectur': {'artchitecture': []},
 'artchiv': {'artchive': []},
 'artcil': {'artcile': ['artciles']},
 'artcile': ['artciles'],
 'artcit': {'artcite': []},
 'artcl': {'artcle': ['artcles']},
 'artclass': {'artclasses': []},
 'artcle': ['artcles'],
 'artcma': {'artcmas': []},
 'artcmidoru': {'artcmidorus': []},
 'artcmis': {'artcmision': []},
 'artcmu': {'artcmus': []},
 'artcollect': {'artcollecting': [], 'artcollection': ['artcollections']},
 'artcollection': ['artcollections'],
 'artcollector': {'artcollectors': []},
 'artconsci': {'artconscious': ['artconsciousness']},
 'artconscious': ['artconsciousness'],
 'artcor': {'artcore': []},
 'artcraft': {'artcrafts': []},
 'artcreat': {'artcreation': ['artcreations']},
 'artcreation': ['artcreations'],
 'artcri': {'artcry': []},
 'artcriol': {'artcrioles': []},
 'artcriosu': {'artcriosus': []},
 'artcrioven': {'artcriovenous': []},
 'artcrit': {'artcritic': ['artcritics', 'artcritical']},
 'artcriti': {'artcritis': []},
 'artcritic': {'artcriticism': []},
 'artcultur': {'artculture': []},
 'artcuri': {'artcurial': []},
 'artcveld': {'artcvelde': []},
 'artd': {'artde': []},
 'artdeal': {'artdealer': ['artdealers'], 'artdealing': []},
 'artdealer': ['artdealers'],
 'artdevelop': {'artdevelopment': []},
 'artdiagnos': {'artdiagnose': []},
 'artdirect': {'artdirected': []},
 'artdleri': {'artdlery': []},
 'arte': {'artee': ['artees']},
 'arteaga': {'arteagas': []},
 'artech': {'arteche': []},
 'artechhous': {'artechhouse': []},
 'artecol': {'artecoll': []},
 'artect': {'artected': []},
 'arted': {'artede': [], 'artedness': []},
 'artedidraconida': {'artedidraconidae': []},
 'artediellu': {'artediellus': []},
 'artediu': {'artedius': []},
 'arteduc': {'arteducation': []},
 'artee': ['artees'],
 'arteest': {'arteests': []},
 'arteeth': {'arteether': []},
 'artefact': {'artefact': []},
 'artefacto': {'artefactos': []},
 'artefacttyp': {'artefacttypes': []},
 'artefactu': {'artefactual': ['artefactually', 'artefactuality']},
 'artefactual': ['artefactually', 'artefactuality'],
 'artefactur': {'artefacture': []},
 'artefakt': {'artefakte': [], 'artefakts': []},
 'artefato': {'artefatos': []},
 'artefect': {'artefects': []},
 'artefic': {'artefice': []},
 'artefici': {'arteficial': ['arteficially']},
 'arteficial': {'arteficiall': []},
 'artefil': {'artefill': []},
 'artefiu': {'artefius': []},
 'arteg': {'artegal': []},
 'artega': {'artegas': []},
 'artegal': {'artegale': [], 'artegall': []},
 'artei': {'arteis': []},
 'arteigen': {'arteigene': ['arteigener']},
 'arteigene': ['arteigener'],
 'arteii': {'arteiies': []},
 'arteinu': {'arteinus': []},
 'artel': {'artell': ['artelle', 'artells'], 'artels': []},
 'arteli': {'artelier': []},
 'artelin': {'artelinic': []},
 'arteliu': {'artelius': []},
 'artell': ['artelle', 'artells'],
 'artellu': {'artellus': []},
 'arteluc': {'arteluce': []},
 'artem': {'arteme': ['artemes']},
 'artema': {'artemas': []},
 'artemar': {'artemare': []},
 'artembar': {'artembares': []},
 'arteme': ['artemes'],
 'artemei': {'artemeis': []},
 'artemen': {'artemene': ['artemenes']},
 'artemene': ['artemenes'],
 'artemes': {'artemesion': []},
 'artemesia': {'artemesias': []},
 'artemesiu': {'artemesius': []},
 'artemeth': {'artemether': []},
 'artemi': {'artemie': [], 'artemiou': [], 'artemis': [], 'artemy': []},
 'artemia': {'artemia': []},
 'artemid': {'artemide': ['artemides']},
 'artemide': ['artemides'],
 'artemido': {'artemidos': []},
 'artemidom': {'artemidoms': []},
 'artemidor': {'artemidore': [], 'artemidorous': []},
 'artemidora': {'artemidoras': []},
 'artemidoro': {'artemidoros': []},
 'artemidoru': {'artemidorus': []},
 'artemiida': {'artemiidae': []},
 'artemij': {'artemije': []},
 'artemio': {'artemios': []},
 'artemiopsi': {'artemiopsis': []},
 'artemir': {'artemire': []},
 'artemis': ['artemise', 'artemision', 'artemisions'],
 'artemisia': ['artemisiae'],
 'artemisin': {'artemisinic': []},
 'artemisinin': {'artemisinine': [], 'artemisinins': []},
 'artemisio': {'artemisios': []},
 'artemisioid': {'artemisioides': []},
 'artemisiu': {'artemisius': []},
 'artemiss': {'artemission': []},
 'artemistempel': {'artemistempels': []},
 'artemiu': {'artemius': []},
 'artemn': {'artemns': []},
 'artemo': {'artemos': []},
 'artemona': {'artemonas': []},
 'artemonit': {'artemonite': ['artemonites']},
 'artemonite': ['artemonites'],
 'artemoniu': {'artemonius': []},
 'artemovski': {'artemovsky': []},
 'artempr': {'artempred': [], 'artempring': [], 'artemprs': []},
 'artempt': {'artempted': [], 'artempting': [], 'artempts': []},
 'artemqu': {'artemque': []},
 'artemu': {'artemus': []},
 'arten': {'artenal': [], 'artene': ['artenes'], 'artenic': [], 'artens': []},
 'artend': {'artendance': [],
            'artendant': [],
            'artended': [],
            'artenders': [],
            'artending': [],
            'artends': []},
 'artene': ['artenes'],
 'artengrupp': {'artengruppe': []},
 'artenic': {'artenice': []},
 'arteniu': {'artenius': []},
 'artenkrei': {'artenkreis': []},
 'artenlist': {'artenliste': []},
 'artenographi': {'artenography': []},
 'artenol': {'artenole': ['artenoles']},
 'artenole': ['artenoles'],
 'artenosu': {'artenosus': []},
 'artenoven': {'artenovenous': []},
 'artenreich': {'artenreiche': ['artenreicher']},
 'artenreiche': ['artenreicher'],
 'artent': {'artention': ['artentional'], 'artentive': ['artentiveness']},
 'artenti': {'artentis': []},
 'artention': ['artentional'],
 'artentive': ['artentiveness'],
 'artephiu': {'artephius': []},
 'artephu': {'artephus': []},
 'arteplag': {'arteplage': []},
 'artequ': {'arteque': []},
 'arter': {'arteral': [],
           'artere': ['artered', 'arteres'],
           'arteric': ['arterics'],
           'arterities': [],
           'arteritis': [],
           'arters': []},
 'arterau': {'arteraus': []},
 'arterberi': {'arterbery': []},
 'arterberri': {'arterberry': []},
 'arterburi': {'arterbury': []},
 'artere': ['artered', 'arteres'],
 'arterectomi': {'arterectomy': []},
 'artereosclerosi': {'artereosclerosis': []},
 'arteri': {'arterial': ['arterials',
                         'arterially',
                         'arterialize',
                         'arterialized',
                         'arterializes',
                         'arterializing',
                         'arterialization'],
            'arterie': ['arteried'],
            'arteriitis': [],
            'arterious': [],
            'arteris': [],
            'artery': []},
 'arteria': ['arteriae'],
 'arterial': {'arteriale': ['arteriales']},
 'arteriale': ['arteriales'],
 'arteriali': {'arterialis': []},
 'arterialis': {'arterialisation': [],
                'arterialise': ['arterialised'],
                'arterialising': []},
 'arterialise': ['arterialised'],
 'arterialven': {'arterialvenous': []},
 'arteriarumqu': {'arteriarumque': []},
 'arteric': {'arterice': []},
 'arterie': {'arteriee': []},
 'arteriectomi': {'arteriectomy': []},
 'arteriel': {'arteriell': ['arterielle', 'arterielles', 'arterieller'],
              'arteriels': []},
 'arteriell': ['arterielle', 'arterielles', 'arterieller'],
 'arterienpul': {'arterienpuls': []},
 'arterienpuls': {'arterienpulses': []},
 'arteriensystem': {'arteriensystems': []},
 'arterii': {'arteriis': []},
 'arterij': {'arterijs': []},
 'arterio': {'arterios': []},
 'arterioarteri': {'arterioarterial': []},
 'arteriobiliari': {'arteriobiliary': []},
 'arteriocapillari': {'arteriocapillary': []},
 'arteriocavern': {'arteriocavernous': []},
 'arterioclerosi': {'arterioclerosis': []},
 'arteriodil': {'arteriodilation': [], 'arteriodilator': []},
 'arterioenter': {'arterioenteric': []},
 'arteriogen': {'arteriogenic': []},
 'arteriogenesi': {'arteriogenesis': []},
 'arteriogram': {'arteriogram': []},
 'arteriograph': {'arteriographer': ['arteriographers'],
                  'arteriographic': ['arteriographical', 'arteriographically'],
                  'arteriographs': []},
 'arteriographer': ['arteriographers'],
 'arteriographi': {'arteriographie': [], 'arteriography': []},
 'arteriographic': ['arteriographical', 'arteriographically'],
 'arteriographiqu': {'arteriographique': ['arteriographiques']},
 'arteriographique': ['arteriographiques'],
 'arteriographisch': {'arteriographische': []},
 'arteriohepat': {'arteriohepatic': []},
 'arteriol': {'arteriole': [],
              'arteriolitis': [],
              'arteriolization': [],
              'arteriolized': [],
              'arteriols': []},
 'arteriola': ['arteriolae'],
 'arteriolarcapillari': {'arteriolarcapillary': []},
 'arteriolarsclerosi': {'arteriolarsclerosis': []},
 'arteriolc': {'arteriolcs': []},
 'arteriolith': {'arterioliths': []},
 'arteriolocapillari': {'arteriolocapillary': []},
 'arteriolonecrosi': {'arteriolonecrosis': []},
 'arteriolonephrosclerosi': {'arteriolonephrosclerosis': []},
 'arteriolopathi': {'arteriolopathy': []},
 'arteriolosclerosi': {'arteriolosclerosis': []},
 'arteriolosclerot': {'arteriolosclerotic': []},
 'arterioloven': {'arteriolovenous': []},
 'arteriolumin': {'arterioluminal': []},
 'arteriomegali': {'arteriomegaly': []},
 'arteriomesenter': {'arteriomesenteric': []},
 'arteriomet': {'arteriometer': []},
 'arterionecrosi': {'arterionecrosis': []},
 'arterionephrosclerosi': {'arterionephrosclerosis': []},
 'arteriopath': {'arteriopathic': [], 'arteriopaths': []},
 'arteriopathi': {'arteriopathie': ['arteriopathies'], 'arteriopathy': []},
 'arteriopathie': ['arteriopathies'],
 'arterioplasti': {'arterioplasty': []},
 'arterioport': {'arterioportal': []},
 'arterioportographi': {'arterioportography': []},
 'arteriopunctur': {'arteriopuncture': []},
 'arteriorli': {'arteriorly': []},
 'arteriorraphi': {'arteriorraphy': []},
 'arteriorrhaphi': {'arteriorrhaphy': []},
 'arteriorven': {'arteriorvenous': []},
 'arterioscl': {'arterioscle': ['arterioscler']},
 'arterioscle': ['arterioscler'],
 'arterioscleros': {'arteriosclerose': [], 'arteriosclerosis': []},
 'arteriosclerosi': {'arteriosclerosis': []},
 'arteriosclerot': {'arteriosclerotic': ['arteriosclerotics',
                                         'arteriosclerotically']},
 'arteriosclerotic': ['arteriosclerotics', 'arteriosclerotically'],
 'arteriosd': {'arteriosder': []},
 'arteriosi': {'arteriosis': []},
 'arteriosinusoid': {'arteriosinusoidal': []},
 'arterioskleros': {'arteriosklerose': []},
 'arteriosklerotisch': {'arteriosklerotische': ['arteriosklerotischer']},
 'arteriosklerotische': ['arteriosklerotischer'],
 'arterioslerot': {'arterioslerotic': []},
 'arteriosn': {'arteriosns': []},
 'arteriosond': {'arteriosonde': []},
 'arteriospast': {'arteriospastic': []},
 'arteriostenosi': {'arteriostenosis': []},
 'arteriosu': {'arteriosus': []},
 'arteriotomi': {'arteriotomies': [], 'arteriotomy': []},
 'arteriousu': {'arteriousus': []},
 'arteriov': {'arteriove': []},
 'arterioveineus': {'arterioveineuses': []},
 'arterioven': {'arteriovenous': []},
 'arteriovenos': {'arteriovenose': ['arteriovenoser']},
 'arteriovenose': ['arteriovenoser'],
 'arteriovenu': {'arteriovenus': []},
 'arteris': {'arterise': []},
 'arterit': {'arterite': ['arterites'], 'arteritic': []},
 'arterite': ['arterites'],
 'arteritid': {'arteritides': []},
 'arteritiqu': {'arteritique': []},
 'arteriu': {'arterius': []},
 'arteriven': {'arterivenous': []},
 'arterivirida': {'arteriviridae': []},
 'arteriviru': {'arterivirus': []},
 'arterivirus': {'arteriviruses': []},
 'arterl': {'arterlal': [], 'arterles': []},
 'arterli': {'arterly': []},
 'artermat': {'artermatic': []},
 'artern': {'arterne': []},
 'arterna': {'arternas': []},
 'arternoon': {'arternoons': []},
 'arterographi': {'arterography': []},
 'arterosclerosi': {'arterosclerosis': []},
 'arterosclerot': {'arterosclerotic': []},
 'arterosu': {'arterosus': []},
 'arterotomi': {'arterotomy': []},
 'arteroven': {'arterovenous': []},
 'arterti': {'arterties': [], 'arterty': []},
 'artervard': {'artervards': []},
 'arterward': {'arterwards': []},
 'arteryclog': {'arteryclogging': []},
 'arterydiseas': {'arterydisease': []},
 'arteryforcep': {'arteryforceps': []},
 'arteryi': {'arteryis': []},
 'arterylik': {'arterylike': []},
 'artes': {'artese': [], 'artesion': []},
 "artesam'a": {"artesam'as": []},
 'artesama': {'artesamas': []},
 'artesan': {'artesanal': [], 'artesans': []},
 'artesana': {'artesanas': []},
 'artesanai': {'artesanais': []},
 'artesanal': {'artesanales': []},
 'artesanalment': {'artesanalmente': []},
 'artesanfa': {'artesanfas': []},
 'artesania': {'artesanias': []},
 'artesanla': {'artesanlas': []},
 'artesano': {'artesanos': []},
 'artesanri': {'artesanry': []},
 'artesen': {'artesenal': []},
 'artesero': {'arteseros': []},
 'artesi': {'artesy': []},
 'artesian': {'artesians': []},
 'artesien': {'artesiens': []},
 'artesienn': {'artesienne': ['artesiennes']},
 'artesienne': ['artesiennes'],
 'artesiu': {'artesius': []},
 'arteson': {'artesones': []},
 'artesonado': {'artesonados': []},
 'artesqu': {'artesque': []},
 'artest': {'artested': [], 'artests': []},
 'artesun': {'artesunate': []},
 'artet': {'artete': []},
 'arteti': {'artetial': [], 'arteties': [], 'artety': []},
 'arteu': {'arteus': []},
 'artevcld': {'artevclde': []},
 'artevel': {'artevelle': []},
 'arteveld': {'artevelde': ['arteveldes'], 'artevelds': []},
 'artevelde': ['arteveldes'],
 'arteveldt': {'arteveldts': []},
 'artevil': {'arteville': []},
 'artfact': {'artfacts': []},
 'artfc': {'artfcs': []},
 'artfcl': {'artfcle': ['artfcles']},
 'artfcle': ['artfcles'],
 'artfculo': {'artfculos': []},
 'artfeel': {'artfeeling': []},
 'artfici': {'artficial': ['artficially']},
 'artficial': ['artficially'],
 'artfil': {'artfilled': []},
 'artfocu': {'artfocus': []},
 'artforc': {'artforce': []},
 'artform': {'artforms': []},
 'artfremd': {'artfremde': ['artfremder', 'artfremdes']},
 'artfremde': ['artfremder', 'artfremdes'],
 'artful': {'artfull': []},
 'artfuli': {'artfuly': []},
 'artgalleri': {'artgalleries': [], 'artgallery': []},
 'artgenoss': {'artgenosse': []},
 'artgo': {'artgoing': []},
 'arth': {'arthe': ['arthes'], 'arthing': [], 'arths': []},
 'artha': {'arthas': []},
 'arthab': {'arthaber': []},
 'arthabaskavil': {'arthabaskaville': []},
 'arthag': {'arthage': []},
 'arthalamkara': {'arthalamkaras': []},
 'arthalankara': {'arthalankaras': []},
 'arthalgia': {'arthalgias': []},
 'artham': {'arthame': []},
 'arthan': {'arthaniti': []},
 'arthaprakrti': {'arthaprakrtis': []},
 'arthasastra': {'arthasastras': []},
 'arthasdstra': {'arthasdstras': []},
 'arthashastra': {'arthashastras': []},
 'arthau': {'arthaus': []},
 'arthavada': {'arthavadas': []},
 'arthavdda': {'arthavddas': []},
 'arthe': ['arthes'],
 'artheg': {'arthegal': []},
 'arthegal': {'arthegall': []},
 'arthel': {'arthell': []},
 'arthem': {'artheme': []},
 'arthemi': {'arthemis': []},
 'arthemis': {'arthemise': []},
 'arthemiu': {'arthemius': []},
 'arthen': {'arthene': []},
 'arthenic': {'arthenice': []},
 'arther': {'artheritis': [], 'arthers': []},
 'artherectomi': {'artherectomy': []},
 'artheriosclerosi': {'artheriosclerosis': []},
 'artherogen': {'artherogenic': []},
 'artheromat': {'artheromatous': []},
 'artherosclerosi': {'artherosclerosis': []},
 'artherosclerot': {'artherosclerotic': []},
 'arthetauru': {'arthetaurus': []},
 "arthez'": {"arthez's": []},
 'arthi': {'arthie': ['arthies'], 'arthis': [], 'arthy': ['arthys']},
 'arthian': {'arthians': []},
 'arthie': ['arthies'],
 'arthimet': {'arthimetic': []},
 'arthington': {'arthingtons': []},
 'arthiop': {'arthiope': []},
 'arthir': {'arthiritis': []},
 'arthistor': {'arthistorical': ['arthistorically']},
 'arthistori': {'arthistory': []},
 'arthistorian': {'arthistorians': []},
 'arthistorical': ['arthistorically'],
 'arthitect': {'arthitects': []},
 'arthitectur': {'arthitectural': [], 'arthitecture': []},
 'arthiti': {'arthitis': []},
 'arthiu': {'arthius': []},
 'arthiv': {'arthives': []},
 'arthli': {'arthly': []},
 'arthmet': {'arthmetic': ['arthmetical']},
 'arthmetic': ['arthmetical'],
 'arthmiada': {'arthmiadas': []},
 'arthmio': {'arthmios': []},
 'arthmiu': {'arthmius': []},
 'arthnti': {'arthntis': []},
 'artho': {'arthos': []},
 'arthobact': {'arthobacter': []},
 'arthobotri': {'arthobotrys': []},
 'arthodesi': {'arthodesis': []},
 'arthof': {'arthofer': []},
 'arthographi': {'arthography': []},
 'arthoi': {'arthois': []},
 'arthoni': {'arthony': []},
 'arthoniacea': {'arthoniaceae': []},
 'arthonial': {'arthoniales': []},
 'arthopathi': {'arthopathies': [], 'arthopathy': []},
 'arthoplasti': {'arthoplasties': [], 'arthoplasty': []},
 'arthopod': {'arthopods': []},
 'arthor': {'arthority': [], 'arthors': []},
 'arthoscop': {'arthoscopic': []},
 'arthoscopi': {'arthoscopy': []},
 'arthospor': {'arthospores': []},
 'arthour': {'arthoure': []},
 'arthous': {'arthouse': ['arthouses']},
 'arthouse': ['arthouses'],
 'arthoy': {'arthoys': []},
 'arthquak': {'arthquake': ['arthquakes']},
 'arthquake': ['arthquakes'],
 'arthralg': {'arthralgic': []},
 'arthralgi': {'arthralgies': []},
 'arthralgia': {'arthralgia': []},
 'arthrectomi': {'arthrectomies': [], 'arthrectomy': []},
 'arthrel': {'arthrell': []},
 'arthricar': {'arthricare': []},
 'arthrid': {'arthridities': []},
 'arthridit': {'arthridites': []},
 'arthrit': {'arthrite': ['arthrites'],
             'arthritic': ['arthritical', 'arthritically'],
             'arthritism': [],
             'arthrits': []},
 'arthrite': ['arthrites'],
 'arthriti': {'arthrities': [], 'arthritis': []},
 'arthritic': ['arthritical', 'arthritically'],
 'arthriticu': {'arthriticus': []},
 'arthritid': {'arthritide': ['arthritides']},
 'arthritide': ['arthritides'],
 'arthritidi': {'arthritidies': [], 'arthritidis': []},
 'arthritiqu': {'arthritique': ['arthritiques']},
 'arthritique': ['arthritiques'],
 'arthritis': {'arthritis': []},
 'arthritisassoci': {'arthritisassociated': []},
 'arthritisdermat': {'arthritisdermatitis': []},
 'arthritisenceph': {'arthritisencephalitis': []},
 'arthritislik': {'arthritislike': []},
 'arthritism': {'arthritisme': []},
 'arthritisrel': {'arthritisrelated': []},
 'arthritogen': {'arthritogenic': ['arthritogenicity']},
 'arthritogenic': ['arthritogenicity'],
 'arthritu': {'arthritus': []},
 'arthrltl': {'arthrltls': []},
 'arthro': {'arthros': []},
 'arthrobacl': {'arthrobacler': []},
 'arthrobact': {'arthrobacter': ['arthrobacters']},
 'arthrobacter': ['arthrobacters'],
 'arthrobalanu': {'arthrobalanus': []},
 'arthrobotri': {'arthrobotrys': []},
 'arthrobranch': {'arthrobranchs': []},
 'arthrobranchia': {'arthrobranchiae': []},
 'arthrocac': {'arthrocace': []},
 'arthrocar': {'arthrocare': []},
 'arthrocentes': {'arthrocenteses': []},
 'arthrocentesi': {'arthrocentesis': []},
 'arthrochalasi': {'arthrochalasis': []},
 'arthroconidi': {'arthroconidial': []},
 'arthrodermatacea': {'arthrodermataceae': []},
 'arthrodes': {'arthrodese': ['arthrodeses', 'arthrodesed'],
               'arthrodesing': []},
 'arthrodese': ['arthrodeses', 'arthrodesed'],
 'arthrodesi': {'arthrodesis': []},
 'arthrodesmu': {'arthrodesmus': []},
 'arthrodi': {'arthrodial': []},
 'arthrodir': {'arthrodire': ['arthrodires']},
 'arthrodiran': {'arthrodirans': []},
 'arthrodire': ['arthrodires'],
 'arthroendoskopi': {'arthroendoskopie': []},
 'arthroereisi': {'arthroereisis': []},
 'arthrofibrosi': {'arthrofibrosis': []},
 'arthrofibrot': {'arthrofibrotic': []},
 'arthrogen': {'arthrogenic': [], 'arthrogenous': []},
 'arthrogram': {'arthrogram': []},
 'arthrograph': {'arthrographer': ['arthrographers'],
                 'arthrographic': ['arthrographically'],
                 'arthrographs': []},
 'arthrographer': ['arthrographers'],
 'arthrographi': {'arthrographie': [], 'arthrography': []},
 'arthrographic': ['arthrographically'],
 'arthrogryphosi': {'arthrogryphosis': []},
 'arthrogrypos': {'arthrogryposes': []},
 'arthrogryposi': {'arthrogryposis': []},
 'arthrogrypot': {'arthrogrypotic': []},
 'arthroid': {'arthroidal': []},
 'arthrokatadysi': {'arthrokatadysis': []},
 'arthrokinemat': {'arthrokinematic': ['arthrokinematics']},
 'arthrokinematic': ['arthrokinematics'],
 'arthrokinet': {'arthrokinetic': []},
 'arthrolepti': {'arthroleptis': []},
 'arthroleptida': {'arthroleptidae': []},
 'arthroleptina': {'arthroleptinae': []},
 'arthrolog': {'arthrology': []},
 'arthrologi': {'arthrologie': []},
 'arthrolysi': {'arthrolysis': []},
 'arthromer': {'arthromere': []},
 'arthromet': {'arthrometer': ['arthrometers']},
 'arthrometer': ['arthrometers'],
 'arthrometr': {'arthrometric': []},
 'arthrometri': {'arthrometry': []},
 'arthromitu': {'arthromitus': []},
 'arthromyc': {'arthromyces': []},
 'arthroophthalmopathi': {'arthroophthalmopathy': []},
 'arthrop': {'arthropitys': []},
 'arthropath': {'arthropathic': []},
 'arthropathi': {'arthropathie': [], 'arthropathy': []},
 'arthrophycu': {'arthrophycus': []},
 'arthrophyt': {'arthrophyte': ['arthrophytes']},
 'arthrophyte': ['arthrophytes'],
 'arthroplasi': {'arthroplasy': []},
 'arthroplasri': {'arthroplasry': []},
 'arthroplast': {'arthroplastic': []},
 'arthroplasti': {'arthroplastie': [], 'arthroplasty': []},
 'arthropleurid': {'arthropleurids': []},
 'arthropod': ['arthropode',
               'arthropodal',
               'arthropodic',
               'arthropodes',
               'arthropodous',
               'arthropodization'],
 'arthropodborn': {'arthropodborne': []},
 'arthropodenei': {'arthropodeneies': []},
 'arthropodengehirn': {'arthropodengehirns': []},
 'arthropodi': {'arthropodial': []},
 'arthropodlik': {'arthropodlike': []},
 'arthropodolog': {'arthropodology': []},
 'arthropodtransmit': {'arthropodtransmitted': []},
 'arthropteri': {'arthropteris': []},
 'arthropteru': {'arthropterus': []},
 'arthros': {'arthrose': ['arthroses'], 'arthrosic': []},
 'arthrosclerosi': {'arthrosclerosis': []},
 'arthrosclerot': {'arthrosclerotic': []},
 'arthroscop': {'arthroscope': ['arthroscoped'],
                'arthroscopic': ['arthroscopically']},
 'arthroscope': ['arthroscoped'],
 'arthroscopi': {'arthroscopy': []},
 'arthroscopic': ['arthroscopically'],
 'arthroscopist': {'arthroscopists': []},
 'arthrose': ['arthroses'],
 'arthrosi': {'arthrosis': []},
 'arthroskopi': {'arthroskopie': []},
 'arthrosonographi': {'arthrosonography': []},
 'arthrospor': {'arthrospore': [], 'arthrosporous': []},
 'arthrosporioid': {'arthrosporioides': []},
 'arthrot': {'arthrotic': []},
 'arthrothamnu': {'arthrothamnus': []},
 'arthrotomi': {'arthrotomies': [], 'arthrotomy': []},
 'arthrotomogram': {'arthrotomograms': []},
 'arthrotomograph': {'arthrotomographic': []},
 'arthrotomographi': {'arthrotomography': []},
 'arthrotripsomet': {'arthrotripsometer': []},
 'arthrotrop': {'arthrotropic': []},
 'arthrou': {'arthrous': []},
 'arthru': {'arthrus': []},
 'arthtiti': {'arthtitis': []},
 'arthu': {'arthue': [], 'arthus': []},
 'arthui': {'arthuis': []},
 'arthung': {'arthungal': []},
 'arthur': ['arthure', 'arthures', 'arthuric', 'arthurism', 'arthuritis'],
 "arthur'": {"arthur's": []},
 "arthur'l": {"arthur'll": []},
 'arthurdal': {'arthurdale': []},
 'arthuret': {'arthurets': []},
 'arthurett': {'arthurette': []},
 'arthuri': {'arthuris': []},
 'arthuriad': {'arthuriads': []},
 'arthurian': {'arthurianism': [], 'arthurians': []},
 'arthurien': {'arthuriens': []},
 'arthurienn': {'arthurienne': ['arthuriennes']},
 'arthurienne': ['arthuriennes'],
 'arthurin': {'arthurine': []},
 'arthurisch': {'arthurische': []},
 'arthurit': {'arthurites': []},
 'arthuriu': {'arthurius': []},
 'arthurle': {'arthurlee': []},
 'arthurli': {'arthurlie': []},
 'arthurorang': {'arthurorange': []},
 'arthursag': {'arthursage': []},
 'arthurstoff': {'arthurstoffes': []},
 'arthurston': {'arthurstone': []},
 'arthuru': {'arthurus': []},
 'arthusiu': {'arthusius': []},
 'arthuslik': {'arthuslike': []},
 'arthustyp': {'arthustype': []},
 'arthuy': {'arthuys': []},
 'arthwi': {'arthwys': []},
 'arthy': ['arthys'],
 'arti': {'artie': ['arties'],
          'artifully': [],
          'artiness': [],
          'artis': [],
          'arty': ['artys']},
 'artia': {'artias': []},
 'artiaci': {'artiacial': []},
 'artiad': {'artiads': []},
 'artial': {'artiale': [], 'artiality': [], 'artially': []},
 'artialis': {'artialisent': []},
 'artiat': {'artiatic': [], 'artiats': []},
 'artibci': {'artibcial': []},
 'artibe': {'artibee': []},
 'artibeu': {'artibeus': []},
 'artibis': {'artibise': []},
 'artibonit': {'artibonite': []},
 'artibr': {'artibration': [], 'artibrators': []},
 'artibrari': {'artibrary': []},
 'artibrarili': {'artibrarily': []},
 'artibt': {'artibts': []},
 'artibu': {'artibus': []},
 'artibusasia': {'artibusasiae': []},
 'artibusqu': {'artibusque': []},
 'artic': {'artical': ['articals'], 'artice': ['artices'], 'artics': []},
 "artic'": {"artic'e": ["artic'es"]},
 "artic'e": ["artic'es"],
 'articain': {'articaine': []},
 'artical': {'articale': ['articales']},
 'articale': ['articales'],
 'artice': ['artices'],
 'articel': {'articels': []},
 'articep': {'articeps': []},
 'articeru': {'articerus': []},
 'articf': {'articfe': ['articfes']},
 'articfe': ['articfes'],
 'articfici': {'articficial': []},
 'artich': {'artichs': []},
 'artichaud': {'artichauds': []},
 'artichaut': {'artichauts': []},
 'artichoak': {'artichoaks': []},
 'artichock': {'artichocks': []},
 'artichok': {'artichoke': ['artichoker']},
 'artichoke': ['artichoker'],
 'artici': {'articial': ['articially'], 'articie': ['articies']},
 'articial': ['articially'],
 'articici': {'articicial': []},
 'articid': {'articidation': []},
 'articie': ['articies'],
 'articif': {'articifer': [], 'articifical': ['articifically']},
 'articifi': {'articifial': ['articifially']},
 'articifial': ['articifially'],
 'articifical': ['articifically'],
 'articifici': {'articificial': ['articificially']},
 'articificial': ['articificially'],
 'articip': {'articipant': ['articipants'],
             'articipate': ['articipated', 'articipates'],
             'articipating': [],
             'articipation': []},
 'articipant': ['articipants'],
 'articipate': ['articipated', 'articipates'],
 'articipatori': {'articipatory': []},
 'articj': {'articje': ['articjes']},
 'articje': ['articjes'],
 'artick': {'articke': [], 'articks': []},
 'artickel': {'artickell': [], 'artickels': []},
 'artickl': {'artickle': ['artickles']},
 'artickle': ['artickles'],
 'articl': {'article': ['articler', 'articled'],
            'articling': [],
            'articls': []},
 'articla': {'articlas': []},
 'articlav': {'articlave': []},
 'articlc': {'articlcs': []},
 'article': {'articlee': []},
 'articlebi': {'articleby': []},
 'articlewrit': {'articlewriter': [], 'articlewriting': []},
 'articli': {'articlis': []},
 'articlk': {'articlks': []},
 'articlo': {'articlos': []},
 'articlr': {'articlrs': []},
 'articlt': {'articlts': []},
 'articnl': {'articnlation': []},
 'artico': {'articos': []},
 'articol': {'articolate': [], 'articole': ['articoles']},
 'articolar': {'articolare': []},
 'articolazion': {'articolazione': []},
 'articole': ['articoles'],
 'articraft': {'articrafts': []},
 'artict': {'articte': ['artictes'], 'artictic': []},
 'articte': ['artictes'],
 'articti': {'artictis': []},
 'articu': {'articuated': [], 'articuation': [], 'articus': []},
 'articualt': {'articualted': [], 'articualtion': []},
 'articuiatori': {'articuiatory': []},
 'articul': {'articulability': [],
             'articulable': [],
             'articulably': [],
             'articulant': ['articulants'],
             'articulate': ['articulates',
                            'articulated',
                            'articulately',
                            'articulateds',
                            'articulateness'],
             'articulating': [],
             'articulation': ['articulational'],
             'articulative': ['articulatively', 'articulativeness'],
             'articulator': [],
             'articule': ['articuler', 'articules', 'articulent'],
             'articuls': []},
 'articula': {'articulas': []},
 'articulaci': {'articulacy': []},
 'articulacion': {'articulaciones': []},
 'articulaco': {'articulacoes': []},
 'articulada': {'articuladas': []},
 'articulado': {'articulados': []},
 'articulair': {'articulaire': ['articulaires']},
 'articulaire': ['articulaires'],
 'articulant': ['articulants'],
 'articular': {'articulare': ['articulares', 'articulared'],
               'articularity': [],
               'articulars': []},
 'articulare': ['articulares', 'articulared'],
 'articulari': {'articularis': [], 'articulary': []},
 'articularli': {'articularly': []},
 'articulars': {'articularse': []},
 'articulat': {'articulatable': []},
 'articulata': {'articulatae': []},
 'articulate': ['articulates',
                'articulated',
                'articulately',
                'articulateds',
                'articulateness'],
 'articulated': {'articulatedness': []},
 'articulatedbi': {'articulatedby': []},
 'articulatedli': {'articulatedly': []},
 'articulatespeak': {'articulatespeaking': []},
 'articulati': {'articulatiou': [], 'articulatis': []},
 'articulation': {'articulatione': ['articulationes']},
 'articulatione': ['articulationes'],
 'articulationi': {'articulationis': []},
 'articulationist': {'articulationists': []},
 'articulative': ['articulatively', 'articulativeness'],
 'articulatoir': {'articulatoire': ['articulatoires']},
 'articulatoire': ['articulatoires'],
 'articulatori': {'articulatory': []},
 'articulatorili': {'articulatorily': []},
 'articulatoryacoust': {'articulatoryacoustic': []},
 'articulatu': {'articulatus': []},
 'articulaver': {'articulavere': []},
 'articule': {'articulee': ['articulees']},
 'articulee': ['articulees'],
 'articuleiu': {'articuleius': []},
 'articulem': {'articuleme': ['articulemes']},
 'articuleme': ['articulemes'],
 'articuli': {'articulis': []},
 'articulisqu': {'articulisque': []},
 'articulo': {'articulos': []},
 'articulographi': {'articulography': []},
 'articulomet': {'articulometer': []},
 'articulos': {'articulose': []},
 'articult': {'articulted': []},
 'articulu': {'articulus': []},
 'artid': {'artide': ['artides']},
 'artide': ['artides'],
 'artie': ['arties'],
 "artie'": {"artie'e": ["artie'es"]},
 "artie'e": ["artie'es"],
 'artiel': {'artiele': ['artieles']},
 'artiele': ['artieles'],
 'artien': {'artiens': []},
 'artier': {'artieres': [], 'artiers': []},
 'artieri': {'artieries': []},
 'artiess': {'artiessness': []},
 'artiet': {'artietic': []},
 'artieul': {'artieulate': ['artieulated'], 'artieulation': []},
 'artieulate': ['artieulated'],
 'artieulatori': {'artieulatory': []},
 'artif': {'artific': ['artificed',
                       'artifical',
                       'artificing',
                       'artifically',
                       'artification',
                       'artificality']},
 'artifac': {'artiface': []},
 'artifacru': {'artifacrual': []},
 'artifact': ['artifacted',
              'artifactal',
              'artifaction',
              'artifacting',
              'artifactive'],
 'artifactbear': {'artifactbearing': []},
 'artifactfre': {'artifactfree': []},
 'artifactiti': {'artifactitious': ['artifactitiously']},
 'artifactitious': ['artifactitiously'],
 'artifactor': {'artifactors': []},
 'artifactori': {'artifactory': []},
 'artifactu': {'artifactual': ['artifactually',
                               'artifactualism',
                               'artifactuality',
                               'artifactualized',
                               'artifactualization']},
 'artifactual': ['artifactually',
                 'artifactualism',
                 'artifactuality',
                 'artifactualized',
                 'artifactualization'],
 'artifactur': {'artifactural': [], 'artifacture': []},
 'artifaet': {'artifaets': []},
 'artifan': {'artifans': []},
 'artifcat': {'artifcats': []},
 'artifci': {'artifcial': []},
 'artifect': {'artifects': []},
 'artiffic': {'artifficers': []},
 'artifi': {'artifial': [],
            'artifieal': [],
            'artified': [],
            'artifiical': [],
            'artify': ['artifying']},
 'artifiact': {'artifiacts': []},
 'artific': {'artifice': ['artificer'], 'artificical': []},
 'artificailli': {'artificailly': []},
 'artifical': {'artificall': []},
 'artificat': {'artificats': []},
 'artifice': ['artificer'],
 'artificel': {'artificelle': []},
 'artifici': {'artificial': ['artificials',
                             'artificially',
                             'artificiality',
                             'artificialize',
                             'artificialism',
                             'artificialness',
                             'artificialisms',
                             'artificialized',
                             'artificializes',
                             'artificializing',
                             'artificialization'],
              'artificier': ['artificiers'],
              'artificies': [],
              'artificious': [],
              'artificis': []},
 'artificiada': {'artificiadas': []},
 'artificiai': {'artificiais': []},
 'artificial': {'artificiale': ['artificiales'], 'artificiall': []},
 'artificiale': ['artificiales'],
 'artificialflow': {'artificialflower': []},
 'artificiali': {'artificialis': [], 'artificialy': []},
 'artificialibu': {'artificialibus': []},
 'artificialinsemin': {'artificialinsemination': []},
 'artificialintellig': {'artificialintelligence': []},
 'artificialis': {'artificialisation': [],
                  'artificialise': ['artificialised'],
                  'artificialising': []},
 'artificialise': ['artificialised'],
 'artificialist': {'artificialistic': [], 'artificialists': []},
 'artificialit': {'artificialite': ['artificialiter']},
 'artificialite': ['artificialiter'],
 'artificialli': {'artificiallie': []},
 'artificiallook': {'artificiallooking': []},
 'artificially': {'artificiallye': []},
 'artificiallyconstruct': {'artificiallyconstructed': []},
 'artificiallycr': {'artificiallycreated': []},
 'artificiallyf': {'artificiallyfed': []},
 'artificiallyform': {'artificiallyformed': []},
 'artificiallyinduc': {'artificiallyinduced': []},
 'artificiallyprepar': {'artificiallyprepared': []},
 'artificiallyproduc': {'artificiallyproduced': []},
 'artificialment': {'artificialmente': []},
 'artificialti': {'artificialties': [], 'artificialty': []},
 'artificibu': {'artificibus': []},
 'artificiel': {'artificiele': [],
                'artificiell': ['artificielle',
                                'artificielles',
                                'artificiellement'],
                'artificiels': []},
 'artificiell': ['artificielle', 'artificielles', 'artificiellement'],
 'artificier': ['artificiers'],
 'artificieus': {'artificieuse': ['artificieuses']},
 'artificieuse': ['artificieuses'],
 'artificii': {'artificiis': []},
 'artificio': {'artificios': []},
 'artificios': {'artificiose': []},
 'artificiosa': {'artificiosae': [], 'artificiosas': []},
 'artificiosament': {'artificiosamente': []},
 'artificiosi': {'artificiosis': []},
 'artificiosissim': {'artificiosissime': []},
 'artificiosissimi': {'artificiosissimis': []},
 'artificiosiu': {'artificiosius': []},
 'artificioso': {'artificiosos': []},
 'artificiosu': {'artificiosus': []},
 'artificl': {'artificlal': []},
 'artifict': {'artifiction': []},
 'artificu': {'artificual': []},
 'artificumqu': {'artificumque': []},
 'artifid': {'artifidal': []},
 'artifie': {'artifiee': ['artifiees']},
 'artifiee': ['artifiees'],
 'artifiei': {'artifieial': ['artifieially']},
 'artifieial': ['artifieially'],
 'artififici': {'artifificial': []},
 'artifiici': {'artifiicial': []},
 'artifio': {'artifioe': []},
 'artifioi': {'artifioial': []},
 'artifiri': {'artifirial': []},
 'artifiti': {'artifitial': []},
 'artifiziel': {'artifiziell': ['artifizielle', 'artifizieller']},
 'artifiziell': ['artifizielle', 'artifizieller'],
 'artifk': {'artifkal': ['artifkally']},
 'artifkal': ['artifkally'],
 'artiflc': {'artiflcal': ['artiflcally']},
 'artiflcal': ['artiflcally'],
 'artiflci': {'artiflcial': []},
 'artiflciel': {'artiflcielle': []},
 'artifrci': {'artifrcial': []},
 'artift': {'artifts': []},
 'artiftc': {'artiftce': []},
 'artiftci': {'artiftcial': ['artiftcially']},
 'artiftcial': ['artiftcially'],
 'artify': ['artifying'],
 'artifyc': {'artifycers': []},
 'artig': {'artigal': [], 'artige': ['artiger', 'artiges'], 'artigou': []},
 'artiga': {'artigas': []},
 'artigala': {'artigalas': []},
 'artigci': {'artigcial': []},
 'artige': ['artiger', 'artiges'],
 'artigian': {'artigiane': []},
 'artigianal': {'artigianale': []},
 'artiglier': {'artigliere': []},
 'artiglieri': {'artiglierie': []},
 'artigni': {'artigny': []},
 "artigny'": {"artigny's": []},
 'artigo': {'artigos': []},
 'artigrafich': {'artigrafiche': []},
 'artigu': {'artigue': ['artigues']},
 'artigue': ['artigues'],
 'artiguenav': {'artiguenave': []},
 'artigueno': {'artiguenos': []},
 'artihci': {'artihcial': []},
 'artiheri': {'artihery': []},
 'artihmet': {'artihmetic': []},
 'artihu': {'artihus': []},
 'artiici': {'artiicial': []},
 'artiiic': {'artiiice': []},
 'artiiici': {'artiiicial': []},
 'artiileri': {'artiilery': []},
 'artiit': {'artiits': []},
 'artijici': {'artijicial': []},
 'artik': {'artike': ['artikes']},
 'artike': ['artikes'],
 'artikel': {'artikell': [], 'artikels': []},
 'artikelseri': {'artikelserie': []},
 'artiki': {'artikis': []},
 'artikk': {'artikkeli': []},
 'artikl': {'artikle': ['artikles', 'artikler']},
 'artikle': ['artikles', 'artikler'],
 'artiklen': {'artiklene': []},
 'artikli': {'artiklis': []},
 'artiklit': {'artiklite': []},
 'artikul': {'artikulation': ['artikulations'], 'artikulator': []},
 'artikulation': ['artikulations'],
 'artikulationsbasi': {'artikulationsbasis': []},
 'artikulationsstel': {'artikulationsstelle': []},
 'artikulatorisch': {'artikulatorische': []},
 'artikulierend': {'artikulierende': []},
 'artikuliert': {'artikulierte': ['artikulierter']},
 'artikulierte': ['artikulierter'],
 'artil': {'artile': ['artiles'],
           'artill': ['artille',
                      'artiller',
                      'artilles',
                      'artillers',
                      'artillator']},
 'artilact': {'artilacts': []},
 'artilag': {'artilage': []},
 'artilagin': {'artilaginous': []},
 'artilari': {'artilary': []},
 'artilc': {'artilce': ['artilces']},
 'artilce': ['artilces'],
 'artile': ['artiles'],
 'artilect': {'artilects': []},
 'artileri': {'artilerie': [], 'artilery': []},
 'artili': {'artily': []},
 'artilic': {'artilice': []},
 'artilici': {'artilicial': ['artilicially']},
 'artilicial': ['artilicially'],
 'artilieri': {'artiliery': []},
 'artiliri': {'artilirie': []},
 'artill': ['artille', 'artiller', 'artilles', 'artillers', 'artillator'],
 "artill'ri": {"artill'ry": []},
 'artillado': {'artillados': []},
 'artillari': {'artillarie': [], 'artillary': []},
 'artillcri': {'artillcrie': []},
 'artillen': {'artillene': []},
 'artiller': {'artilleric': []},
 'artilleri': {'artillerie': ['artilleried'], 'artillery': []},
 'artilleria': {'artilleriae': []},
 'artillerie': ['artilleried'],
 'artilleriestrass': {'artilleriestrasse': []},
 'artillerist': {'artilleristic': [], 'artillerists': []},
 'artilleristisch': {'artilleristische': []},
 'artillero': {'artilleros': []},
 'artillery': {'artillerye': []},
 'artilleryfir': {'artilleryfire': [], 'artilleryfiring': []},
 'artilleryhors': {'artilleryhorses': []},
 'artilleryist': {'artilleryists': []},
 'artilleryoffic': {'artilleryofficer': ['artilleryofficers']},
 'artilleryofficer': ['artilleryofficers'],
 'artilleryspot': {'artilleryspotting': []},
 'artillerywa': {'artillerywas': []},
 'artillerywaggon': {'artillerywaggons': []},
 'artillerywagon': {'artillerywagons': []},
 'artilleti': {'artillety': []},
 'artilleur': {'artilleurs': []},
 'artilli': {'artilly': []},
 'artillieri': {'artilliery': []},
 'artillleri': {'artilllery': []},
 'artillori': {'artillory': []},
 'artilteri': {'artiltery': []},
 'artilugio': {'artilugios': []},
 'artim': {'artimal': ['artimals'], 'artime': []},
 'artima': {'artimas': []},
 'artimal': ['artimals'],
 'artimana': {'artimanas': []},
 'artimedoru': {'artimedorus': []},
 'artimes': {'artimese': []},
 'artimi': {'artimis': []},
 'artimidoru': {'artimidorus': []},
 'artimis': {'artimise': []},
 'artimpuls': {'artimpulse': []},
 'artimu': {'artimus': []},
 'artin': {'artine': [], 'artins': []},
 'artinc': {'artincal': ['artincally']},
 'artincal': ['artincally'],
 'artinci': {'artincial': []},
 'artindal': {'artindale': []},
 'artindustri': {'artindustry': []},
 'arting': {'artinger': []},
 'artingal': {'artingall': []},
 'artingstal': {'artingstall': []},
 'artiniqu': {'artinique': []},
 'artinit': {'artinite': []},
 'artinn': {'artinns': []},
 'artinswel': {'artinswell': []},
 'artinu': {'artinus': []},
 'artio': {'artios': []},
 'artiodactyl': ['artiodactyle', 'artiodactyles', 'artiodactylous'],
 'artiodactylid': {'artiodactylids': []},
 'artiol': {'artiole': ['artioles']},
 'artiole': {'artiolee': []},
 'artiolo': {'artiolos': []},
 'artiolog': {'artiology': []},
 'artion': {'artions': []},
 'artioul': {'artioulate': ['artioulated'], 'artioulation': []},
 'artioulate': ['artioulated'],
 'artioulatori': {'artioulatory': []},
 'artipl': {'artiple': []},
 'artipu': {'artipus': []},
 'artiqu': {'artique': ['artiques']},
 'artique': ['artiques'],
 'artir': {'artire': ['artires']},
 'artire': ['artires'],
 'artirici': {'artiricial': []},
 'artirl': {'artirle': ['artirles']},
 'artirle': ['artirles'],
 'artis': {'artisant': ['artisants'],
           'artise': ['artises'],
           'artisic': ['artisically']},
 'artisan': ['artisane', 'artisanes', 'artisanal', 'artisanate', 'artisanally'],
 'artisanal': {'artisanale': ['artisanales']},
 'artisanale': ['artisanales'],
 'artisanat': {'artisanats': []},
 'artisanlik': {'artisanlike': []},
 'artisano': {'artisanos': []},
 'artisanri': {'artisanries': [], 'artisanry': []},
 'artisanship': {'artisanships': []},
 'artisant': ['artisants'],
 'artisau': {'artisaus': []},
 'artischock': {'artischocke': []},
 'artisci': {'artiscial': []},
 'artiscu': {'artiscus': []},
 'artise': ['artises'],
 'artisf': {'artisfs': []},
 'artishevski': {'artishevsky': []},
 'artisi': {'artisiic': [], 'artisis': []},
 'artisian': {'artisians': []},
 'artisic': {'artisice': ['artisicer', 'artisices', 'artisicers']},
 'artisice': ['artisicer', 'artisices', 'artisicers'],
 'artisici': {'artisicial': ['artisicially']},
 'artisicial': ['artisicially'],
 'artisin': {'artisinal': []},
 'artisit': {'artisitic': [], 'artisits': []},
 'artisju': {'artisjus': []},
 'artisk': {'artisks': []},
 'artisl': {'artisle': ['artisles'], 'artislic': [], 'artisls': []},
 'artisle': ['artisles'],
 'artisn': {'artisnal': []},
 'artisocraci': {'artisocracy': []},
 'artison': {'artisons': []},
 'artisqu': {'artisque': []},
 'artisr': {'artisric': [], 'artisrs': []},
 'artissic': {'artissice': ['artissices', 'artissicers']},
 'artissice': ['artissices', 'artissicers'],
 'artissici': {'artissicial': []},
 'artissimi': {'artissimis': []},
 'artist': ['artiste',
            'artistic',
            'artistics',
            'artistical',
            'artistement',
            'artisticity',
            'artisticness',
            'artistically'],
 "artist'": {"artist's": []},
 'artista': {'artistae': [], 'artistas': []},
 'artistan': {'artistans': []},
 'artistarchitect': {'artistarchitects': []},
 'artistartisan': {'artistartisans': []},
 'artistcorrespond': {'artistcorrespondent': []},
 'artistcr': {'artistcreator': []},
 'artistcrit': {'artistcritic': ['artistcritics']},
 'artistcritic': ['artistcritics'],
 'artistdecor': {'artistdecorators': []},
 'artistdesign': {'artistdesigned': [], 'artistdesigner': ['artistdesigners']},
 'artistdesigner': ['artistdesigners'],
 'artistengin': {'artistengineer': ['artistengineers']},
 'artistengineer': ['artistengineers'],
 'artistengrav': {'artistengraver': []},
 'artisteri': {'artistery': []},
 'artistfigur': {'artistfigure': ['artistfigures']},
 'artistfigure': ['artistfigures'],
 'artistfriend': {'artistfriends': []},
 'artistgeniu': {'artistgenius': []},
 'artisthero': {'artistheroes': []},
 'artisti': {'artistie': ['artistieal'], 'artistis': [], 'artisty': []},
 'artistiau': {'artistiaue': []},
 'artistic': {'artistice': []},
 'artistica': {'artisticas': []},
 'artisticaesthet': {'artisticaesthetic': []},
 'artisticallymind': {'artisticallyminded': []},
 'artisticament': {'artisticamente': []},
 'artisticcr': {'artisticcreative': []},
 'artisticcultur': {'artisticcultural': []},
 'artistich': {'artistiche': []},
 'artisticintellectu': {'artisticintellectual': []},
 'artisticli': {'artisticly': []},
 'artisticliterari': {'artisticliterary': []},
 'artisticlook': {'artisticlooking': []},
 'artistico': {'artisticos': []},
 'artisticpolit': {'artisticpolitical': []},
 'artistictechn': {'artistictechnical': []},
 'artistid': {'artistide': ['artistides']},
 'artistide': ['artistides'],
 'artistie': ['artistieal'],
 'artistiek': {'artistieke': []},
 'artistillustr': {'artistillustrator': ['artistillustrators']},
 'artistillustrator': ['artistillustrators'],
 'artistintellectu': {'artistintellectual': ['artistintellectuals']},
 'artistintellectual': ['artistintellectuals'],
 'artistiqu': {'artistique': ['artistiques', 'artistiquement']},
 'artistique': ['artistiques', 'artistiquement'],
 'artistisch': {'artistische': ['artistischer']},
 'artistische': ['artistischer'],
 'artistist': {'artististic': []},
 'artistli': {'artistly': []},
 'artistlif': {'artistlife': []},
 'artistlik': {'artistlike': []},
 'artistlov': {'artistlover': []},
 'artistmemb': {'artistmembers': []},
 'artistmonk': {'artistmonks': []},
 'artistnam': {'artistname': []},
 'artistnarr': {'artistnarrator': []},
 'artistnatur': {'artistnature': []},
 'artistobserv': {'artistobserver': []},
 'artistocraci': {'artistocracies': [], 'artistocracy': []},
 'artistocrat': {'artistocratic': [], 'artistocrats': []},
 'artistod': {'artistode': []},
 'artistol': {'artistole': []},
 'artistophan': {'artistophanes': []},
 'artistotelian': {'artistotelianism': []},
 'artistotl': {'artistotle': []},
 'artistpaint': {'artistpainter': []},
 'artistphilosoph': {'artistphilosopher': ['artistphilosophers']},
 'artistphilosopher': ['artistphilosophers'],
 'artistphotograph': {'artistphotographer': ['artistphotographers']},
 'artistphotographer': ['artistphotographers'],
 'artistpott': {'artistpotter': ['artistpotters']},
 'artistpotter': ['artistpotters'],
 'artistproduc': {'artistproducer': []},
 'artistreport': {'artistreporter': ['artistreporters']},
 'artistreporter': ['artistreporters'],
 'artistri': {'artistry': []},
 'artistteach': {'artistteacher': ['artistteachers']},
 'artistteacher': ['artistteachers'],
 'artistturn': {'artistturned': []},
 'artisttyp': {'artisttype': []},
 'artistwrit': {'artistwriter': []},
 'artit': {'artitical': [], 'artition': ['artitions'], 'artits': []},
 'artitact': {'artitacts': []},
 'artith': {'artithe': []},
 'artithmet': {'artithmetic': []},
 'artitic': {'artitice': []},
 'artitici': {'artiticial': []},
 'artiticl': {'artiticle': ['artiticles']},
 'artiticle': ['artiticles'],
 'artition': ['artitions'],
 'artitl': {'artitle': ['artitles']},
 'artitle': ['artitles'],
 'artitrari': {'artitrary': []},
 'artitst': {'artitsts': []},
 'artitud': {'artitude': ['artitudes']},
 'artitude': ['artitudes'],
 'artitudin': {'artitudinal': []},
 'artiu': {'artius': []},
 'artiueri': {'artiuerie': [], 'artiuery': []},
 'artiumqu': {'artiumque': []},
 'artiv': {'artival': ['artivals'],
           'artive': ['artived', 'artives'],
           'artiving': [],
           'artivities': [],
           'artivity': []},
 'artival': ['artivals'],
 'artive': ['artived', 'artives'],
 'artivl': {'artivle': []},
 'artiwc': {'artiwce': []},
 'artiwci': {'artiwcial': ['artiwcially', 'artiwciality']},
 'artiwcial': ['artiwcially', 'artiwciality'],
 'artizan': {'artizans': []},
 'artizau': {'artizaus': []},
 'artizen': {'artizens': []},
 'artjcl': {'artjcle': ['artjcles']},
 'artjcle': ['artjcles'],
 'artjourn': {'artjournal': []},
 'artjst': {'artjsts': []},
 'artk': {'artks': []},
 'artkl': {'artkle': ['artkles']},
 'artkle': ['artkles'],
 'artknowledg': {'artknowledge': []},
 'artkulo': {'artkulos': []},
 'artl': {'artle': ['artled', 'artles'], 'artling': [], 'artls': []},
 'artlanguag': {'artlanguage': []},
 'artlcl': {'artlcle': ['artlcles']},
 'artlcle': ['artlcles'],
 'artlcss': {'artlcssness': []},
 'artlculatori': {'artlculatory': []},
 'artlculo': {'artlculos': []},
 'artle': {'artlee': []},
 'artlef': {'artlefs': []},
 'artless': {'artlesse': [], 'artlessness': []},
 'artlessli': {'artlessly': []},
 'artlet': {'artlets': []},
 'artlfact': {'artlfacts': []},
 'artlfactu': {'artlfactual': []},
 'artlfic': {'artlfical': []},
 'artlga': {'artlgas': []},
 'artli': {'artly': []},
 'artlich': {'artliche': []},
 'artlif': {'artlife': []},
 'artlik': {'artlike': []},
 'artlin': {'artline': ['artlines']},
 'artline': ['artlines'],
 'artliteratur': {'artliterature': []},
 'artllleri': {'artlllery': []},
 'artlol': {'artlole': ['artloles']},
 'artlole': ['artloles'],
 'artlov': {'artlove': ['artlover', 'artlovers'], 'artloving': []},
 'artlove': ['artlover', 'artlovers'],
 'artlsan': {'artlsanal': []},
 'artlst': {'artlsts': []},
 'artm': {'artmed': []},
 'artmad': {'artmade': []},
 'artmagazin': {'artmagazine': []},
 'artmak': {'artmaker': ['artmakers'], 'artmaking': []},
 'artmaker': ['artmakers'],
 'artman': {'artmane': []},
 'artmann': {'artmanns': []},
 'artmanufactur': {'artmanufacture': []},
 'artmast': {'artmaster': ['artmasters']},
 'artmaster': ['artmasters'],
 'artmatt': {'artmatters': []},
 'artment': {'artmental': [], 'artments': []},
 'artmerkm': {'artmerkmal': []},
 'artmerkmal': {'artmerkmale': []},
 'artmet': {'artmetal': []},
 'artmethod': {'artmethods': []},
 'artmi': {'artmis': []},
 'artmind': {'artminded': []},
 'artminst': {'artminster': []},
 'artmobil': {'artmobile': ['artmobiles']},
 'artmobile': ['artmobiles'],
 'artmodern': {'artmoderne': []},
 'artmor': {'artmore': []},
 'artmov': {'artmovement': [], 'artmoves': []},
 'artmus': {'artmusic': []},
 'artmuseum': {'artmuseums': []},
 'artn': {'artne': ['artnes', 'artned'], 'artns': []},
 'artnal': {'artnally': []},
 'artnam': {'artname': []},
 'artnatur': {'artnature': []},
 'artne': {'artnee': []},
 'artnel': {'artnell': []},
 'artner': {'artners': []},
 'artnership': {'artnerships': []},
 'artnew': {'artnews': []},
 'artnewslett': {'artnewsletter': []},
 'artni': {'artnies': [], 'artnis': [], 'artny': []},
 'artnid': {'artnide': []},
 'artninian': {'artninians': []},
 'artniniu': {'artninius': []},
 'arto': {'artoe': [], 'artos': []},
 'artobazan': {'artobazanes': []},
 'artobject': {'artobjects': []},
 'artobolevski': {'artobolevsky': []},
 'artobotri': {'artobotrys': []},
 'artoc': {'artoces': [], 'artocities': []},
 'artocarpacea': {'artocarpaceae': []},
 'artocarpacec': {'artocarpacece': []},
 'artocarpea': {'artocarpeae': []},
 'artocarpec': {'artocarpece': []},
 'artocarpn': {'artocarpns': []},
 'artocarpu': {'artocarpus': []},
 'artochm': {'artochmes': []},
 'artocrea': {'artocreas': []},
 'artographi': {'artography': []},
 'artoi': {'artois': []},
 'artois': {'artoise': []},
 "artois'": {"artois's": []},
 'artol': {'artols': []},
 'artolatri': {'artolatry': []},
 'arton': {'artone': [], 'artons': []},
 'artoni': {'artonis': []},
 'artonli': {'artonly': []},
 'artonn': {'artonne': []},
 'artont': {'artontes': []},
 'artoon': {'artoons': []},
 'artop': {'artope': []},
 'artopaeu': {'artopaeus': []},
 'artophi': {'artophy': []},
 'artophon': {'artophone': []},
 'artopoeu': {'artopoeus': []},
 'artor': {'artors': []},
 'artori': {'artorial': [], 'artoriented': [], 'artories': [], 'artory': []},
 'artoriu': {'artorius': []},
 'artorney': {'artorneys': []},
 'artot': {'artots': []},
 'artoth': {'artother': []},
 'artotrogu': {'artotrogus': []},
 'artotyp': {'artotype': ['artotypes']},
 'artotype': ['artotypes'],
 'artotyrit': {'artotyrites': []},
 'artou': {'artous': []},
 'artouri': {'artourys': []},
 'artoust': {'artouste': []},
 'artow': {'artows': []},
 'artoy': {'artoys': []},
 'artpac': {'artpace': []},
 'artpap': {'artpaper': ['artpapers']},
 'artpaper': ['artpapers'],
 'artpatron': {'artpatrons': []},
 'artpatronag': {'artpatronage': []},
 'artperiod': {'artperiods': []},
 'artphilosophi': {'artphilosophy': []},
 'artpiec': {'artpiece': ['artpieces']},
 'artpiece': ['artpieces'],
 'artplac': {'artplaced': []},
 'artplu': {'artplus': []},
 'artpoetiqu': {'artpoetique': []},
 'artpoetri': {'artpoetry': []},
 'artpow': {'artpower': []},
 'artpractic': {'artpractice': []},
 'artprincipl': {'artprinciples': []},
 'artproduc': {'artproducing': []},
 'artproduct': {'artproduction': [], 'artproducts': []},
 'artquak': {'artquake': []},
 'artr': {'artre': ['artres']},
 'artracr': {'artracred': []},
 'artract': {'artracted': [],
             'artracting': [],
             'artraction': ['artractions'],
             'artractive': ['artractiveness'],
             'artracts': []},
 'artraction': ['artractions'],
 'artractive': ['artractiveness'],
 'artractor': {'artractors': []},
 'artrag': {'artrage': ['artrageous']},
 'artrage': ['artrageous'],
 'artrcl': {'artrcle': ['artrcles']},
 'artrcle': ['artrcles'],
 'artre': ['artres'],
 'artrel': {'artrelated': [], 'artrell': []},
 'artreu': {'artreus': []},
 'artri': {'artries': [], 'artry': []},
 'artribur': {'artribured': [], 'artribures': []},
 'artribut': {'artributable': [],
              'artribute': ['artributed', 'artributes'],
              'artributing': [],
              'artribution': ['artributional']},
 'artribute': ['artributed', 'artributes'],
 'artribution': ['artributional'],
 'artridg': {'artridge': ['artridges']},
 'artridge': ['artridges'],
 'artrit': {'artrite': []},
 'artriti': {'artritis': []},
 'artroc': {'artrocities': []},
 'artron': {'artronics': []},
 'artroom': {'artrooms': []},
 'artropodo': {'artropodos': []},
 'artrri': {'artrry': []},
 'arts': {'artse': [], 'artsing': []},
 'artsbas': {'artsbased': []},
 'artscap': {'artscape': []},
 'artscen': {'artscene': []},
 'artschool': {'artschools': []},
 'artschwag': {'artschwager': []},
 'artscienc': {'artscience': []},
 'artsconnect': {'artsconnection': []},
 'artscop': {'artscope': []},
 'artscrib': {'artscribe': []},
 'artscrol': {'artscroll': []},
 'artsebarski': {'artsebarsky': []},
 'artsedg': {'artsedge': []},
 'artseduc': {'artseducation': []},
 'artsens': {'artsense': []},
 'artserv': {'artserve': []},
 'artservic': {'artservices': []},
 'artseu': {'artseus': []},
 'artshop': {'artshops': []},
 'artshorn': {'artshorne': []},
 'artsi': {'artsies': [], 'artsiness': [], 'artsis': [], 'artsy': []},
 'artsikhovski': {'artsikhovsky': []},
 'artsist': {'artsists': []},
 'artsit': {'artsite': [], 'artsits': []},
 'artslin': {'artsline': []},
 'artsom': {'artsome': []},
 'artsong': {'artsongs': []},
 'artsonj': {'artsonje': []},
 'artsori': {'artsoriented': []},
 'artsourc': {'artsource': []},
 'artspac': {'artspace': ['artspaces']},
 'artspace': ['artspaces'],
 'artspezifisch': {'artspezifische': ['artspezifischer']},
 'artspezifische': ['artspezifischer'],
 'artsrel': {'artsrelated': []},
 'artsruni': {'artsrunis': []},
 'artsscienc': {'artssciences': []},
 'artsstyl': {'artsstyle': []},
 'artst': {'artsts': []},
 'artstid': {'artstides': []},
 'artstotl': {'artstotle': []},
 'artstud': {'artstudent': ['artstudents']},
 'artstudent': ['artstudents'],
 'artstudi': {'artstudies': [], 'artstudy': []},
 'artstyl': {'artstyle': ['artstyles']},
 'artstyle': ['artstyles'],
 'artsulli': {'artsully': []},
 'artsuppli': {'artsupply': []},
 'artsycraftsi': {'artsycraftsy': []},
 'artsyfartsi': {'artsyfartsy': []},
 'artt': {'artte': [], 'artts': []},
 'arttabl': {'arttable': []},
 'arttcl': {'arttcle': ['arttcles']},
 'arttcle': ['arttcles'],
 'artteach': {'artteacher': [], 'artteaching': []},
 'arttechnolog': {'arttechnology': []},
 'artth': {'artthe': []},
 'arttheoret': {'arttheoretical': []},
 'arttheori': {'arttheories': [], 'arttheory': []},
 'arttibur': {'arttiburable': [], 'arttibure': ['arttibured', 'arttibures']},
 'arttibure': ['arttibured', 'arttibures'],
 'arttibut': {'arttibuted': [],
              'arttibutes': [],
              'arttibuting': [],
              'arttibution': []},
 'arttist': {'arttists': []},
 'arttradit': {'arttradition': ['arttraditions']},
 'arttradition': ['arttraditions'],
 'arttrain': {'arttraining': []},
 'arttreasur': {'arttreasure': ['arttreasures']},
 'arttreasure': ['arttreasures'],
 'arttri': {'arttry': []},
 'arttst': {'arttsts': []},
 'artu': {'artus': []},
 'artua': {'artuas': []},
 'artual': {'artually': []},
 'artuasd': {'artuasdes': []},
 'artubi': {'artuby': []},
 'artubu': {'artubus': []},
 'artucha': {'artuchas': []},
 'artui': {'artuis': []},
 'artukid': {'artukids': []},
 'artukov': {'artukovic': []},
 'artuleri': {'artulery': []},
 'artum': {'artumes': []},
 'artun': {'artuned': [], 'artunement': []},
 'artunk': {'artunkal': []},
 'artunterschied': {'artunterschiede': []},
 'artuqid': {'artuqids': []},
 'artur': {'arture': ['artures'], 'arturs': []},
 'artura': {'arturas': []},
 'arture': ['artures'],
 'arturi': {'arturis': []},
 'arturiu': {'arturius': []},
 'arturo': {'arturos': []},
 'arturu': {'arturus': []},
 'arturumqu': {'arturumque': []},
 'artus': {'artuse': ['artused']},
 'artuse': ['artused'],
 'artusi': {'artusy': []},
 'artusiu': {'artusius': []},
 'artusqu': {'artusque': []},
 'artusritt': {'artusritter': []},
 'artusroman': {'artusromane': [], 'artusromans': []},
 'artussag': {'artussage': []},
 'artvalu': {'artvalue': []},
 'artveld': {'artvelde': []},
 'artveri': {'artvery': []},
 'artvil': {'artville': []},
 'artwar': {'artware': ['artwares']},
 'artware': ['artwares'],
 'artwat': {'artwater': []},
 'artway': {'artways': []},
 'artwel': {'artwell': []},
 'artwis': {'artwise': []},
 'artwood': {'artwoods': []},
 'artword': {'artwords': []},
 'artwork': ['artworked', 'artworker', 'artworking', 'artworkers'],
 'artworld': {'artworlds': []},
 'artwrit': {'artwriter': ['artwriters'], 'artwriting': []},
 'artwriter': ['artwriters'],
 'arty': ['artys'],
 'artybiu': {'artybius': []},
 'artyca': {'artycas': []},
 'artycl': {'artycle': ['artycles']},
 'artycle': ['artycles'],
 'artycrafti': {'artycrafty': []},
 'artyfact': {'artyfacts': []},
 'artyfarti': {'artyfarty': []},
 'artyfic': {'artyficers': []},
 'artyk': {'artyke': []},
 'artykul': {'artykule': []},
 'artykuli': {'artykuly': []},
 'artyllari': {'artyllary': []},
 'artylleri': {'artyllery': []},
 'artyn': {'artynes': []},
 'artyna': {'artynae': []},
 'artynt': {'artyntes': []},
 'artyp': {'artype': []},
 'artyphiu': {'artyphius': []},
 'artyr': {'artyrs': []},
 'artysti': {'artysty': []},
 'artyston': {'artystone': []},
 'artystyczn': {'artystyczne': []},
 'artystyczni': {'artystyczny': []},
 'artz': {'artze': ['artzes']},
 'artzberg': {'artzberger': []},
 'artze': ['artzes'],
 'artzeniu': {'artzenius': []},
 'artzi': {'artzieli': [], 'artzy': []},
 'artzing': {'artzinger': []},
 'artzlich': {'artzliche': []},
 'artzni': {'artzny': []},
 'artzt': {'artzte': []},
 'aru': {'arue': ['arues', 'arued'], 'aruing': [], 'arus': []},
 'arua': {'aruas': []},
 'aruac': {'aruacs': []},
 'aruaca': {'aruacas': []},
 'aruaco': {'aruacos': []},
 'aruak': {'aruaks': []},
 'aruan': {'aruans': []},
 'aruanu': {'aruanus': []},
 'arub': {'arubal': [], 'arube': [], 'arubs': []},
 'aruba': {'aruba': []},
 'arubaans': {'arubaanse': []},
 'aruban': {'arubans': []},
 'arubb': {'arubber': []},
 'arubensi': {'arubensis': []},
 'arubidopsi': {'arubidopsis': []},
 'aruca': {'arucas': []},
 'arucanian': {'arucanians': []},
 'aruchami': {'aruchamy': []},
 'arucl': {'arucle': ['arucles']},
 'arucle': ['arucles'],
 'aruconiu': {'aruconius': []},
 'arud': {'arude': []},
 'arudeu': {'arudeus': []},
 'arudi': {'arudy': []},
 'arudsothi': {'arudsothy': []},
 'arue': ['arues', 'arued'],
 'aruens': {'aruense': []},
 'aruensi': {'aruensis': []},
 'arueri': {'arueris': []},
 'arues': {'aruese': []},
 'aruf': {'arufe': []},
 'arufici': {'aruficial': []},
 'arug': {'aruge': ['aruged', 'aruges'],
          'aruging': [],
          'arugment': ['arugments'],
          'arugs': []},
 'aruga': {'arugas': []},
 'aruge': ['aruged', 'aruges'],
 'aruginosu': {'aruginosus': []},
 'arugment': ['arugments'],
 'arugu': {'arugued': [], 'arugument': ['aruguments']},
 'aruguet': {'aruguete': []},
 'arugument': ['aruguments'],
 'aruh': {'aruhe': []},
 'arui': ['aruies'],
 'aruiragu': {'aruiragus': []},
 'aruit': {'aruite': []},
 'aruk': {'aruks': []},
 'arukw': {'arukwe': []},
 'arul': {'arule': [], 'aruling': []},
 'arula': {'arulae': []},
 'aruldha': {'aruldhas': []},
 'arulenu': {'arulenus': []},
 'aruliu': {'arulius': []},
 'arulsami': {'arulsamy': []},
 'arum': ['arume', 'arumal', 'arumals'],
 'aruma': {'arumae': []},
 'arumaeu': {'arumaeus': []},
 'aruman': {'arumans': []},
 'arumanian': {'arumanians': []},
 'arument': {'aruments': []},
 'arumpon': {'arumpone': []},
 'arumugasami': {'arumugasamy': []},
 'arumugaswami': {'arumugaswamy': []},
 'arun': {'arune': [], 'arunning': [], 'aruns': []},
 'aruna': {'arunas': []},
 'arunacb': {'arunacbal': []},
 'arunach': {'arunachal': []},
 'arunachale': {'arunachalee': ['arunachalees']},
 'arunachalee': ['arunachalees'],
 'arunachali': {'arunachalis': []},
 'arunaeh': {'arunaehal': []},
 'arunanch': {'arunanchal': []},
 'arunatilak': {'arunatilake': []},
 'arunc': {'arunce': []},
 'arunch': {'arunchal': []},
 'arunciu': {'aruncius': []},
 'aruncu': {'aruncus': []},
 'arunculeiu': {'arunculeius': []},
 'arund': {'arundal': [], 'arunde': ['arundeli']},
 'arundal': {'arundale': ['arundales'], 'arundall': []},
 'arundale': ['arundales'],
 'arundcl': {'arundcll': []},
 'arunde': ['arundeli'],
 'arundef': {'arundefs': []},
 'arundel': {'arundele': [],
             'arundell': ['arundells', 'arundelle'],
             'arundels': []},
 'arundelia': {'arundeliae': []},
 'arundell': ['arundells', 'arundelle'],
 'arundelli': {'arundellie': []},
 'arundellia': {'arundelliae': []},
 'arundelliani': {'arundellianis': []},
 'arundelp': {'arundelps': []},
 'arundep': {'arundeps': []},
 'arundhati': {'arundhatis': []},
 'arundin': {'arundine': ['arundines']},
 'arundinac': {'arundinaced': [], 'arundinaceous': []},
 'arundinacea': {'arundinaceae': []},
 'arundinaceu': {'arundinaceus': []},
 'arundinaria': {'arundinaria': []},
 'arundine': ['arundines'],
 'arundinea': {'arundineae': []},
 'arundinellea': {'arundinelleae': []},
 'arundini': {'arundinis': []},
 'arundinibu': {'arundinibus': []},
 'arundinoidea': {'arundinoideae': []},
 'arundl': {'arundle': []},
 'arundo': {'arundo': []},
 'arune': {'arunee': []},
 'arungzeb': {'arungzebe': []},
 'aruni': {'aruny': []},
 'arunmukha': {'arunmukhas': []},
 'arunt': {'arunte': []},
 'arunta': {'aruntas': []},
 'arunthan': {'arunthanes': []},
 'aruntiu': {'aruntius': []},
 'aruobiu': {'aruobius': []},
 'arup': {'arupe': [], 'arups': []},
 'aruppa': {'aruppas': []},
 'arur': {'arural': [], 'arure': []},
 'arura': {'arurae': [], 'aruras': []},
 'arurmagha': {'arurmaghas': []},
 'arus': {'aruse': ['aruses']},
 'aruscavag': {'aruscavage': []},
 'aruse': ['aruses'],
 'aruseiu': {'aruseius': []},
 'arusel': {'arusell': []},
 'arusha': {'arushas': []},
 'arusianu': {'arusianus': []},
 'arusien': {'arusiens': []},
 'arusienn': {'arusienne': []},
 "arusmont'": {"arusmont's": []},
 'aruspic': {'aruspice': ['aruspices']},
 'aruspice': ['aruspices'],
 'aruspici': {'aruspicy': []},
 'arust': {'arustic': [], 'arusts': []},
 'arustl': {'arustle': []},
 'arut': {'arute': []},
 'arutotl': {'arutotle': []},
 'arutth': {'arutthe': []},
 'arutyuny': {'arutyunyants': []},
 'aruu': {'aruus': []},
 'aruv': {'aruval': []},
 'aruved': {'aruvedic': []},
 'aruvr': {'aruvre': ['aruvres']},
 'aruvre': ['aruvres'],
 'arv': {'arve': ['arved', 'arves', 'arveds'],
         'arving': ['arvings'],
         'arvs': []},
 'arva': {'arvae': [], 'arvas': []},
 'arvadit': {'arvadite': ['arvadites']},
 'arvadite': ['arvadites'],
 'arvaksrota': {'arvaksrotas': []},
 'arval': {'arvale': ['arvales'], 'arvalli': ['arvallis'], 'arvals': []},
 'arvale': ['arvales'],
 'arvali': {'arvalis': []},
 'arvalli': ['arvallis'],
 'arvan': {'arvaniti': ['arvanitis'], 'arvans': []},
 'arvandu': {'arvandus': []},
 'arvanit': {'arvanite': ['arvanites']},
 'arvanita': {'arvanitas': []},
 'arvanitaki': {'arvanitakis': []},
 'arvanite': ['arvanites'],
 'arvaniti': ['arvanitis'],
 'arvanitidi': {'arvanitidis': []},
 'arvanitogianni': {'arvanitogiannis': []},
 'arvanitopoullo': {'arvanitopoullos': []},
 'arvanitopoulo': {'arvanitopoulos': []},
 'arvanitoyanni': {'arvanitoyannis': []},
 'arvant': {'arvantes': []},
 'arvanti': {'arvantis': []},
 'arvaqu': {'arvaque': []},
 'arvar': {'arvars': []},
 'arvat': {'arvate': ['arvates'], 'arvation': []},
 'arvate': ['arvates'],
 'arvazin': {'arvazine': []},
 'arvcns': {'arvcnse': []},
 'arvcnsi': {'arvcnsis': []},
 'arve': {'arvee': []},
 'arved': {'arvede': []},
 'arveil': {'arveiler': [], 'arveiller': []},
 'arveja': {'arvejas': []},
 'arvel': {'arvell': ['arvelle', 'arvellous'], 'arvelous': [], 'arvels': []},
 'arvelet': {'arvelets': []},
 'arvelig': {'arvelige': []},
 'arveligh': {'arvelighed': []},
 'arveliu': {'arvelius': []},
 'arvell': ['arvelle', 'arvellous'],
 'arvem': {'arveme': []},
 'arvemensi': {'arvemensis': []},
 'arvemi': {'arvemis': []},
 'arven': {'arvene': [], 'arvens': []},
 'arvena': {'arvenae': []},
 'arvenai': {'arvenais': []},
 'arvenga': {'arvengas': []},
 'arveni': {'arvenis': []},
 'arvens': {'arvense': ['arvenses']},
 'arvense': ['arvenses'],
 'arvensi': {'arvensis': []},
 'arvensl': {'arvensls': []},
 'arvenst': {'arvensts': []},
 'arvepiglott': {'arvepiglottic': []},
 'arveprin': {'arveprins': []},
 'arver': {'arvers': []},
 'arveragu': {'arveragus': []},
 'arvern': {'arverne': ['arvernes']},
 'arverne': ['arvernes'],
 'arvernensi': {'arvernensis': []},
 'arvernian': {'arvernians': []},
 'arverniqu': {'arvernique': []},
 'arverno': {'arvernos': []},
 'arvernu': {'arvernus': []},
 'arvest': {'arvested': [], 'arvesting': [], 'arvests': []},
 'arveti': {'arvetis': []},
 'arveusi': {'arveusis': []},
 'arvey': {'arveyes': [], 'arveys': []},
 'arveyr': {'arveyres': []},
 'arvi': {'arvie': [], 'arvis': [], 'arvy': []},
 'arvic': {'arvice': ['arvices']},
 'arvicanthi': {'arvicanthis': []},
 'arvicanthu': {'arvicanthus': []},
 'arvice': ['arvices'],
 'arvicola': {'arvicolae': []},
 'arvicolc': {'arvicolce': []},
 'arvicolid': {'arvicolids': []},
 'arvicolida': {'arvicolidae': []},
 'arvicolin': {'arvicoline': ['arvicolines']},
 'arvicolina': {'arvicolinae': []},
 'arvicoline': ['arvicolines'],
 'arviculoid': {'arviculoides': []},
 'arvid': {'arvide': [], 'arvids': []},
 'arvida': {'arvidas': []},
 'arvigaru': {'arvigarus': []},
 'arvil': {'arvill': ['arvills', 'arville', 'arvillers']},
 'arvill': ['arvills', 'arville', 'arvillers'],
 'arvillar': {'arvillars': []},
 "arville'": {"arville's": []},
 'arvilli': {'arvilly': []},
 'arvin': {'arvine': [], 'arvins': []},
 'arvind': {'arvinder': []},
 'arving': {'arvinger': []},
 'arvint': {'arvinte': []},
 'arvir': {'arvire': []},
 'arvirag': {'arvirage': []},
 'arviragu': {'arviragus': []},
 'arviragumqu': {'arviragumque': []},
 'arvirargu': {'arvirargus': []},
 'arvl': {'arvle': []},
 'arvld': {'arvlds': []},
 'arvn': {'arvns': []},
 'arvo': {'arvos': []},
 'arvod': {'arvode': []},
 'arvoitu': {'arvoitus': []},
 'arvonn': {'arvonne': []},
 'arvor': {'arvore': ['arvores']},
 'arvore': ['arvores'],
 'arvoredo': {'arvoredos': []},
 'arvyda': {'arvydas': []},
 'arvysta': {'arvystas': []},
 'arw': {'arwe': ['arwes', 'arwed'], 'arws': []},
 'arwa': {'arwas': []},
 'arwaca': {'arwacas': []},
 'arwacahwa': {'arwacahwas': []},
 'arwacca': {'arwaccas': []},
 'arwad': {'arwade': []},
 'arwadi': {'arwady': []},
 'arwak': {'arwaker': [], 'arwaks': []},
 'arwam': {'arwames': []},
 'arwar': {'arware': []},
 'arwat': {'arwater': []},
 'arway': {'arways': []},
 'arwe': {'arwee': []},
 'arweil': {'arweiler': []},
 'arwel': {'arwell': []},
 'arwhooli': {'arwhoolies': []},
 'arwi': {'arwy': []},
 'arwickshir': {'arwickshire': []},
 'arwil': {'arwill': []},
 'arwin': {'arwine': [], 'arwinism': []},
 'ary': {'arye': ['aryes'], 'aryness': []},
 'arya': {'aryas': []},
 'aryabhata': {'aryabhatas': []},
 'aryan': ['aryanic',
           'aryanize',
           'aryanism',
           'aryanness',
           'aryanizer',
           'aryanized',
           'aryanizers',
           'aryanizing',
           'aryanization',
           'aryanizations'],
 'aryana': {'aryanas': []},
 'aryanaka': {'aryanakas': []},
 'aryanayakam': {'aryanayakams': []},
 'aryand': {'aryandes': [], 'aryandic': []},
 'aryanis': {'aryanisation': [], 'aryanise': ['aryanised'], 'aryanising': []},
 'aryanise': ['aryanised'],
 'aryanist': {'aryanists': []},
 'aryanlook': {'aryanlooking': []},
 'aryanspeak': {'aryanspeakers': [], 'aryanspeaking': []},
 'aryanyaka': {'aryanyakas': []},
 'aryaputra': {'aryaputras': []},
 'aryasamajist': {'aryasamajists': []},
 'aryasatya': {'aryasatyas': []},
 'aryau': {'aryaus': []},
 'aryb': {'aryballi': []},
 'aryba': {'arybas': []},
 'aryballo': {'aryballos': []},
 'aryballu': {'aryballus': []},
 'arybba': {'arybbas': []},
 'arycandu': {'arycandus': []},
 'arycpiglott': {'arycpiglottic': []},
 'arye': {'aryee': []},
 'aryen': {'aryens': []},
 'aryeni': {'aryenis': []},
 'aryenn': {'aryenne': ['aryennes']},
 'aryenne': ['aryennes'],
 'aryepiglott': {'aryepiglottic': []},
 'aryepiglotticu': {'aryepiglotticus': []},
 'arygl': {'arygle': [], 'arygll': []},
 'arygri': {'arygris': []},
 'aryk': {'aryks': []},
 'aryl': {'arylate': ['arylates', 'arylated'],
          'arylating': [],
          'arylation': ['arylations'],
          'arylic': [],
          'aryls': []},
 'arylacet': {'arylacetic': []},
 'arylacetamid': {'arylacetamides': []},
 'arylacetonitril': {'arylacetonitriles': []},
 'arylacetylen': {'arylacetylenes': []},
 'arylacryl': {'arylacrylic': []},
 'arylaliphat': {'arylaliphatic': []},
 'arylalkan': {'arylalkanes': []},
 'arylalkano': {'arylalkanoic': []},
 'arylalkylamin': {'arylalkylamine': ['arylalkylamines']},
 'arylalkylamine': ['arylalkylamines'],
 'arylamid': {'arylamide': ['arylamides']},
 'arylamidas': {'arylamidase': ['arylamidases']},
 'arylamidase': ['arylamidases'],
 'arylamide': ['arylamides'],
 'arylamin': {'arylamine': ['arylamines']},
 'arylamine': ['arylamines'],
 'arylanthranil': {'arylanthranilic': []},
 'arylarson': {'arylarsonates': [], 'arylarsonic': []},
 'arylate': ['arylates', 'arylated'],
 'arylation': ['arylations'],
 'arylazid': {'arylazide': ['arylazides']},
 'arylazide': ['arylazides'],
 'arylboron': {'arylboronic': []},
 'arylcarbam': {'arylcarbamates': [], 'arylcarbamic': []},
 'arylchlorosilan': {'arylchlorosilanes': []},
 'arylen': {'arylene': ['arylenes']},
 'arylene': ['arylenes'],
 'arylesteras': {'arylesterase': ['arylesterases']},
 'arylesterase': ['arylesterases'],
 'aryleth': {'arylether': ['arylethers']},
 'arylethan': {'arylethanes': []},
 'arylethanolamin': {'arylethanolamines': []},
 'arylether': ['arylethers'],
 'arylethylamin': {'arylethylamine': ['arylethylamines']},
 'arylethylamine': ['arylethylamines'],
 'arylethylen': {'arylethylenes': []},
 'arylhalid': {'arylhalides': []},
 'arylhydrazin': {'arylhydrazine': ['arylhydrazines']},
 'arylhydrazine': ['arylhydrazines'],
 'arylhydrazon': {'arylhydrazones': []},
 'arylid': {'arylide': ['arylides']},
 'arylide': ['arylides'],
 'aryliden': {'arylidene': []},
 'arylketon': {'arylketones': []},
 'aryllithium': {'aryllithiums': []},
 'arylmercuri': {'arylmercurials': [], 'arylmercury': []},
 'arylmethan': {'arylmethane': ['arylmethanes']},
 'arylmethane': ['arylmethanes'],
 'arylphorin': {'arylphorins': []},
 'arylphosph': {'arylphosphates': []},
 'arylpiperazin': {'arylpiperazine': ['arylpiperazines']},
 'arylpiperazine': ['arylpiperazines'],
 'arylpolyen': {'arylpolyenes': []},
 'arylpropion': {'arylpropionates': [], 'arylpropionic': []},
 'arylsilan': {'arylsilanes': []},
 'arylsubstitut': {'arylsubstituted': []},
 'arylsulf': {'arylsulfate': ['arylsulfates']},
 'arylsulfatas': {'arylsulfatase': ['arylsulfatases']},
 'arylsulfatase': ['arylsulfatases'],
 'arylsulfate': ['arylsulfates'],
 'arylsulfon': {'arylsulfonate': ['arylsulfonates'], 'arylsulfonic': []},
 'arylsulfonamid': {'arylsulfonamides': []},
 'arylsulfonate': ['arylsulfonates'],
 'arylsulfonylurea': {'arylsulfonylureas': []},
 'arylsulphatas': {'arylsulphatase': ['arylsulphatases']},
 'arylsulphatase': ['arylsulphatases'],
 'arylsulphon': {'arylsulphonates': [], 'arylsulphonic': []},
 'aryltransferas': {'aryltransferase': []},
 'arylurea': {'arylureas': []},
 'arym': {'arymes': []},
 'arymba': {'arymbas': []},
 'aryn': {'aryne': ['arynes']},
 'aryne': ['arynes'],
 'aryng': {'aryngeal': []},
 'arynn': {'arynne': []},
 'aryo': {'aryos': []},
 'aryp': {'arypical': ['arypically']},
 'arypical': ['arypically'],
 'arys': {'aryse': ['aryses', 'aryseing'], 'arysing': []},
 'aryse': ['aryses', 'aryseing'],
 'aryshir': {'aryshire': []},
 'arysing': {'arysinge': []},
 'arysta': {'arystas': []},
 'arystillu': {'arystillus': []},
 'arystotel': {'arystoteles': []},
 'aryt': {'aryte': []},
 'arytaenoid': {'arytaenoid': []},
 'arytaenoidea': {'arytaenoideae': []},
 'arytaenoideu': {'arytaenoideus': []},
 'arytamoideu': {'arytamoideus': []},
 'arytcnoideu': {'arytcnoideus': []},
 'arytenoepiglott': {'arytenoepiglottic': []},
 'arytenoid': ['arytenoidal'],
 'arytenoidcu': {'arytenoidcus': []},
 'arytenoidectomi': {'arytenoidectomy': []},
 'arytenoideu': {'arytenoideus': []},
 'aryth': {'arything': []},
 'arythm': {'arythmic': ['arythmical']},
 'arythmet': {'arythmetic': []},
 'arythmi': {'arythmie': ['arythmies']},
 'arythmia': {'arythmias': []},
 'arythmic': ['arythmical'],
 'arythmie': ['arythmies'],
 'arythmiqu': {'arythmiques': []},
 'arytsenoideu': {'arytsenoideus': []},
 'aryu': {'aryue': ['aryued'], 'aryus': []},
 'aryue': ['aryued'],
 'aryuved': {'aryuvedic': []},
 'aryv': {'aryve': ['aryved']},
 'aryval': {'aryvall': []},
 'aryve': ['aryved'],
 'aryvocali': {'aryvocalis': []},
 'aryza': {'aryzae': []},
 'arz': {'arze': ['arzes', 'arzelies']},
 'arzab': {'arzabe': []},
 'arzac': {'arzace': []},
 'arzacen': {'arzacene': []},
 'arzach': {'arzachelis': []},
 'arzal': {'arzals': []},
 'arzali': {'arzalier': []},
 'arzallu': {'arzallus': []},
 'arzama': {'arzamas': []},
 'arzamasian': {'arzamasians': []},
 'arzan': {'arzans': []},
 'arzanen': {'arzanene': []},
 'arzat': {'arzate': []},
 'arzawan': {'arzawans': []},
 'arzbaech': {'arzbaecher': []},
 'arzberg': {'arzberger': []},
 'arze': {'arzee': ['arzees']},
 'arzee': ['arzees'],
 'arzel': {'arzell': []},
 'arzeli': {'arzelie': ['arzelier']},
 'arzelie': ['arzelier'],
 'arzen': {'arzens': []},
 'arzer': {'arzere': []},
 'arzheim': {'arzheimer': []},
 'arzi': {'arzie': ['arzies'], 'arzis': [], 'arzy': []},
 'arzie': ['arzies'],
 'arzil': {'arzile': []},
 'arzilli': {'arzilliers': []},
 'arzimanogl': {'arzimanoglou': []},
 'arzing': {'arzinger': []},
 'arzip': {'arzipe': []},
 'arzneibuch': {'arzneibuches': []},
 'arzneikund': {'arzneikunde': []},
 'arzneimittel': {'arzneimittels': []},
 'arzneimittelgeschicht': {'arzneimittelgeschichte': []},
 'arzneimittelherstel': {'arzneimittelhersteller': []},
 'arzneimittelkommiss': {'arzneimittelkommission': []},
 'arzneimittellehr': {'arzneimittellehre': []},
 'arzneimitteltherapi': {'arzneimitteltherapie': []},
 'arzneistoff': {'arzneistoffe': []},
 'arzneitherapi': {'arzneitherapie': []},
 'arzneiverordnung': {'arzneiverordnungs': []},
 'arzneykund': {'arzneykunde': []},
 'arzobisp': {'arzobispal': []},
 'arzobispado': {'arzobispados': []},
 'arzobispo': {'arzobispos': []},
 'arzon': {'arzone': ['arzones']},
 'arzone': ['arzones'],
 'arzoumanidi': {'arzoumanidis': []},
 'arzt': {'arzte': ['arztes']},
 'arzte': ['arztes'],
 'arztekamm': {'arztekammer': []},
 'arzteprozess': {'arzteprozesses': []},
 'arzteschul': {'arzteschule': []},
 'arztlich': {'arztliche': ['arztlicher', 'arztliches']},
 'arztliche': ['arztlicher', 'arztliches'],
 'arztverhalten': {'arztverhaltens': []},
 'arzu': {'arzus': []},
 'arzub': {'arzube': []},
 'arzubid': {'arzubide': []},
 'arzug': {'arzuges': []},
 'arzuh': {'arzuhal': []}}
