#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_as = {"as'": {"as'e": ["as'es"]},
 "as'd": {"as'de": []},
 "as'e": ["as'es"],
 "as'h": {"as'he": []},
 "as'i": {"as'is": []},
 "as'w": {"as'we": []},
 'asa': {'asae': ['asaes'], 'asas': []},
 'asaa': {'asaas': []},
 'asaal': {'asaally': []},
 'asaas': {'asaase': []},
 'asab': {'asabe': []},
 'asabellid': {'asabellides': []},
 'asaber': {'asabere': []},
 'asabl': {'asable': []},
 'asabov': {'asabove': []},
 'asabrigg': {'asabriggs': []},
 'asac': {'asacs': []},
 'asaccharolyt': {'asaccharolytic': []},
 'asaccharolyticu': {'asaccharolyticus': []},
 'asaconsequ': {'asaconsequence': []},
 'asacr': {'asacred': []},
 'asacrific': {'asacrifice': []},
 'asact': {'asacting': [], 'asaction': [], 'asactive': []},
 'asad': {'asadal': [], 'asade': [], 'asads': []},
 'asada': {'asadas': []},
 'asadero': {'asaderos': []},
 'asadha': {'asadha': []},
 'asadi': {'asadis': [], 'asady': []},
 'asado': {'asados': []},
 'asador': {'asadores': []},
 'asae': ['asaes'],
 'asaembl': {'asaembly': []},
 'asaert': {'asaerted': []},
 'asaet': {'asaets': []},
 'asaeu': {'asaeus': []},
 'asaf': {'asafe': [], 'asafs': []},
 'asafcetida': {'asafcetidae': []},
 'asafeti': {'asafety': []},
 'asafnam': {'asafname': []},
 'asafoats': {'asafoatse': []},
 'asafoetida': {'asafoetidae': []},
 'asafohen': {'asafohene': []},
 'asaft': {'asafter': []},
 'asafuadjay': {'asafuadjaye': []},
 'asafunct': {'asafunction': []},
 'asag': {'asage': ['asages', 'asagent']},
 'asaga': {'asagas': []},
 'asage': ['asages', 'asagent'],
 'asagener': {'asageneral': []},
 'asago': {'asagoe': []},
 'asah': {'asahal': [], 'asahe': []},
 'asahf': {'asahfs': []},
 'asahi': {'asahis': []},
 'asahidak': {'asahidake': []},
 'asai': {'asais': []},
 'asaign': {'asaigned': []},
 'asail': {'asailable': [], 'asailants': [], 'asailed': [], 'asailing': []},
 'asair': {'asaires': [], 'asairs': []},
 'asaist': {'asaistance': [], 'asaistant': []},
 'asak': {'asake': ['asaker']},
 'asakaz': {'asakaze': []},
 'asake': ['asaker'],
 'asal': {'asale': ['asales'], 'asall': ['asalle'], 'asals': []},
 'asalach': {'asalache': []},
 'asalari': {'asalary': []},
 'asalariada': {'asalariadas': []},
 'asalariado': {'asalariados': []},
 'asale': ['asales'],
 'asall': ['asalle'],
 'asalon': {'asalone': []},
 'asalreadi': {'asalready': []},
 'asaltant': {'asaltante': ['asaltantes']},
 'asaltante': ['asaltantes'],
 'asalto': {'asaltos': []},
 'asalway': {'asalways': []},
 'asam': {'asame': ['asamer'], 'asams': []},
 'asama': {'asama': []},
 'asamanja': {'asamanjas': []},
 'asamankes': {'asamankese': []},
 'asamatt': {'asamatter': []},
 'asamblea': {'asambleas': []},
 'asambleista': {'asambleistas': []},
 'asame': ['asamer'],
 'asamean': {'asameans': []},
 'asamend': {'asamended': []},
 'asames': {'asamese': []},
 'asami': {'asamis': []},
 'asamintho': {'asaminthos': []},
 'asamiya': {'asamiya': []},
 'asamkhyeya': {'asamkhyeyas': []},
 'asamkirch': {'asamkirche': []},
 'asamonaeu': {'asamonaeus': []},
 'asamonaio': {'asamonaios': []},
 'asamonean': {'asamoneans': []},
 'asamoneu': {'asamoneus': []},
 'asampl': {'asample': ['asamples'], 'asampling': []},
 'asample': ['asamples'],
 'asamskrta': {'asamskrtas': []},
 'asan': {'asane': ['asanes'], 'asans': []},
 'asana': {'asana': []},
 'asanab': {'asanabe': []},
 'asanac': {'asanace': []},
 'asanc': {'asance': []},
 'asand': {'asande': ['asander']},
 'asanda': {'asandas': []},
 'asande': ['asander'],
 'asandi': {'asandy': []},
 'asandiv': {'asandivant': []},
 'asandro': {'asandros': []},
 'asandru': {'asandrus': []},
 'asane': {'asanee': []},
 'asaneyin': {'asaneyins': []},
 'asang': {'asanger': []},
 'asanguin': {'asanguineous': [], 'asanguinous': []},
 'asani': {'asany': []},
 'asank': {'asanke': []},
 'asankheyya': {'asankheyyas': []},
 'asanl': {'asanle': []},
 'asann': {'asannealed': []},
 'asano': {'asanos': []},
 'asanoth': {'asanother': []},
 'asanov': {'asanovic': []},
 'asansol': {'asansole': []},
 'asant': {'asante': ['asantes'], 'asants': []},
 'asantahen': {'asantahene': []},
 'asante': ['asantes'],
 'asantehen': {'asantehene': ['asantehenes']},
 'asantehene': ['asantehenes'],
 'asanthen': {'asanthene': []},
 'asanti': {'asantis': []},
 'asantihen': {'asantihene': []},
 'asantri': {'asantry': []},
 'asanyth': {'asanything': []},
 'asao': {'asaos': []},
 'asaoci': {'asaociated': [], 'asaociation': ['asaociations']},
 'asaociation': ['asaociations'],
 'asap': {'asapalli': [], 'asaps': []},
 'asaph': {'asaphe': ['asaphes'], 'asaphic': [], 'asaphs': []},
 'asaphe': ['asaphes'],
 'asaphellu': {'asaphellus': []},
 'asaphensi': {'asaphensis': []},
 'asaphi': {'asaphis': []},
 'asaphid': {'asaphides': [], 'asaphids': []},
 'asaphida': {'asaphidae': []},
 'asaphin': {'asaphine': []},
 'asaphiscu': {'asaphiscus': []},
 'asaphit': {'asaphite': ['asaphites']},
 'asaphite': ['asaphites'],
 'asaphoid': {'asaphoides': []},
 'asaphu': {'asaphus': []},
 'asappear': {'asappears': []},
 'asappli': {'asapplied': []},
 'asapplic': {'asapplicable': []},
 'asar': {'asare': [], 'asars': []},
 'asara': {'asaras': []},
 'asaral': {'asarales': []},
 'asarhaddon': {'asarhaddons': []},
 'asari': {'asaris': [], 'asary': []},
 'asaria': {'asarias': []},
 'asarioti': {'asariotis': []},
 'asarko': {'asarkos': []},
 'asarn': {'asarne': []},
 'asaro': {'asaroe': []},
 'asaron': {'asarone': []},
 'asaroto': {'asarotos': []},
 'asart': {'asarte': []},
 'asaru': {'asarus': []},
 'asarul': {'asarule': []},
 'asarum': {'asarum': []},
 'asas': {'asase': []},
 'asasasasa': {'asasasasas': []},
 'asassembl': {'asassembly': []},
 'asassign': {'asassigned': []},
 'asassin': {'asassinate': ['asassinated'],
             'asassination': ['asassinations'],
             'asassins': []},
 'asassinate': ['asassinated'],
 'asassination': ['asassinations'],
 'asassoci': {'asassociated': []},
 'asassum': {'asassumed': []},
 'asasymmetr': {'asasymmetric': []},
 'asat': {'asate': [], 'asatic': [], 'asation': [], 'asats': []},
 'asata': {'asatas': []},
 'asatellit': {'asatellite': []},
 'asaten': {'asatene': []},
 'asati': {'asaty': []},
 'asatisfactori': {'asatisfactory': []},
 'asault': {'asaulted': [], 'asaulting': [], 'asaults': []},
 'asaum': {'asaume': ['asaumed'], 'asauming': []},
 'asaume': ['asaumed'],
 'asaumpt': {'asaumption': []},
 'asaur': {'asaure': ['asaured']},
 'asaure': ['asaured'],
 'asav': {'asaval': [], 'asaver': [], 'asaving': []},
 'asava': {'asavas': []},
 'asavaham': {'asavahame': []},
 'asavail': {'asavailable': []},
 'asaw': {'asawal': [], 'asaws': []},
 'asawhol': {'asawhole': []},
 'asay': {'asaye': ['asayed'], 'asaying': [], 'asays': []},
 'asaya': {'asayas': []},
 'asayamiento': {'asayamientos': []},
 'asaye': ['asayed'],
 'asb': {'asbe': ['asbes', 'asbed', 'asbeing'], 'asbs': []},
 'asbail': {'asbailed': []},
 'asbaj': {'asbaje': []},
 'asbam': {'asbamed': []},
 'asbante': {'asbantee': []},
 'asbbi': {'asbby': []},
 'asbburi': {'asbbury': []},
 'asbe': {'asbee': []},
 'asbefor': {'asbefore': []},
 'asbel': {'asbell': []},
 'asbelong': {'asbelonging': []},
 'asbenc': {'asbence': []},
 'asberg': {'asberger': []},
 'asberi': {'asbery': []},
 'asberri': {'asberry': []},
 'asbest': {'asbeste': ['asbestes'], 'asbestic': []},
 'asbesta': {'asbestas': []},
 'asbeste': ['asbestes'],
 'asbestin': {'asbestine': []},
 'asbesto': {'asbestoes': [], 'asbestos': []},
 'asbeston': {'asbestone': []},
 'asbestor': {'asbestors': []},
 'asbestos': ['asbestose'],
 'asbestosassoci': {'asbestosassociated': []},
 'asbestosbas': {'asbestosbased': []},
 'asbestosbear': {'asbestosbearing': []},
 'asbestosc': {'asbestoscement': []},
 'asbestoscontain': {'asbestoscontaining': []},
 'asbestoscontamin': {'asbestoscontaminated': []},
 'asbestoscov': {'asbestoscovered': []},
 'asbestosi': {'asbestosis': []},
 'asbestosinduc': {'asbestosinduced': []},
 'asbestoslik': {'asbestoslike': []},
 'asbestoslin': {'asbestoslined': []},
 'asbestosrel': {'asbestosrelated': []},
 'asbestosremov': {'asbestosremoval': []},
 'asbestot': {'asbestotic': ['asbestotics']},
 'asbestotic': ['asbestotics'],
 'asbestu': {'asbestus': []},
 'asbestwerk': {'asbestwerke': []},
 'asbestz': {'asbestzement': []},
 'asbeto': {'asbetos': []},
 'asbevil': {'asbeville': []},
 'asbhi': {'asbhy': []},
 'asbi': {'asbie': ['asbies'], 'asby': []},
 'asbie': ['asbies'],
 'asbil': {'asbill': []},
 'asbm': {'asbms': []},
 'asbmol': {'asbmole': []},
 'asbmor': {'asbmore': []},
 'asbnri': {'asbnry': []},
 'asbo': {'asboe': [], 'asbos': []},
 'asbodi': {'asbody': []},
 'asbolan': {'asbolane': []},
 'asbolit': {'asbolite': []},
 'asbolo': {'asbolos': []},
 'asbolu': {'asbolus': []},
 'asbolut': {'asbolute': ['asbolutely']},
 'asbolute': ['asbolutely'],
 'asborb': {'asborbed': [], 'asborbing': []},
 'asborn': {'asborne': []},
 'asborpt': {'asborption': []},
 'asbourn': {'asbourne': []},
 'asbr': {'asbrs': []},
 'asbridg': {'asbridge': []},
 'asbubi': {'asbuby': []},
 'asbum': {'asbume': ['asbumed']},
 'asbume': ['asbumed'],
 'asburi': {'asbury': ['asburys']},
 'asburn': {'asburner': []},
 'asburri': {'asburry': []},
 'asbury': ['asburys'],
 'asbusi': {'asbusiness': []},
 'asby': {'asbyes': []},
 'asbysta': {'asbystae': []},
 'asc': {'asce': ['asced', 'asces'], 'ascs': []},
 'asca': {'ascas': []},
 'ascad': {'ascade': []},
 'ascadi': {'ascady': []},
 'ascagn': {'ascagne': []},
 'ascaign': {'ascaigne': []},
 'ascal': {'ascale': [], 'ascall': [], 'ascalou': []},
 'ascalabot': {'ascalabotes': []},
 'ascalabu': {'ascalabus': []},
 'ascalaphid': {'ascalaphids': []},
 'ascalaphida': {'ascalaphidae': []},
 'ascalapho': {'ascalaphos': []},
 'ascalaphu': {'ascalaphus': []},
 'ascali': {'ascalis': []},
 'ascalon': {'ascalone': []},
 'ascaloni': {'ascalonis': []},
 'ascalonian': {'ascalonians': []},
 'ascalonicu': {'ascalonicus': []},
 'ascalonit': {'ascalonite': ['ascalonites']},
 'ascalonita': {'ascalonitae': []},
 'ascalonite': ['ascalonites'],
 'ascalu': {'ascalus': []},
 'ascamu': {'ascamus': []},
 'ascan': {'ascans': []},
 'ascanc': {'ascance': []},
 'ascani': {'ascanier': ['ascaniers']},
 'ascania': {'ascanias': []},
 'ascanian': {'ascanians': []},
 'ascanier': ['ascaniers'],
 'ascanin': {'ascanins': []},
 'ascanio': {'ascanios': []},
 "ascanio'": {"ascanio's": []},
 'ascaniu': {'ascanius': []},
 'ascans': {'ascanse': []},
 'ascap': {'ascape': ['ascaped']},
 'ascapart': {'ascaparte': []},
 'ascape': ['ascaped'],
 'ascaphid': {'ascaphids': []},
 'ascaphida': {'ascaphidae': []},
 'ascaphu': {'ascaphus': []},
 'ascapit': {'ascapital': []},
 'ascar': {'ascarate': [], 'ascared': []},
 'ascari': {'ascaris': []},
 'ascariasi': {'ascariasis': []},
 'ascaricid': {'ascaricidal': [], 'ascaricide': ['ascaricides']},
 'ascaricide': ['ascaricides'],
 'ascaricu': {'ascaricus': []},
 'ascarid': {'ascaride': ['ascarides'], 'ascarids': []},
 'ascarida': {'ascaridae': []},
 'ascaridc': {'ascaridcs': []},
 'ascaride': ['ascarides'],
 'ascaridiasi': {'ascaridiasis': []},
 'ascaridida': {'ascarididae': []},
 'ascaridoid': {'ascaridoids': []},
 'ascaridol': {'ascaridole': []},
 'ascarit': {'ascarite': []},
 'ascariu': {'ascarius': []},
 'ascarl': {'ascarls': []},
 'ascaroid': {'ascaroids': []},
 'ascarop': {'ascarops': []},
 'ascarophi': {'ascarophis': []},
 'ascarosid': {'ascaroside': ['ascarosides']},
 'ascaroside': ['ascarosides'],
 'ascart': {'ascarts': []},
 'ascaru': {'ascarus': []},
 'ascarylos': {'ascarylose': []},
 'ascatad': {'ascatades': []},
 'ascatop': {'ascatopics': []},
 'ascaunc': {'ascaunces': []},
 'ascc': {'asccs': []},
 'asccnden': {'asccndens': []},
 'asccrtain': {'asccrtainable': []},
 'ascctic': {'ascctical': []},
 'asce': ['asced', 'asces'],
 'asced': {'ascedancy': [], 'ascedency': [], 'asceding': []},
 'asceitain': {'asceitained': [], 'asceitaining': []},
 'ascel': {'ascelle': ['ascelles']},
 'ascelepia': {'ascelepias': []},
 'ascelichthi': {'ascelichthys': []},
 'ascelin': {'asceline': []},
 'ascelinu': {'ascelinus': []},
 'ascelle': ['ascelles'],
 'ascellu': {'ascellus': []},
 'ascelpia': {'ascelpias': []},
 'ascelpiu': {'ascelpius': []},
 'ascen': {'ascene': ['ascened'], 'ascens': []},
 'ascencio': {'ascencios': []},
 'ascenciu': {'ascencius': []},
 'ascend': {'ascendable': [],
            'ascendance': [],
            'ascendancy': [],
            'ascendant': [],
            'ascende': ['ascender',
                        'ascended',
                        'ascendes',
                        'ascendent',
                        'ascendency',
                        'ascendence',
                        'ascendently'],
            'ascendible': [],
            'ascending': [],
            'ascends': []},
 'ascenda': {'ascendas': []},
 'ascendaci': {'ascendacy': []},
 'ascendamu': {'ascendamus': []},
 'ascendan': {'ascendans': []},
 'ascendancesubmiss': {'ascendancesubmission': []},
 'ascendani': {'ascendany': []},
 'ascendant': {'ascendante': ['ascendantes']},
 'ascendante': ['ascendantes'],
 'ascendantli': {'ascendantly': []},
 'ascendari': {'ascendary': []},
 'ascendauci': {'ascendaucy': []},
 'ascendcn': {'ascendcns': []},
 'ascende': {'ascendee': []},
 'ascendeb': {'ascendebant': []},
 'ascendebamu': {'ascendebamus': []},
 'ascenden': {'ascendens': []},
 'ascendent': {'ascendental': [], 'ascendente': ['ascendentes']},
 'ascendente': ['ascendentes'],
 'ascendenti': {'ascendentis': []},
 'ascendentibu': {'ascendentibus': []},
 'ascendenz': {'ascendenze': []},
 'ascender': {'ascenderant': [], 'ascendere': ['ascenderent']},
 'ascendere': ['ascenderent'],
 'ascenderemu': {'ascenderemus': []},
 'ascenderi': {'ascenderis': []},
 'ascendi': {'ascendis': []},
 'ascendient': {'ascendiente': ['ascendientes']},
 'ascendiente': ['ascendientes'],
 'ascendimu': {'ascendimus': []},
 'ascending': {'ascendinge': []},
 'ascendingdescend': {'ascendingdescending': []},
 'ascendingli': {'ascendingly': []},
 'ascendiss': {'ascendisse': ['ascendissent']},
 'ascendisse': ['ascendissent'],
 'ascendit': {'ascendite': []},
 'ascene': ['ascened'],
 'asceniu': {'ascenius': []},
 'asceno': {'ascenoing': []},
 'ascens': {'ascension': [], 'ascensive': ['ascensively']},
 'ascenseur': {'ascenseurs': []},
 'ascensi': {'ascensis': []},
 'ascensiani': {'ascensianis': []},
 'ascensianu': {'ascensianus': []},
 'ascension': {'ascensional': [],
               'ascensione': ['ascensiones'],
               'ascensionism': []},
 'ascensional': {'ascensionale': []},
 'ascensione': ['ascensiones'],
 'ascensioni': {'ascensionis': []},
 'ascensionibu': {'ascensionibus': []},
 'ascensionist': {'ascensionists': []},
 'ascensionnel': {'ascensionnelle': []},
 'ascensionrob': {'ascensionrobes': []},
 'ascensiontid': {'ascensiontide': []},
 'ascensiu': {'ascensius': []},
 'ascensive': ['ascensively'],
 'ascenso': {'ascensos': []},
 'ascensor': {'ascensore': ['ascensores'], 'ascensors': []},
 'ascensore': ['ascensores'],
 'ascensorii': {'ascensoriis': []},
 'ascensu': {'ascensus': []},
 'ascensuru': {'ascensurus': []},
 'ascent': ['ascented', 'ascention', 'ascenting', 'ascentions', 'ascentional'],
 'ascenti': {'ascential': []},
 'ascentionist': {'ascentionists': []},
 'ascentiu': {'ascentius': []},
 'ascenzion': {'ascenzione': []},
 'ascept': {'asceptic': ['asceptically']},
 'asceptic': ['asceptically'],
 'ascer': {'asceric': []},
 'ascerain': {'ascerained': []},
 'ascerb': {'ascerbic': ['ascerbically'], 'ascerbities': [], 'ascerbity': []},
 'ascerbic': ['ascerbically'],
 'asceriain': {'asceriained': []},
 'ascerlain': {'ascerlained': []},
 'ascerrain': {'ascerrained': []},
 'ascert': {'ascertation': [],
            'ascerted': [],
            'ascerting': [],
            'ascertion': ['ascertions']},
 'ascerta': {'ascertaing': []},
 'ascertain': {'ascertainability': [],
               'ascertainable': [],
               'ascertainably': [],
               'ascertaine': ['ascertainer', 'ascertained', 'ascertainement'],
               'ascertaining': [],
               'ascertainment': ['ascertainments'],
               'ascertains': []},
 'ascertaine': ['ascertainer', 'ascertained', 'ascertainement'],
 'ascertainedli': {'ascertainedly': []},
 'ascertainingth': {'ascertainingthe': []},
 'ascertainment': ['ascertainments'],
 'ascertaint': {'ascertainted': []},
 'ascertainth': {'ascertainthe': []},
 'ascertaiu': {'ascertaiued': []},
 'ascertam': {'ascertamable': [], 'ascertamed': [], 'ascertaming': []},
 'ascertan': {'ascertaning': []},
 'ascertani': {'ascertanied': []},
 'ascertayn': {'ascertayned': []},
 'ascerth': {'ascerthe': []},
 'ascertic': {'ascerticism': []},
 'ascertion': ['ascertions'],
 'asces': {'ascese': [], 'ascesis': []},
 'ascesc': {'ascescency': [], 'ascescent': []},
 'ascesi': {'ascesis': []},
 'ascess': {'ascessible': [], 'ascession': []},
 'ascest': {'ascestic': ['ascestics']},
 'ascestic': {'ascesticism': []},
 'ascet': {'ascete': ['ascetes'],
           'ascetic': ['ascetical', 'ascetically'],
           'ascetism': [],
           'ascets': []},
 'asceta': {'ascetae': [], 'ascetas': []},
 'ascetain': {'ascetained': []},
 'ascetc': {'ascetcism': []},
 'ascete': ['ascetes'],
 'ascetec': {'ascetecism': []},
 'asceti': {'ascetie': ['asceties']},
 'ascetic': {'ascetices': [],
             'asceticism': [],
             'asceticized': [],
             'asceticizing': []},
 'ascetica': {'asceticae': []},
 'ascetich': {'ascetiche': []},
 'ascetick': {'asceticks': []},
 'asceticlook': {'asceticlooking': []},
 'ascetico': {'asceticos': []},
 'asceticomyst': {'asceticomystical': []},
 'asceticu': {'asceticus': []},
 'ascetie': ['asceties'],
 'ascetio': {'ascetioism': [], 'ascetios': []},
 'ascetiqu': {'ascetique': ['ascetiques']},
 'ascetique': ['ascetiques'],
 'ascetis': {'ascetisism': []},
 'ascetisc': {'ascetiscism': []},
 'ascetisch': {'ascetische': []},
 'ascetism': {'ascetisme': []},
 'asceud': {'asceuded': [], 'asceudency': [], 'asceuding': []},
 'asceur': {'asceure': []},
 'asch': ['asche'],
 'aschaffenburg': {'aschaffenburger': []},
 'ascham': {'aschamed': [], 'aschams': []},
 'aschamu': {'aschamus': []},
 'aschan': {'aschanes': []},
 'ascharact': {'ascharacter': []},
 'ascharit': {'ascharite': []},
 'aschbach': {'aschbacher': []},
 'aschback': {'aschbacker': []},
 'aschbrenn': {'aschbrenner': []},
 'aschburn': {'aschburner': []},
 'aschehoug': {'aschehougs': []},
 'aschel': {'aschele': []},
 'aschelminth': {'aschelminthes': [], 'aschelminths': []},
 'aschem': {'ascheme': []},
 'aschemat': {'aschematic': ['aschematics']},
 'aschematic': ['aschematics'],
 'aschemei': {'aschemeier': []},
 'aschemey': {'aschemeyer': []},
 'aschen': {'aschenes': []},
 'aschenau': {'aschenauer': []},
 'aschenbach': {'aschenbachs': []},
 'aschenbech': {'aschenbecher': []},
 'aschenbren': {'aschenbrener': []},
 'aschenbrenn': {'aschenbrenner': []},
 'aschendorffsch': {'aschendorffsche': []},
 'aschendorfsch': {'aschendorfsche': []},
 'aschenfelt': {'aschenfelter': []},
 'aschenglori': {'aschenglorie': []},
 'ascher': {'aschere': [], 'aschers': []},
 'ascherad': {'ascherade': []},
 'aschersleben': {'ascherslebener': []},
 'aschin': {'aschines': []},
 'asching': {'aschinger': []},
 'aschist': {'aschistic': []},
 'aschk': {'aschke': []},
 'aschkena': {'aschkenas': []},
 'aschkenas': {'aschkenase': []},
 'aschkenasi': {'aschkenasy': []},
 'aschkenazi': {'aschkenazy': []},
 'aschoff': {'aschoffs': []},
 'aschoft': {'aschofts': []},
 'ascholarli': {'ascholarly': []},
 'ascholiu': {'ascholius': []},
 'aschpia': {'aschpias': []},
 'aschtyp': {'aschtype': []},
 'aschylu': {'aschylus': []},
 'asci': {'ascis': []},
 'ascian': {'ascians': []},
 'asciat': {'asciated': [], 'asciation': []},
 'asciatu': {'asciatus': []},
 'ascib': {'ascibed': []},
 'asciburgiu': {'asciburgius': []},
 'ascicul': {'asciculation': ['asciculations']},
 'asciculari': {'ascicularis': []},
 'asciculation': ['asciculations'],
 'ascid': {'ascidity': []},
 'ascida': {'ascidae': [], 'ascidas': []},
 'ascidean': {'ascideans': []},
 'ascidi': {'ascidial': [], 'ascidiate': [], 'ascidie': ['ascidies']},
 'ascidia': {'ascidiae': [], 'ascidias': []},
 'ascidiacea': {'ascidiaceae': []},
 'ascidian': {'ascidian': []},
 'ascidiau': {'ascidiaus': []},
 'ascidic': {'ascidice': []},
 'ascidicolida': {'ascidicolidae': []},
 'ascidie': ['ascidies'],
 'ascidien': {'ascidiens': []},
 'ascidiida': {'ascidiidae': []},
 'ascidiozooid': {'ascidiozooids': []},
 'ascidis': {'ascidise': []},
 'ascienc': {'ascience': []},
 'asciend': {'asciende': []},
 'ascientif': {'ascientific': []},
 'asciepia': {'asciepias': []},
 'asciepiu': {'asciepius': []},
 'asciger': {'ascigerous': []},
 'ascii': {'ascii': []},
 'asciib': {'asciibe': ['asciibed']},
 'asciibas': {'asciibased': []},
 'asciibe': ['asciibed'],
 'asciicod': {'asciicoded': []},
 'asciiencod': {'asciiencoding': []},
 'ascil': {'asciles': []},
 'ascilit': {'ascilite': []},
 'ascin': {'ascinated': [], 'ascinating': [], 'ascination': []},
 'ascion': {'ascione': []},
 'asciscer': {'asciscere': []},
 'asciss': {'ascisse': []},
 'ascist': {'ascistic': [], 'ascists': []},
 'ascit': {'ascite': ['ascited', 'ascites'], 'ascitic': ['ascitical']},
 'ascitc': {'ascitcs': []},
 'ascite': ['ascited', 'ascites'],
 'asciti': {'ascities': [], 'ascitis': []},
 'ascitic': ['ascitical'],
 'ascitiqu': {'ascitique': ['ascitiques']},
 'ascitique': ['ascitiques'],
 'ascititi': {'ascititious': []},
 'ascitizen': {'ascitizens': []},
 'ascitu': {'ascitus': []},
 'asciugar': {'asciugare': []},
 'asciutt': {'asciutte': []},
 'ascivimu': {'ascivimus': []},
 'asckpia': {'asckpias': []},
 'ascl': {'ascle': [], 'ascls': []},
 'ascla': {'asclas': []},
 'asclcpia': {'asclcpias': []},
 'asclcpiad': {'asclcpiades': []},
 'asclcpiadacea': {'asclcpiadaceae': []},
 'asclcpiu': {'asclcpius': []},
 'asclepa': {'asclepas': []},
 'asclepediacea': {'asclepediaceae': []},
 'asclepia': {'asclepias': []},
 'asclepiad': ['asclepiade', 'asclepiades', 'asclepiadic', 'asclepiadics'],
 'asclepiada': {'asclepiadae': [], 'asclepiadas': []},
 'asclepiadac': {'asclepiadace': ['asclepiadaceous']},
 'asclepiadacca': {'asclepiadaccae': []},
 'asclepiadace': ['asclepiadaceous'],
 'asclepiadacea': {'asclepiadaceae': [], 'asclepiadaceas': []},
 'asclepiadacec': {'asclepiadacece': []},
 'asclepiadaces': {'asclepiadacese': []},
 'asclepiadc': {'asclepiadce': [], 'asclepiadcs': []},
 'asclepiadea': {'asclepiadeae': []},
 'asclepiadean': {'asclepiadeans': []},
 'asclepiadec': {'asclepiadece': []},
 'asclepiades': {'asclepiadese': []},
 'asclepiadi': {'asclepiadis': []},
 'asclepiadiacea': {'asclepiadiaceae': []},
 'asclepiadoru': {'asclepiadorus': []},
 'asclepiadotu': {'asclepiadotus': []},
 'asclepiads': {'asclepiadse': []},
 'asclepian': {'asclepians': []},
 'asclepidacea': {'asclepidaceae': []},
 'asclepin': {'asclepins': []},
 'asclepio': {'asclepios': []},
 'asclepiodatu': {'asclepiodatus': []},
 'asclepiodoru': {'asclepiodorus': []},
 'asclepiodoto': {'asclepiodotos': []},
 'asclepiodotu': {'asclepiodotus': []},
 'asclepion': {'asclepions': []},
 'asclepiu': {'asclepius': []},
 'asclepla': {'ascleplas': []},
 'ascleplu': {'ascleplus': []},
 'ascllu': {'ascllus': []},
 'asclos': {'asclose': ['asclosely']},
 'asclose': ['asclosely'],
 'ascm': {'ascms': []},
 'ascnb': {'ascnbed': []},
 'asco': {'ascos': []},
 'ascob': {'ascobic': []},
 'ascoban': {'ascobans': []},
 'ascobolacea': {'ascobolaceae': []},
 'ascobolu': {'ascobolus': []},
 'ascocarp': ['ascocarpic'],
 'ascocenda': {'ascocendas': []},
 'ascocera': {'ascoceras': []},
 'ascoceratida': {'ascoceratidae': []},
 'ascoci': {'ascociated': [], 'ascociation': ['ascociations']},
 'ascociation': ['ascociations'],
 'ascococcu': {'ascococcus': []},
 'ascocotyl': {'ascocotyle': []},
 'ascocyclu': {'ascocyclus': []},
 'ascodesmi': {'ascodesmis': []},
 'ascofam': {'ascofame': []},
 'ascoforman': {'ascoformans': []},
 'ascogast': {'ascogaster': []},
 'ascogen': {'ascogenic': [], 'ascogenous': []},
 'ascoglossan': {'ascoglossans': []},
 'ascogon': {'ascogone': ['ascogones']},
 'ascogone': ['ascogones'],
 'ascogoni': {'ascogonial': []},
 'ascohymeni': {'ascohymenial': []},
 'ascoideacea': {'ascoideaceae': []},
 'ascoign': {'ascoigne': []},
 'ascol': {'ascole': [], 'ascoll': []},
 'ascolaimu': {'ascolaimus': []},
 'ascolan': {'ascolane': []},
 'ascolepi': {'ascolepis': []},
 'ascoles': {'ascolese': []},
 'ascoli': {'ascolis': [], 'ascoly': []},
 "ascoli'": {"ascoli's": []},
 'ascolichen': ['ascolichenes'],
 'ascoliu': {'ascolius': []},
 'ascolocular': {'ascoloculares': []},
 'ascolt': {'ascoltate': []},
 'ascoltar': {'ascoltare': []},
 'ascoltarn': {'ascoltarne': []},
 'ascoltass': {'ascoltasse': []},
 'ascoltator': {'ascoltatore': []},
 'ascomat': {'ascomatal': []},
 'ascomb': {'ascombe': []},
 'ascomi': {'ascomy': ['ascomys']},
 'ascommod': {'ascommodity': []},
 'ascommun': {'ascommunity': []},
 'ascompact': {'ascompacted': []},
 'ascompar': {'ascompared': []},
 'ascomvcet': {'ascomvcetes': []},
 'ascomy': ['ascomys'],
 'ascomyc': {'ascomyces': []},
 'ascomycct': {'ascomycctes': []},
 'ascomycel': {'ascomyceles': []},
 'ascomycet': {'ascomycete': [], 'ascomycetous': []},
 'ascomyceta': {'ascomycetae': []},
 'ascomycetc': {'ascomycetcs': []},
 'ascomyeet': {'ascomyeetes': []},
 'ascon': {'ascone': ['ascones'], 'ascons': []},
 'ascona': {'asconas': []},
 'asconap': {'asconape': []},
 'ascond': {'asconde': ['asconder', 'asconded'], 'asconding': []},
 'asconda': {'ascondas': []},
 'asconde': ['asconder', 'asconded'],
 'asconder': {'ascondere': []},
 'ascone': ['ascones'],
 'asconi': {'asconis': [], 'ascony': []},
 'asconin': {'asconins': []},
 'asconiu': {'asconius': []},
 'asconsum': {'asconsumer': ['asconsumers']},
 'asconsumer': ['asconsumers'],
 'ascontain': {'ascontaining': []},
 'ascop': {'ascope': []},
 'ascophanu': {'ascophanus': []},
 'ascophor': {'ascophore': ['ascophores']},
 'ascophoran': {'ascophorans': []},
 'ascophore': ['ascophores'],
 'ascopor': {'ascopore': ['ascopores']},
 'ascopore': ['ascopores'],
 'ascor': {'ascoral': [], 'ascore': ['ascores']},
 'ascorb': {'ascorbate': ['ascorbates'], 'ascorbic': []},
 'ascorbate': ['ascorbates'],
 'ascorbateglutathion': {'ascorbateglutathione': []},
 'ascorbin': {'ascorbinic': []},
 'ascorbinsaur': {'ascorbinsaure': []},
 'ascorbiqu': {'ascorbique': []},
 'ascorbut': {'ascorbutic': []},
 'ascord': {'ascording': []},
 'ascordu': {'ascordus': []},
 'ascore': ['ascores'],
 'ascorh': {'ascorhic': []},
 'ascorhynchu': {'ascorhynchus': []},
 'ascori': {'ascoris': []},
 'ascort': {'ascorted': []},
 'ascos': {'ascose': []},
 'ascosphaeral': {'ascosphaerales': []},
 'ascospor': {'ascospore': [], 'ascosporic': [], 'ascosporous': []},
 'ascosporc': {'ascosporcs': []},
 'ascosporogen': {'ascosporogenous': []},
 'ascosporogenesi': {'ascosporogenesis': []},
 'ascostromat': {'ascostromatic': []},
 'ascot': ['ascote'],
 'ascoti': {'ascotis': []},
 'ascotiensi': {'ascotiensis': []},
 'ascott': {'ascotts': []},
 'ascottund': {'ascottunder': []},
 'ascovirida': {'ascoviridae': []},
 'ascovirus': {'ascoviruses': []},
 'ascoyn': {'ascoyne': ['ascoynes']},
 'ascoyne': ['ascoynes'],
 'ascptic': {'ascptically': []},
 'ascr': {'ascrs': []},
 'ascraeu': {'ascraeus': []},
 'ascraeumqu': {'ascraeumque': []},
 'ascream': {'ascreaming': []},
 'ascreau': {'ascreaus': []},
 'ascreavi': {'ascreavie': []},
 'ascreu': {'ascreus': []},
 'ascrib': {'ascribability': [],
            'ascribable': [],
            'ascribant': [],
            'ascribe': ['ascriber',
                        'ascribed',
                        'ascribes',
                        'ascribers',
                        'ascribeable'],
            'ascribing': []},
 'ascribe': {'ascribee': []},
 'ascriber': {'ascribere': []},
 'ascribimu': {'ascribimus': []},
 'ascribl': {'ascrible': []},
 'ascrih': {'ascrihe': ['ascrihed', 'ascrihes'], 'ascrihing': []},
 'ascrihe': ['ascrihed', 'ascrihes'],
 'ascrili': {'ascrilied': []},
 'ascrio': {'ascrioed': []},
 'ascript': {'ascripted': [],
             'ascription': ['ascriptional'],
             'ascriptive': ['ascriptives', 'ascriptively', 'ascriptiveness'],
             'ascriptivity': []},
 'ascripta': {'ascriptae': []},
 'ascripti': {'ascriptis': []},
 'ascription': ['ascriptional'],
 'ascriptionachiev': {'ascriptionachievement': []},
 'ascriptitii': {'ascriptitiis': []},
 'ascriptitiu': {'ascriptitius': []},
 'ascriptiv': {'ascriptivism': []},
 'ascriptive': ['ascriptives', 'ascriptively', 'ascriptiveness'],
 'ascriptor': {'ascriptors': []},
 'ascriptu': {'ascriptus': []},
 'ascrit': {'ascritic': []},
 'ascritt': {'ascritte': []},
 'ascriv': {'ascrive': []},
 'ascriver': {'ascrivere': []},
 'ascrivibil': {'ascrivibile': []},
 'ascrlbabl': {'ascrlbable': []},
 'ascrob': {'ascrobic': []},
 'ascryb': {'ascrybe': ['ascrybed']},
 'ascrybe': ['ascrybed'],
 'ascryv': {'ascryved': []},
 'asct': {'ascts': []},
 'asctib': {'asctibe': ['asctibed', 'asctibes'], 'asctibing': []},
 'asctibe': ['asctibed', 'asctibes'],
 'asctim': {'asctime': []},
 'asctipt': {'asctiption': []},
 'ascu': {'ascue': [], 'ascus': []},
 'ascua': {'ascuas': []},
 'ascul': {'ascule': []},
 'asculan': {'asculans': []},
 'asculanu': {'asculanus': []},
 'asculapiu': {'asculapius': []},
 'ascular': {'ascularization': []},
 'asculepiu': {'asculepius': []},
 'asculin': {'asculine': [], 'asculinity': []},
 'ascult': {'ascultating': [], 'ascultation': []},
 'ascultatori': {'ascultatory': []},
 'ascultur': {'ascultural': [], 'asculture': []},
 'asculu': {'asculus': []},
 'ascun': {'ascune': ['ascunes', 'ascunement'], 'ascuns': []},
 'ascunc': {'ascunce': []},
 'ascund': {'ascunde': []},
 'ascune': ['ascunes', 'ascunement'],
 'ascuns': {'ascunsion': []},
 'ascupia': {'ascupias': []},
 'ascur': {'ascured': []},
 'ascuri': {'ascuris': []},
 'ascus': {'ascused': []},
 'ascusnag': {'ascusnage': ['ascusnages']},
 'ascusnage': ['ascusnages'],
 'ascustom': {'ascustomed': []},
 'ascutneyvil': {'ascutneyville': []},
 'ascylto': {'ascyltos': []},
 'ascyltu': {'ascyltus': []},
 'asd': {'asde': ['asdes'], 'asding': ['asdings'], 'asds': []},
 'asdal': {'asdale': [], 'asdall': []},
 'asde': {'asdee': []},
 'asdect': {'asdects': []},
 'asdefin': {'asdefined': []},
 'asdel': {'asdell': []},
 'asdemonstr': {'asdemonstrated': []},
 'asdent': {'asdente': []},
 'asdepia': {'asdepias': []},
 'asdepiad': {'asdepiades': []},
 'asdepiadacea': {'asdepiadaceae': []},
 'asdepict': {'asdepicted': []},
 'asdepiu': {'asdepius': []},
 'asdeposit': {'asdeposited': []},
 'asdescrib': {'asdescribed': []},
 'asdesir': {'asdesired': []},
 'asdetermin': {'asdetermined': []},
 'asdevelop': {'asdeveloped': []},
 'asdi': {'asdis': []},
 'asdibu': {'asdibus': []},
 'asdic': {'asdic': []},
 'asdiffer': {'asdifferent': []},
 'asdil': {'asdile': ['asdiles']},
 'asdile': ['asdiles'],
 'asding': ['asdings'],
 'asdir': {'asdirs': []},
 'asdirect': {'asdirected': []},
 'asdiscuss': {'asdiscussed': []},
 'asdistinguish': {'asdistinguished': []},
 'asdiv': {'asdival': []},
 'asdiw': {'asdiwal': []},
 'asdnib': {'asdnibal': []},
 'asdo': {'asdoes': []},
 'asdr': {'asdrs': []},
 'asdracha': {'asdrachas': []},
 'asdraha': {'asdrahas': []},
 'asdrub': {'asdrubal': []},
 'asdrubal': {'asdrubale': [], 'asdruball': []},
 'asdust': {'asdusts': []},
 'ase': {'as': ['ased',
                'asee',
                'asees',
                'asing',
                'aseed',
                'asely',
                'aseli',
                'asings',
                'aseful']},
 'asea': {'aseas': []},
 'aseambank': {'aseambankers': []},
 'asean': ['aseanization'],
 'aseanisi': {'aseanisis': []},
 'aseaniu': {'aseanius': []},
 'asearch': {'asearching': []},
 'aseari': {'asearis': []},
 'asearid': {'asearides': []},
 'asearli': {'asearly': []},
 'asearlya': {'asearlyas': []},
 'aseasili': {'aseasily': []},
 'aseason': {'aseasonal': ['aseasonally', 'aseasonality']},
 'aseasonal': ['aseasonally', 'aseasonality'],
 'aseb': {'asebe': ['asebes']},
 'asebal': {'aseball': []},
 'asebe': ['asebes'],
 'asebei': {'asebeis': []},
 'asebeia': {'asebeias': []},
 'asec': {'asecs': []},
 'asechanza': {'asechanzas': []},
 'asecod': {'asecodes': []},
 'asecondari': {'asecondary': []},
 'aseconom': {'aseconomic': []},
 'asecretas': {'asecretase': []},
 'asect': {'asected': [],
           'asectic': ['asectics'],
           'asecting': [],
           'asection': ['asections'],
           'asects': []},
 'asectic': {'asecticism': []},
 'asection': ['asections'],
 'asecur': {'asecure': [], 'asecurity': []},
 'asedio': {'asedios': []},
 'asedit': {'asedites': []},
 'aseek': {'aseeking': []},
 'aseel': {'aseels': []},
 'aseembl': {'aseembled': [], 'aseembly': []},
 'aseemingli': {'aseemingly': []},
 'aseend': {'aseendancy': [],
            'aseendant': [],
            'aseended': [],
            'aseendency': [],
            'aseending': [],
            'aseends': []},
 'aseenden': {'aseendens': []},
 'aseens': {'aseension': []},
 'aseert': {'aseerted': []},
 'aseertain': {'aseertained': [], 'aseertaining': []},
 'aseet': {'aseetic': [], 'aseets': []},
 'aseeth': {'aseethe': []},
 'asef': {'asefal': []},
 'aseffect': {'aseffective': []},
 'aseg': {'asegment': []},
 'asegur': {'asegurate': [], 'asegure': []},
 'asegurada': {'aseguradas': []},
 'asegurado': {'asegurados': []},
 'asegurador': {'aseguradores': []},
 'aseguradora': {'aseguradoras': []},
 'aseguramo': {'aseguramos': []},
 'asegurandol': {'asegurandole': []},
 'asegurandos': {'asegurandose': []},
 'aseguraremo': {'aseguraremos': []},
 'asegurarl': {'asegurarle': ['asegurarles']},
 'asegurarle': ['asegurarles'],
 'asegurarlo': {'asegurarlos': []},
 'asegurarm': {'asegurarme': []},
 'asegurarno': {'asegurarnos': []},
 'asegurars': {'asegurarse': []},
 'asegurart': {'asegurarte': []},
 'aseguras': {'asegurase': []},
 'asegures': {'asegurese': []},
 'aseh': {'aseher': []},
 'aseidian': {'aseidians': []},
 'aseign': {'aseigned': []},
 'aseism': {'aseismic': ['aseismicity', 'aseismically']},
 'aseismat': {'aseismatic': []},
 'aseismic': ['aseismicity', 'aseismically'],
 'aseist': {'aseistance': []},
 'aseit': {'aseites': [], 'aseitic': []},
 'aseita': {'aseitas': []},
 'aseith': {'aseither': []},
 'aseiti': {'aseity': []},
 'asejir': {'asejire': []},
 'asekha': {'asekhas': []},
 'asel': {'asele': [], 'asell': ['aselle']},
 'aselag': {'aselage': []},
 'aselect': {'aselected': [], 'aselection': [], 'aselective': []},
 'aselepia': {'aselepias': []},
 'aselepiad': {'aselepiades': []},
 'aselepiadacea': {'aselepiadaceae': []},
 'aselepiu': {'aselepius': []},
 'aselin': {'aseline': []},
 'aseliu': {'aselius': []},
 'asell': ['aselle'],
 'asellarial': {'asellariales': []},
 'aselli': {'asellis': []},
 'asellid': {'asellids': []},
 'asellida': {'asellidae': []},
 'aselliformi': {'aselliformis': []},
 'asellin': {'aselline': []},
 'aselliscu': {'aselliscus': []},
 'aselliu': {'asellius': []},
 'aselln': {'asellns': []},
 'asello': {'asellos': []},
 'asellopsi': {'asellopsis': []},
 'asellot': {'asellote': ['asellotes']},
 'asellote': ['asellotes'],
 'asellu': {'asellus': []},
 'aselsewher': {'aselsewhere': []},
 'aseltin': {'aseltine': []},
 'aselv': {'aselves': []},
 'asem': {'aseme': [], 'asemic': []},
 'asemant': {'asemantic': []},
 'asembagu': {'asembagus': []},
 'asembl': {'asemble': ['asembler', 'asembled'],
            'asembli': ['asembling', 'asemblies'],
            'asembly': []},
 'asemblag': {'asemblage': ['asemblages']},
 'asemblage': ['asemblages'],
 'asemble': ['asembler', 'asembled'],
 'asembli': ['asembling', 'asemblies'],
 'asemej': {'asemeje': []},
 'asemejars': {'asemejarse': []},
 'asement': {'asements': []},
 'asemina': {'aseminae': []},
 'asemiot': {'asemiotic': []},
 'asemit': {'asemitism': []},
 'asemo': {'asemos': []},
 'asemu': {'asemus': []},
 'asen': {'asene': [], 'asens': []},
 'asena': {'asenas': []},
 'asenavag': {'asenavage': []},
 'asenbau': {'asenbauer': []},
 'asenbi': {'asenby': []},
 'asenc': {'asence': [], 'asencies': [], 'asency': []},
 'asend': {'asendancy': [], 'asende': ['asended'], 'asending': []},
 'asende': ['asended'],
 'asene': {'asenee': []},
 'aseni': {'asenie': []},
 'asenid': {'asenids': []},
 'aseniu': {'asenius': []},
 'asenn': {'asenne': []},
 'asens': {'asensation': [], 'asense': [], 'asensible': [], 'asension': []},
 'asensit': {'asensitive': []},
 'asensori': {'asensory': []},
 'asenstorf': {'asenstorfer': []},
 'asensu': {'asensual': []},
 'asent': {'asente': ['asented', 'asentence'], 'asents': []},
 'asentada': {'asentadas': []},
 'asentado': {'asentados': []},
 'asentamiento': {'asentamientos': []},
 'asentars': {'asentarse': []},
 'asentas': {'asentase': []},
 'asente': ['asented', 'asentence'],
 'asentertain': {'asentertainment': []},
 'asenti': {'asential': []},
 'asentista': {'asentistas': []},
 'asenu': {'asenue': []},
 'aseo': {'aseos': []},
 'aseoci': {'aseociated': [], 'aseociation': []},
 'aseomycet': {'aseomycetes': []},
 'aseoniu': {'aseonius': []},
 'aseorb': {'aseorbic': []},
 'aseospor': {'aseospores': []},
 'aseou': {'aseous': []},
 'asep': {'asepic': []},
 'asepal': {'asepalous': []},
 'asepar': {'aseparate': [], 'aseparation': []},
 'asepct': {'asepcts': []},
 'asepharos': {'asepharose': []},
 'asepi': {'asepis': []},
 'asepsi': {'asepsie': [], 'asepsis': []},
 'asept': {'aseptate': [],
           'aseptic': ['aseptics', 'aseptical', 'asepticity', 'aseptically']},
 'asepti': {'aseptieally': []},
 'aseptic': {'asepticism': [],
             'asepticize': ['asepticized'],
             'asepticizing': []},
 'asepticis': {'asepticised': []},
 'asepticize': ['asepticized'],
 'aseptio': {'aseptioally': []},
 'aseptiqu': {'aseptique': ['aseptiques', 'aseptiquement']},
 'aseptique': ['aseptiques', 'aseptiquement'],
 'aseptisch': {'aseptische': ['aseptischer']},
 'aseptische': ['aseptischer'],
 'aseptlc': {'aseptlcally': []},
 'asequ': {'asequal': [], 'asequence': [], 'asequible': ['asequibles']},
 'asequenti': {'asequential': []},
 'asequia': {'asequias': []},
 'asequible': ['asequibles'],
 'aser': {'aseral': [], 'asere': ['aseres'], 'asers': []},
 'aserag': {'aserage': []},
 'aseraggod': {'aseraggodes': []},
 'asercion': {'aserciones': []},
 'asere': ['aseres'],
 'aseri': {'aserial': [], 'aseriate': [], 'aseries': [], 'aserious': []},
 'aserib': {'aseribable': [],
            'aseribe': ['aseribed', 'aseribes'],
            'aseribing': []},
 'aseribe': ['aseribed', 'aseribes'],
 'aserih': {'aserihed': []},
 'aserinksi': {'aserinksy': []},
 'aserinski': {'aserinsky': []},
 'aseript': {'aseription': []},
 'asero': {'aseroe': []},
 'aserradero': {'aserraderos': []},
 'aserrador': {'aserradores': []},
 'asert': {'aserted': [],
           'aserting': [],
           'asertion': ['asertions'],
           'asertive': [],
           'aserts': []},
 'asertain': {'asertained': [], 'asertaining': []},
 'asertion': ['asertions'],
 'aserto': {'asertos': []},
 'aserv': {'aservant': [], 'aservic': []},
 'aservic': {'aservice': []},
 'aserymu': {'aserymus': []},
 'ases': {'asese': [], 'asesment': []},
 'asesina': {'asesinas': []},
 'asesinada': {'asesinadas': []},
 'asesinado': {'asesinados': []},
 'asesinato': {'asesinatos': []},
 'asesino': {'asesinos': []},
 'asesmbl': {'asesmbly': []},
 'asesor': {'asesores': []},
 'asesoria': {'asesorias': []},
 'asess': {'asessed': [],
           'asessing': [],
           'asession': [],
           'asessment': ['asessments']},
 'asessment': ['asessments'],
 'asessor': {'asessors': []},
 'asesss': {'asesssment': []},
 'asest': {'asests': []},
 'asestablish': {'asestablished': []},
 'asesthet': {'asesthetic': []},
 'aset': {'asetic': ['asetics'], 'asets': [], 'asetting': []},
 'asethet': {'asethetic': ['asethetics', 'asethetically']},
 'asethetic': ['asethetics', 'asethetically'],
 'asetic': ['asetics'],
 'asetiger': {'asetigerous': []},
 'asetoy': {'asetoyer': []},
 'asett': {'asette': []},
 'asettl': {'asettlement': []},
 'asetu': {'asetus': []},
 'aseu': {'aseus': []},
 'aseum': {'aseume': ['aseumed']},
 'aseume': ['aseumed'],
 'aseumpt': {'aseumption': []},
 'aseur': {'aseured': []},
 'aseuu': {'aseuus': []},
 'asev': {'asevent': [], 'asever': []},
 'asever': {'aseveral': [], 'asevere': []},
 'aseveracion': {'aseveraciones': []},
 'aseveri': {'asevery': []},
 'asevid': {'asevidence': []},
 'asevidenc': {'asevidenced': []},
 'asf': {'asfe': ['asfes', 'asfed'], 'asfs': []},
 'asfabl': {'asfability': [], 'asfable': []},
 'asfabr': {'asfabricated': []},
 'asfail': {'asfailants': [], 'asfailed': []},
 'asfailur': {'asfailure': []},
 'asfair': {'asfaires': [], 'asfairness': [], 'asfairs': []},
 'asfaltada': {'asfaltadas': []},
 'asfalto': {'asfaltos': []},
 'asfamili': {'asfamily': []},
 'asfara': {'asfaras': []},
 'asfarr': {'asfarre': []},
 'asfarvirida': {'asfarviridae': []},
 'asfassin': {'asfassinated': [], 'asfassins': []},
 'asfault': {'asfaulted': [], 'asfaults': []},
 'asfc': {'asfced': []},
 'asfe': {'asfeed': []},
 'asfect': {'asfectation': [],
            'asfected': [],
            'asfecting': [],
            'asfection': ['asfections'],
            'asfects': []},
 'asfection': {'asfectionate': ['asfectionately']},
 'asfectionate': ['asfectionately'],
 "asfeld'": {"asfeld's": []},
 'asfemm': {'asfemme': []},
 'asfert': {'asferted': []},
 'asfh': {'asfhe': []},
 'asfi': {'asfis': [], 'asfy': []},
 'asfid': {'asfidity': []},
 'asfign': {'asfigned': []},
 'asfin': {'asfinity': []},
 'asfir': {'asfired': []},
 'asfirm': {'asfirmation': [],
            'asfirmative': [],
            'asfirmed': [],
            'asfirming': [],
            'asfirms': []},
 'asfist': {'asfistance': [], 'asfisted': [], 'asfisting': []},
 'asfiv': {'asfive': []},
 'asflict': {'asflicted': [],
             'asflicting': [],
             'asfliction': ['asflictions'],
             'asflictive': []},
 'asfliction': ['asflictions'],
 'asfluenc': {'asfluence': []},
 'asfoci': {'asfociated': [], 'asfociates': [], 'asfociation': []},
 'asfolloiv': {'asfolloivs': []},
 'asfollow': {'asfollows': []},
 'asford': {'asforded': [], 'asfording': [], 'asfords': []},
 'asfordbi': {'asfordby': []},
 'asform': {'asformed': []},
 'asformerli': {'asformerly': []},
 'asforth': {'asforthe': []},
 'asfr': {'asfrs': []},
 'asfright': {'asfrighted': []},
 'asfront': {'asfronted': [], 'asfronts': []},
 'asfth': {'asfthe': []},
 'asful': {'asfull': []},
 'asfum': {'asfume': ['asfumed', 'asfumes'], 'asfuming': []},
 'asfume': ['asfumed', 'asfumes'],
 'asfunct': {'asfunction': ['asfunctions']},
 'asfunction': ['asfunctions'],
 'asg': {'asge': [], 'asgs': []},
 'asgad': {'asgade': []},
 'asgal': {'asgall': []},
 'asgar': {'asgarally': [], 'asgars': []},
 'asgarbi': {'asgarby': []},
 'asgard': ['asgarde'],
 'asgari': {'asgary': []},
 'asgarzadi': {'asgarzadie': []},
 'asgat': {'asgate': []},
 'asged': {'asgede': []},
 'asgener': {'asgeneral': []},
 'asgi': {'asgis': []},
 'asgil': {'asgill': ['asgills']},
 'asgilit': {'asgilites': []},
 'asgill': ['asgills'],
 'asgiv': {'asgiving': []},
 'asgn': {'asgned': []},
 'asgovern': {'asgovernment': []},
 'asgr': {'asgre': []},
 'asgyl': {'asgyll': []},
 'ash': ['ashe', 'ashed', 'ashely', 'ashing', 'ashness', 'ashings'],
 "ash'": {"ash'es": []},
 "ash'a": {"ash'as": []},
 'asha': {'ashae': [], 'ashas': []},
 'ashabran': {'ashabraner': []},
 'ashabrann': {'ashabranner': []},
 'ashad': {'ashade': []},
 'ashagr': {'ashagre': []},
 'ashagri': {'ashagrie': []},
 'ashagua': {'ashaguas': []},
 'ashah': {'ashahe': []},
 'ashaim': {'ashaimed': []},
 'ashak': {'ashakant': [], 'ashake': [], 'ashaking': []},
 'ashal': {'ashall': []},
 'asham': {'ashame': ['ashames', 'ashamed'], 'ashaming': []},
 'ashambl': {'ashambles': []},
 'ashamd': {'ashamde': []},
 'ashame': ['ashames', 'ashamed'],
 'ashamed': {'ashamedness': []},
 'ashamedli': {'ashamedly': []},
 'ashan': {'ashaned': []},
 'ashang': {'ashange': []},
 'ashango': {'ashangos': []},
 'ashani': {'ashany': []},
 'ashaninka': {'ashaninkas': []},
 'ashanle': {'ashanlee': []},
 'ashant': {'ashante': ['ashantes']},
 'ashantc': {'ashantce': ['ashantces']},
 'ashantce': ['ashantces'],
 'ashante': {'ashantee': ['ashantees']},
 'ashantec': {'ashantecs': []},
 'ashantee': ['ashantees'],
 'ashantehen': {'ashantehene': []},
 'ashanti': {'ashantis': []},
 'ashantihen': {'ashantihene': []},
 'ashantilli': {'ashantilly': []},
 'ashap': {'ashape': ['ashaped']},
 'ashape': ['ashaped'],
 'ashar': {'ashare': ['ashares', 'ashared'], 'asharism': []},
 'ashare': ['ashares', 'ashared'],
 'asharfi': {'asharfis': []},
 'ashari': {'asharis': [], 'ashary': []},
 'asharia': {'asharias': []},
 'asharian': {'asharians': []},
 'asharit': {'asharite': ['asharites']},
 'asharite': ['asharites'],
 'ashaute': {'ashautee': []},
 'ashav': {'ashaval': [], 'ashave': [], 'ashaving': []},
 'ashay': {'ashaye': ['ashayer']},
 'ashaye': ['ashayer'],
 'ashb': {'ashbe': ['ashbed', 'ashbeds']},
 'ashbach': {'ashbacher': []},
 'ashback': {'ashbacker': [], 'ashbacks': []},
 'ashbak': {'ashbaker': []},
 'ashbarrel': {'ashbarrels': []},
 'ashbc': {'ashbce': []},
 'ashbcri': {'ashbcry': []},
 'ashbe': {'ashbee': ['ashbees']},
 'ashbee': ['ashbees'],
 'ashbel': {'ashbell': []},
 'ashbelit': {'ashbelites': []},
 'ashberi': {'ashbery': ['ashberys']},
 'ashberri': {'ashberries': [], 'ashberry': []},
 'ashbery': ['ashberys'],
 'ashbi': {'ashbie': ['ashbies'], 'ashby': ['ashbys']},
 'ashbie': ['ashbies'],
 'ashbin': {'ashbin': []},
 'ashblond': {'ashblonde': []},
 'ashbock': {'ashbocking': []},
 'ashbom': {'ashbome': []},
 'ashborn': {'ashborne': []},
 'ashbough': {'ashboughs': []},
 'ashboum': {'ashboume': []},
 'ashbourn': {'ashbourne': ['ashbourner']},
 'ashbourne': ['ashbourner'],
 'ashbrenn': {'ashbrenner': []},
 'ashbridg': {'ashbridge': ['ashbridges']},
 'ashbridge': ['ashbridges'],
 'ashbrittl': {'ashbrittle': []},
 'ashbrok': {'ashbroke': []},
 'ashbrook': {'ashbrooke': [], 'ashbrooks': []},
 'ashbud': {'ashbuds': []},
 'ashbum': {'ashbume': ['ashbumer']},
 'ashbume': ['ashbumer'],
 'ashburi': {'ashbury': ['ashburys']},
 'ashburn': {'ashburne': ['ashburner', 'ashburners'], 'ashburns': []},
 'ashburne': ['ashburner', 'ashburners'],
 'ashburnham': {'ashburnhams': []},
 'ashburt': {'ashburtou': []},
 'ashburton': {'ashburtons': []},
 'ashburtonwebst': {'ashburtonwebster': []},
 'ashbury': ['ashburys'],
 'ashby': {'ashbye': []},
 'ashbyd': {'ashbyde': []},
 'ashbysterri': {'ashbysterry': []},
 'ashc': {'ashcs': []},
 'ashcak': {'ashcake': []},
 'ashcan': {'ashcan': []},
 'ashcar': {'ashcarism': []},
 'ashcarit': {'ashcarite': ['ashcarites']},
 'ashcarite': ['ashcarites'],
 'ashcliff': {'ashcliffe': []},
 'ashcnfelt': {'ashcnfelter': []},
 'ashcolor': {'ashcolored': []},
 'ashcolour': {'ashcoloured': []},
 'ashcomb': {'ashcombe': []},
 'ashconstitu': {'ashconstituents': []},
 'ashcont': {'ashcontent': []},
 'ashcov': {'ashcovered': []},
 'ashcraft': {'ashcrafts': []},
 'ashcroft': {'ashcrofts': []},
 'ashcvil': {'ashcville': []},
 'ashdal': {'ashdale': []},
 'ashdel': {'ashdell': []},
 'ashden': {'ashdene': []},
 'ashdodit': {'ashdodite': ['ashdodites']},
 'ashdodite': ['ashdodites'],
 'ashdothit': {'ashdothites': []},
 'ashdown': {'ashdowne': [], 'ashdowns': []},
 'ashdun': {'ashdune': []},
 'ashe': {'ashee': []},
 'asheam': {'asheamed': []},
 'ashebi': {'asheby': []},
 'asheer': {'asheeric': []},
 'ashel': {'ashele': [], 'ashell': []},
 'ashelb': {'ashelbe': []},
 'ashelbi': {'ashelby': []},
 'ashem': {'ashemed': []},
 'ashemor': {'ashemore': []},
 'ashen': {'ashened': [], 'ashens': []},
 'ashenbrenn': {'ashenbrenner': []},
 'ashenbruck': {'ashenbrucker': []},
 'ashencolor': {'ashencolored': []},
 'ashencolour': {'ashencoloured': []},
 'ashenden': {'ashendene': [], 'ashendens': []},
 'ashenfac': {'ashenfaced': []},
 'ashenfclt': {'ashenfclter': []},
 'ashenfel': {'ashenfeller': []},
 'ashenfeld': {'ashenfelder': []},
 'ashenfelt': {'ashenfelter': []},
 'ashenheim': {'ashenheims': []},
 'ashenli': {'ashenly': []},
 'asheoil': {'asheoille': []},
 'asher': {'ashere': [], 'ashers': []},
 'ashera': {'asheras': []},
 'asherah': {'asherahs': []},
 'asheri': {'asheries': [], 'asheris': [], 'ashery': []},
 'asheridg': {'asheridge': []},
 'asherit': {'asherite': ['asherites']},
 'asherite': ['asherites'],
 'ashervil': {'asherville': []},
 'ashesto': {'ashestos': []},
 'ashet': {'ashets': []},
 'asheton': {'ashetons': []},
 'asheuil': {'asheuille': []},
 'asheviil': {'asheviile': []},
 'ashevil': {'asheville': []},
 'ashevili': {'ashevilie': []},
 'ashevillebuncomb': {'ashevillebuncombe': []},
 'ashevillian': {'ashevillians': []},
 'asheviu': {'asheviue': []},
 'ashevll': {'ashevllle': []},
 'ashevtl': {'ashevtlle': []},
 'ashevul': {'ashevule': []},
 'ashewel': {'ashewell': []},
 'ashfal': {'ashfall': ['ashfalls']},
 'ashfall': ['ashfalls'],
 'ashfaqu': {'ashfaque': []},
 'ashfel': {'ashfell': []},
 'ashfield': {'ashfields': []},
 'ashfil': {'ashfilled': []},
 'ashflow': {'ashflows': []},
 'ashford': {'ashforde': [], 'ashfords': []},
 'ashfordbi': {'ashfordby': []},
 'ashform': {'ashforming': []},
 'ashfre': {'ashfree': []},
 'ashfus': {'ashfusion': []},
 'ashgal': {'ashgale': []},
 'ashgat': {'ashgate': []},
 'ashgil': {'ashgill': []},
 'ashgrov': {'ashgrove': []},
 'ashh': {'ashhe': []},
 'ashhandl': {'ashhandling': []},
 'ashhe': {'ashhee': []},
 'ashheap': {'ashheaps': []},
 'ashheel': {'ashheels': []},
 'ashheri': {'ashhery': []},
 'ashhi': {'ashhy': []},
 'ashhol': {'ashhole': ['ashholes']},
 'ashhole': ['ashholes'],
 'ashhopp': {'ashhopper': []},
 'ashhous': {'ashhouse': []},
 'ashhuri': {'ashhury': []},
 'ashhurn': {'ashhurner': []},
 'ashhurst': {'ashhursts': []},
 'ashi': {'ashie': [], 'ashiness': [], 'ashis': [], 'ashy': []},
 'ashib': {'ashibe': []},
 'ashid': {'ashide': []},
 'ashiepattl': {'ashiepattle': []},
 'ashiev': {'ashieved': []},
 'ashik': {'ashiks': []},
 'ashikaga': {'ashikagas': []},
 'ashikpashazad': {'ashikpashazade': []},
 'ashil': {'ashile': [], 'ashill': []},
 'ashili': {'ashily': []},
 'ashim': {'ashimed': []},
 'ashimm': {'ashimmer': []},
 'ashin': {'ashine': [], 'ashining': []},
 'ashina': {'ashinas': []},
 'ashing': {'ashinger': []},
 'ashingdan': {'ashingdane': []},
 'ashinol': {'ashinole': []},
 'ashinski': {'ashinsky': []},
 'ashintilli': {'ashintilly': []},
 'ashintulli': {'ashintully': []},
 'ashion': {'ashionability': [],
            'ashionable': ['ashionableness'],
            'ashionably': [],
            'ashioned': [],
            'ashioning': [],
            'ashions': []},
 'ashionable': ['ashionableness'],
 'ashioti': {'ashiotis': []},
 'ashiqu': {'ashique': []},
 'ashir': {'ashire': []},
 'ashira': {'ashiras': []},
 'ashiret': {'ashirets': []},
 'ashiri': {'ashiry': []},
 'ashistor': {'ashistorical': []},
 'ashistori': {'ashistory': []},
 'ashiv': {'ashiver': ['ashivering']},
 'ashiver': ['ashivering'],
 'ashjae': {'ashjaee': []},
 'ashk': {'ashke': ['ashked'], 'ashking': []},
 'ashkabu': {'ashkabus': []},
 'ashkanasi': {'ashkanasy': []},
 'ashkanazi': {'ashkanazy': []},
 'ashkanian': {'ashkanians': []},
 'ashkcnaz': {'ashkcnazic': []},
 'ashke': ['ashked'],
 'ashkeloni': {'ashkelony': []},
 'ashkelonit': {'ashkelonite': ['ashkelonites']},
 'ashkelonite': ['ashkelonites'],
 'ashken': {'ashkenization': []},
 'ashkena': {'ashkenas': []},
 'ashkenas': {'ashkenasic': []},
 'ashkenasi': {'ashkenasy': []},
 'ashkenaz': {'ashkenaze': ['ashkenazes'], 'ashkenazic': ['ashkenazics']},
 'ashkenaze': ['ashkenazes'],
 'ashkenazi': ['ashkenazie'],
 'ashkenazic': ['ashkenazics'],
 'ashkenazicjew': {'ashkenazicjews': []},
 'ashkenazijew': {'ashkenazijews': []},
 'ashkenazit': {'ashkenazite': []},
 'ashkenazy': ['ashkenazys'],
 'ashkenz': {'ashkenzic': []},
 'ashkettl': {'ashkettle': []},
 'ashkey': {'ashkeys': []},
 'ashkha': {'ashkhas': []},
 'ashki': {'ashky': []},
 'ashkin': {'ashkins': []},
 'ashkinadz': {'ashkinadze': []},
 'ashkinaz': {'ashkinaze': []},
 'ashkinazi': {'ashkinazy': []},
 'ashl': {'ashle': [], 'ashling': ['ashlings']},
 'ashland': {'ashlanders': [], 'ashlands': []},
 'ashlar': ['ashlared', 'ashlaring'],
 'ashlarfac': {'ashlarfaced': []},
 'ashle': {'ashlee': []},
 'ashleav': {'ashleaved': [], 'ashleaves': []},
 'ashleigh': {'ashleighs': []},
 'ashler': {'ashlering': [], 'ashlers': []},
 'ashley': {'ashleys': []},
 'ashleycoop': {'ashleycooper': []},
 'ashleyhenri': {'ashleyhenry': []},
 'ashli': {'ashlie': [], 'ashly': []},
 'ashlik': {'ashlike': []},
 'ashlin': {'ashline': []},
 'ashling': ['ashlings'],
 'ashludi': {'ashludie': []},
 'ashlyn': {'ashlyns': []},
 'ashm': {'ashmed': []},
 'ashmal': {'ashmall': []},
 'ashman': {'ashmans': []},
 'ashmanez': {'ashmanezer': []},
 'ashmanska': {'ashmanskas': []},
 'ashmawi': {'ashmawy': []},
 'ashmead': {'ashmeade': [], 'ashmeads': []},
 'ashmer': {'ashmere': []},
 'ashmo': {'ashmos': []},
 'ashmodeu': {'ashmodeus': []},
 'ashmol': {'ashmole': ['ashmoles']},
 'ashmole': ['ashmoles'],
 'ashmor': {'ashmore': ['ashmores']},
 'ashmore': ['ashmores'],
 'ashmound': {'ashmounds': []},
 'ashmu': {'ashmus': []},
 'ashmun': {'ashmuns': []},
 'ashna': {'ashnas': []},
 'asho': {'ashoe': [], 'ashos': []},
 'ashoar': {'ashoare': []},
 'ashok': {'ashoke': []},
 'ashoka': {'ashokas': []},
 'ashoot': {'ashooting': []},
 'ashop': {'ashopping': []},
 'ashor': {'ashore': ['ashores']},
 'ashore': ['ashores'],
 "ashore'l": {"ashore'll": []},
 'ashorn': {'ashorne': []},
 'ashort': {'ashorter': []},
 'ashorttim': {'ashorttime': []},
 'ashout': {'ashouting': []},
 'ashov': {'ashover': []},
 'ashow': {'ashowing': []},
 'ashpan': {'ashpans': []},
 'ashpi': {'ashpis': []},
 'ashpil': {'ashpile': ['ashpiles']},
 'ashpile': ['ashpiles'],
 'ashpit': {'ashpital': [], 'ashpits': []},
 'ashplant': {'ashplants': []},
 'ashpol': {'ashpole': ['ashpoles']},
 'ashpole': ['ashpoles'],
 'ashproduc': {'ashproducing': []},
 'ashputtl': {'ashputtle': []},
 'ashr': {'ashre': []},
 'ashra': {'ashrae': [], 'ashraful': [], 'ashras': []},
 'ashraf': {'ashrafization': [], 'ashrafs': []},
 'ashrafi': {'ashrafis': []},
 'ashram': ['ashramic'],
 'ashrama': {'ashramas': []},
 'ashramit': {'ashramite': ['ashramites']},
 'ashramite': ['ashramites'],
 'ashramshala': {'ashramshalas': []},
 'ashraol': {'ashraole': []},
 'ashrefi': {'ashrefies': []},
 'ashremov': {'ashremoval': []},
 'ashri': {'ashry': []},
 'ashridg': {'ashridge': []},
 'ashsmear': {'ashsmeared': []},
 'ashst': {'ashsted': []},
 'asht': {'ashte': ['ashted'], 'ashts': []},
 'ashtadiggaja': {'ashtadiggajas': []},
 'ashtadikpala': {'ashtadikpalas': []},
 'ashtadikpalaka': {'ashtadikpalakas': []},
 'ashtaka': {'ashtakas': []},
 'ashtamangala': {'ashtamangalas': []},
 'ashtamatrika': {'ashtamatrikas': []},
 'ashtapadi': {'ashtapadis': []},
 'ashtarkhanid': {'ashtarkhanids': []},
 'ashtaroth': {'ashtaroths': []},
 'ashtart': {'ashtarte': [], 'ashtarts': []},
 'ashte': {'ashtee': []},
 'ashterathit': {'ashterathite': []},
 'ashteroth': {'ashteroths': []},
 'ashthorp': {'ashthorpe': []},
 'ashthroat': {'ashthroated': []},
 'ashti': {'ashty': []},
 'ashtiani': {'ashtiany': []},
 'ashton': ['ashtone'],
 'ashtonjon': {'ashtonjones': []},
 'ashtont': {'ashtontate': []},
 'ashtonund': {'ashtonunder': []},
 'ashtonwarn': {'ashtonwarner': []},
 'ashtoreth': {'ashtoreth': []},
 'ashtray': {'ashtray': []},
 'ashtre': {'ashtree': ['ashtrees']},
 'ashtree': ['ashtrees'],
 'ashtri': {'ashtry': []},
 'ashu': {'ashue': []},
 'ashudd': {'ashudder': []},
 'ashuelot': {'ashuelots': []},
 'ashueru': {'ashuerus': []},
 'ashug': {'ashugs': []},
 'ashum': {'ashume': ['ashumed']},
 'ashumasirp': {'ashumasirpal': []},
 'ashume': ['ashumed'],
 'ashur': ['ashure', 'ashured'],
 'ashura': {'ashuras': []},
 'ashurbanap': {'ashurbanapal': []},
 'ashurbanip': {'ashurbanipal': []},
 'ashuri': {'ashury': []},
 'ashurit': {'ashurites': []},
 'ashurnasip': {'ashurnasipal': []},
 'ashurnasirp': {'ashurnasirpal': []},
 'ashurnatsirp': {'ashurnatsirpal': []},
 'ashurnazirp': {'ashurnazirpal': []},
 'ashurst': {'ashursts': []},
 'ashurstsumn': {'ashurstsumners': []},
 'ashv': {'ashve': []},
 'ashval': {'ashvale': []},
 'ashvil': {'ashville': []},
 'ashvin': {'ashvins': []},
 'ashvini': {'ashvinis': []},
 'ashvlll': {'ashvllle': []},
 'ashwand': {'ashwander': []},
 'ashwardbi': {'ashwardby': []},
 'ashwat': {'ashwater': []},
 'ashwel': {'ashwell': ['ashwells']},
 'ashwell': ['ashwells'],
 'ashwellthorp': {'ashwellthorpe': []},
 'ashwelp': {'ashwelps': []},
 'ashwelthorp': {'ashwelthorpe': []},
 'ashwhit': {'ashwhite': []},
 'ashwil': {'ashwill': []},
 'ashwin': {'ashwins': []},
 'ashwood': {'ashwoods': []},
 'ashworth': {'ashworths': []},
 'ashworthi': {'ashworthy': []},
 'ashym': {'ashymed': []},
 'ashywhit': {'ashywhite': []},
 'asi': {'asie': ['asies', 'asied'],
         'asiing': [],
         'asiness': [],
         'asis': [],
         'asy': ['asys', 'asying']},
 'asia': ['asiae', 'asianess'],
 'asiabank': {'asiabanking': []},
 'asiabaromet': {'asiabarometer': []},
 'asiabas': {'asiabased': []},
 'asiacaucasu': {'asiacaucasus': []},
 'asiacentr': {'asiacentric': [], 'asiacentrism': []},
 'asiacu': {'asiacus': []},
 'asiad': {'asiads': []},
 'asiadollar': {'asiadollars': []},
 'asiaend': {'asiaender': []},
 'asiaeorientali': {'asiaeorientalis': []},
 'asiaequ': {'asiaeque': []},
 'asiaeurop': {'asiaeurope': []},
 'asiafirst': {'asiafirsters': []},
 'asiafocu': {'asiafocus': []},
 'asiagen': {'asiagenes': []},
 'asiagenu': {'asiagenus': []},
 'asiai': {'asiais': []},
 'asiaiiqu': {'asiaiique': []},
 'asial': {'asialic': []},
 'asialationist': {'asialationists': []},
 'asialiqu': {'asialique': ['asialiques']},
 'asialique': ['asialiques'],
 'asialogangliosid': {'asialogangliosides': []},
 'asialoglycoprotein': {'asialoglycoproteins': []},
 'asialyl': {'asialylated': []},
 'asiamenti': {'asiamentis': []},
 'asiamqu': {'asiamque': []},
 'asian': ['asianic',
           'asianeds',
           'asianism',
           'asianics',
           'asianize',
           'asianness',
           'asianisms',
           'asianized',
           'asianizing',
           'asianization'],
 'asiana': {'asianae': []},
 'asianamerican': {'asianamericans': []},
 'asianbas': {'asianbased': []},
 'asiancountri': {'asiancountries': []},
 'asianew': {'asianews': []},
 'asianinfluenc': {'asianinfluenced': []},
 'asianinspir': {'asianinspired': []},
 'asianiqu': {'asianique': []},
 'asianis': {'asianisation': [], 'asianised': [], 'asianising': []},
 'asianismu': {'asianismus': []},
 'asianist': {'asianistic': [], 'asianists': []},
 'asianlanguag': {'asianlanguage': []},
 'asianlook': {'asianlooking': []},
 'asiano': {'asianos': []},
 'asianown': {'asianowned': []},
 'asianpacif': {'asianpacific': []},
 'asianstudi': {'asianstudies': []},
 'asianstyl': {'asianstyle': []},
 'asiant': {'asiante': []},
 'asianthem': {'asianthemed': []},
 'asianu': {'asianus': []},
 'asianwhit': {'asianwhite': []},
 'asiaon': {'asiaone': []},
 'asiapacif': {'asiapacific': []},
 'asiaphil': {'asiaphile': []},
 'asiarch': {'asiarchate': [], 'asiarches': [], 'asiarchs': []},
 'asiarel': {'asiarelated': []},
 'asiart': {'asiarte': []},
 'asiasourc': {'asiasource': []},
 'asiast': {'asiastic': ['asiastics']},
 'asiastic': ['asiastics'],
 'asiat': {'asiate': ['asiates'],
           'asiatic': ['asiatical', 'asiaticness', 'asiatically'],
           'asiatism': [],
           'asiatization': [],
           'asiats': []},
 'asiate': ['asiates'],
 'asiathequ': {'asiatheque': []},
 'asiati': {'asiatie': ['asiaties']},
 'asiatiau': {'asiatiaue': ['asiatiaues']},
 'asiatiaue': ['asiatiaues'],
 'asiatic': {'asiaticism': [], 'asiaticized': []},
 'asiatica': {'asiaticae': [], 'asiaticas': []},
 'asiaticc': {'asiaticce': []},
 'asiatich': {'asiatiche': []},
 'asiatici': {'asiaticis': []},
 'asiatick': {'asiaticks': []},
 'asiatico': {'asiaticos': []},
 'asiaticosid': {'asiaticoside': ['asiaticosides']},
 'asiaticoside': ['asiaticosides'],
 'asiaticpacif': {'asiaticpacific': []},
 'asiatics': {'asiaticse': []},
 'asiaticsocieti': {'asiaticsociety': []},
 'asiaticu': {'asiaticus': []},
 'asiatie': ['asiaties'],
 'asiatigu': {'asiatigue': []},
 'asiatim': {'asiatimes': []},
 'asiatio': {'asiatios': []},
 'asiatiqn': {'asiatiqne': []},
 'asiatiqu': {'asiatique': ['asiatiques']},
 'asiatiquc': {'asiatiqucs': []},
 'asiatique': ['asiatiques'],
 'asiatisch': {'asiatische': ['asiatischer', 'asiatisches']},
 'asiatische': ['asiatischer', 'asiatisches'],
 'asiatisk': {'asiatiske': []},
 'asiatism': {'asiatisme': []},
 'asiault': {'asiaulted': [], 'asiaults': []},
 'asiavis': {'asiavision': []},
 'asiawid': {'asiawide': []},
 'asiayon': {'asiayone': []},
 'asib': {'asibe': []},
 'asibl': {'asibility': [], 'asible': []},
 'asic': {'asically': [], 'asice': ['asiced'], 'asics': []},
 'asice': ['asiced'],
 'asiciu': {'asicius': []},
 'asicu': {'asicus': []},
 'asid': {'asidates': [],
          'aside': ['asided', 'asidered'],
          'asidic': [],
          'asiding': [],
          'asids': []},
 'asida': {'asidas': []},
 'asidaean': {'asidaeans': []},
 'aside': ['asided', 'asidered'],
 'asidean': {'asideans': []},
 'asiderit': {'asiderites': []},
 'asideth': {'asidethe': []},
 'asido': {'asidos': []},
 'asidtico': {'asidticos': []},
 'asidu': {'asiduous': ['asiduously']},
 'asiduament': {'asiduamente': []},
 'asiduo': {'asiduos': []},
 'asiduous': ['asiduously'],
 'asie': ['asies', 'asied'],
 'asielzoek': {'asielzoekers': []},
 'asiembl': {'asiemble': ['asiembled'], 'asiemblies': [], 'asiembly': []},
 'asiemble': ['asiembled'],
 'asien': {'asiens': []},
 'asienkris': {'asienkrise': []},
 'asienkund': {'asienkunde': []},
 'asient': {'asiente': ['asiented']},
 'asiente': ['asiented'],
 'asientist': {'asientists': []},
 'asientista': {'asientistas': []},
 'asiento': {'asientos': []},
 'asieria': {'asierias': []},
 'asieroid': {'asieroides': []},
 'asiert': {'asierted': [],
            'asierting': [],
            'asiertion': ['asiertions'],
            'asierts': []},
 'asiertion': ['asiertions'],
 'asiet': {'asiets': []},
 'asif': {'asifs': []},
 'asifth': {'asifthe': []},
 'asigh': {'asighing': []},
 'asigmat': {'asigmatic': []},
 'asign': {'asignable': [],
           'asignal': [],
           'asigne': ['asignes', 'asigned'],
           'asigning': [],
           'asignment': ['asignments'],
           'asigns': []},
 'asignacion': {'asignaciones': []},
 'asignada': {'asignadas': []},
 'asignado': {'asignados': []},
 'asignamo': {'asignamos': []},
 'asignar': {'asignare': []},
 'asignarl': {'asignarle': ['asignarles']},
 'asignarle': ['asignarles'],
 'asignars': {'asignarse': []},
 'asignatura': {'asignaturas': []},
 'asigne': {'asignee': ['asignees']},
 'asignee': ['asignees'],
 'asignifi': {'asignifying': []},
 'asignific': {'asignificant': []},
 'asignificantli': {'asignificantly': []},
 'asignment': ['asignments'],
 'asigur': {'asigure': []},
 'asih': {'asihe': []},
 'asihen': {'asihene': []},
 'asii': {'asiies': []},
 'asiign': {'asiigned': []},
 'asiignat': {'asiignats': []},
 'asiimw': {'asiimwe': []},
 'asiion': {'asiions': []},
 'asiis': {'asiise': []},
 'asiist': {'asiistance': [], 'asiistant': [], 'asiisted': []},
 'asiiv': {'asiive': []},
 'asij': {'asije': []},
 'asik': {'asiked': [], 'asiks': []},
 'asikiw': {'asikiwe': []},
 'asikpasazad': {'asikpasazade': []},
 'asikt': {'asikter': []},
 'asil': {'asile': ['asiles', 'asilent'], 'asils': []},
 'asila': {'asilas': []},
 'asilado': {'asilados': []},
 'asilair': {'asilaire': []},
 'asile': ['asiles', 'asilent'],
 'asili': {'asilis': [], 'asily': []},
 'asilid': {'asilids': []},
 'asilida': {'asilidae': []},
 'asilidc': {'asilidce': []},
 'asilids': {'asilidse': []},
 'asilina': {'asilinae': []},
 'asilliu': {'asillius': []},
 'asillustr': {'asillustrated': []},
 'asilo': {'asilos': []},
 'asilom': {'asilomer': []},
 'asilon': {'asilone': []},
 'asilu': {'asilus': []},
 'asilv': {'asilver': []},
 'asim': {'asime': []},
 'asimacopoulo': {'asimacopoulos': []},
 'asimag': {'asimage': []},
 'asimaki': {'asimakis': []},
 'asimakopoulo': {'asimakopoulos': []},
 'asimakopulo': {'asimakopulos': []},
 'asimakoupoulo': {'asimakoupoulos': []},
 'asimetria': {'asimetrias': []},
 'asimetrica': {'asimetricas': []},
 'asimetrico': {'asimetricos': []},
 'asimil': {'asimilable': ['asimilables'],
            'asimilate': ['asimilated'],
            'asimilation': [],
            'asimile': []},
 'asimilable': ['asimilables'],
 'asimilada': {'asimiladas': []},
 'asimilado': {'asimilados': []},
 'asimilar': {'asimilarity': []},
 'asimilars': {'asimilarse': []},
 'asimilas': {'asimilase': []},
 'asimilate': ['asimilated'],
 'asimmetr': {'asimmetric': []},
 'asimmetri': {'asimmetrie': [], 'asimmetry': []},
 'asimmetrich': {'asimmetriche': []},
 'asimo': {'asimos': []},
 'asimov': ['asimove'],
 'asimpl': {'asimplanted': [], 'asimple': ['asimpler']},
 'asimple': ['asimpler'],
 'asimplifi': {'asimplified': []},
 'asimport': {'asimportant': []},
 'asimptot': {'asimptotic': ['asimptotically']},
 'asimptotic': ['asimptotically'],
 'asimu': {'asimus': []},
 'asimul': {'asimulation': []},
 'asimultan': {'asimultaneous': []},
 'asimuth': {'asimuthal': []},
 'asin': ['asine', 'asinal', 'asinou', 'asines', 'asinity', 'asinate'],
 'asina': {'asinae': [], 'asinas': []},
 'asinaean': {'asinaeans': []},
 'asinaeu': {'asinaeus': []},
 'asinai': {'asinais': []},
 'asinariu': {'asinarius': []},
 'asinaru': {'asinarus': []},
 'asinc': {'asince': []},
 'asincer': {'asincere': []},
 'asind': {'asindes': [], 'asindicated': []},
 'asinde': {'asindeed': []},
 'asindividu': {'asindividual': ['asindividuals']},
 'asindividual': ['asindividuals'],
 'asineu': {'asineus': []},
 'asinform': {'asinformation': []},
 'asing': {'asinger': [], 'asinging': []},
 'asingl': {'asingle': []},
 'asingli': {'asingly': []},
 'asini': {'asinis': []},
 'asinin': {'asinine': ['asinines', 'asininely'],
            'asininity': [],
            'asinins': []},
 'asinina': {'asininas': []},
 'asinine': ['asinines', 'asininely'],
 'asinini': {'asininis': []},
 'asininu': {'asininus': []},
 'asiniu': {'asinius': []},
 'asink': {'asinking': []},
 'asino': {'asinos': []},
 'asinovski': {'asinovsky': []},
 'asinstitut': {'asinstitution': []},
 'asinstru': {'asinstrument': []},
 'asint': {'asintal': []},
 'asinth': {'asinthe': []},
 'asintoticament': {'asintoticamente': []},
 'asintotich': {'asintotiche': []},
 'asinu': {'asinus': []},
 'asinusoid': {'asinusoidal': []},
 'asio': {'asio': []},
 'asiocentr': {'asiocentric': []},
 'asioci': {'asiociated': [], 'asiociation': []},
 'asioflammeu': {'asioflammeus': []},
 'asion': {'asional': ['asionally'], 'asioned': [], 'asions': []},
 'asional': ['asionally'],
 'asiongab': {'asiongaber': []},
 'asioryct': {'asioryctes': []},
 'asip': {'asips': []},
 'asiphon': {'asiphonate': []},
 'asir': {'asire': []},
 'asiri': {'asiris': []},
 'asirio': {'asirios': []},
 'asironomi': {'asironomy': []},
 'asirophi': {'asirophys': []},
 'asirophys': {'asirophysical': []},
 'asirs': {'asirse': []},
 'asis': {'asise': ['asises'], 'asising': []},
 'asise': ['asises'],
 'asisgn': {'asisgned': []},
 'asisi': {'asisies': []},
 'asisin': {'asisines': []},
 'asisst': {'asisstance': [], 'asisstant': [], 'asissted': []},
 'asist': {'asistance': [],
           'asistant': ['asistants'],
           'asiste': ['asisted', 'asister', 'asistes', 'asistent', 'asistence'],
           'asistic': [],
           'asisting': [],
           'asists': []},
 'asistant': ['asistants'],
 'asiste': ['asisted', 'asister', 'asistes', 'asistent', 'asistence'],
 'asistenci': {'asistencial': []},
 'asistencia': {'asistencias': []},
 'asistencial': {'asistenciales': []},
 'asistent': {'asistente': ['asistentes']},
 'asistente': ['asistentes'],
 'asisth': {'asisthe': []},
 'asistida': {'asistidas': []},
 'asistido': {'asistidos': []},
 'asisties': {'asistiese': []},
 'asistimo': {'asistimos': []},
 'asistirl': {'asistirle': []},
 'asit': {'asite': ['asited', 'asites'],
          'asitic': [],
          'asition': [],
          'asitism': [],
          'asitive': [],
          'asits': [],
          'asitting': []},
 'asitan': {'asitane': []},
 'asitawanda': {'asitawandas': []},
 'asite': ['asited', 'asites'],
 'asith': {'asithe': []},
 'asiti': {'asities': [], 'asitis': [], 'asity': []},
 'asitu': {'asituation': ['asituational']},
 'asituation': ['asituational'],
 'asitwa': {'asitwas': []},
 'asitwer': {'asitwere': []},
 'asiu': {'asius': []},
 'asiuiu': {'asiuius': []},
 'asium': {'asiume': ['asiumed'], 'asiuming': []},
 'asiume': ['asiumed'],
 'asiur': {'asiurance': [], 'asiure': ['asiured', 'asiures']},
 'asiure': ['asiured', 'asiures'],
 'asiuria': {'asiurias': []},
 'asiv': {'asive': []},
 'asiy': {'asiye': []},
 'asiz': {'asize': ['asized', 'asizes']},
 'asize': ['asized', 'asizes'],
 'asj': {'asje': ['asjes'], 'asjs': []},
 'asjam': {'asjames': []},
 'asjanuari': {'asjanuary': []},
 'asjc': {'asjced': []},
 'asjd': {'asjde': []},
 'asje': ['asjes'],
 'asjesu': {'asjesus': []},
 'asjew': {'asjews': []},
 'asjh': {'asjhe': []},
 'asji': {'asjie': []},
 'asjo': {'asjos': []},
 'asjollow': {'asjollows': []},
 'asjosephu': {'asjosephus': []},
 'asjre': {'asjree': []},
 'asjth': {'asjthe': []},
 'asjudg': {'asjudge': ['asjudges', 'asjudged']},
 'asjudge': ['asjudges', 'asjudged'],
 'asjuli': {'asjuly': []},
 'asjustic': {'asjustice': []},
 'asjustif': {'asjustification': []},
 'asjustifi': {'asjustified': [], 'asjustifying': []},
 'asjwel': {'asjwell': []},
 'ask': {'aske': ['asked', 'askes', 'askeli', 'askeds', 'askeing'],
         'asking': [],
         'asks': []},
 "ask'": {"ask'ed": []},
 'aska': {'askas': []},
 'askabi': {'askaby': []},
 'askabl': {'askable': []},
 'askadn': {'askadning': []},
 'askadski': {'askadsky': []},
 'askaeno': {'askaenos': []},
 'askal': {'askale': []},
 'askalapho': {'askalaphos': []},
 'askalo': {'askalos': []},
 'askan': {'askans': []},
 'askana': {'askanas': []},
 'askanas': {'askanase': []},
 'askanasi': {'askanasy': []},
 'askanazi': {'askanazy': []},
 'askanc': {'askance': ['askances']},
 'askance': ['askances'],
 'askani': {'askanier': []},
 'askanian': {'askanians': []},
 'askanio': {'askanios': []},
 'askanisch': {'askanische': ['askanischer']},
 'askanische': ['askanischer'],
 'askaniu': {'askanius': []},
 'askansa': {'askansas': []},
 'askanzi': {'askanzy': []},
 'askar': {'askars': []},
 'askarel': {'askarels': []},
 'askaren': {'askarene': []},
 'askari': {'askaries': [], 'askaris': [], 'askary': []},
 'askaro': {'askaros': []},
 'askaunc': {'askaunce': []},
 'askbi': {'askby': []},
 'aske': {'askee': []},
 'askebi': {'askeby': []},
 'asked': {'askedal': [], 'askede': []},
 'askedbi': {'askedby': []},
 'askedh': {'askedher': []},
 'askedm': {'askedme': []},
 'askedquest': {'askedquestions': []},
 'askedth': {'askedthe': []},
 'askedwheth': {'askedwhether': []},
 'askedy': {'askedyou': []},
 'askeer': {'askeered': []},
 'askehav': {'askehave': []},
 'askel': {'askell': []},
 'askelepio': {'askelepios': []},
 'askelet': {'askeletal': []},
 'askelonit': {'askelonites': []},
 'askena': {'askenas': []},
 'askenas': {'askenase': []},
 'askenasi': {'askenasy': []},
 'askenaz': {'askenazic': []},
 'askenazi': {'askenazy': []},
 'askend': {'askendal': []},
 'askeno': {'askenos': []},
 'askeptosauru': {'askeptosaurus': []},
 'asker': ['askeric'],
 'askere': {'askeree': []},
 'askeri': {'askeris': []},
 'askeriy': {'askeriye': []},
 'askern': {'askerne': []},
 'askerswel': {'askerswell': []},
 'askerton': {'askertons': []},
 'askerwel': {'askerwell': []},
 'askes': {'askese': []},
 'askeseo': {'askeseos': []},
 'askesi': {'askesis': []},
 'asket': {'asketes': [], 'askets': []},
 'asketbal': {'asketball': []},
 'asketiko': {'asketikos': []},
 'asketil': {'asketill': []},
 'asketisch': {'asketische': ['asketischer']},
 'asketische': ['asketischer'],
 'askew': {'askewe': ['askewed'], 'askewness': [], 'askews': []},
 'askewe': ['askewed'],
 'askewianu': {'askewianus': []},
 'askf': {'askfed': []},
 'askforth': {'askforthe': []},
 'askham': {'askhams': []},
 'aski': {'askie': [], 'askis': [], 'asky': ['askys']},
 'askia': {'askias': []},
 'askida': {'askidas': []},
 'askienazi': {'askienazy': []},
 'askif': {'askifou': []},
 'askil': {'askill': []},
 'askin': {'askine': [], 'askins': []},
 'askina': {'askinas': []},
 'askinasi': {'askinasy': []},
 'asking': {'askinge': []},
 'askingli': {'askingly': []},
 'askingpric': {'askingprice': []},
 'askingquest': {'askingquestions': []},
 'askingth': {'askingthe': []},
 'askingy': {'askingyou': []},
 'askit': {'askites': []},
 'askiv': {'askival': []},
 'askiya': {'askiyas': []},
 'askjeev': {'askjeeves': []},
 'askjesu': {'askjesus': []},
 'askl': {'askle': [], 'askling': []},
 'asklcpio': {'asklcpios': []},
 'asklepeio': {'asklepeios': []},
 'asklepia': {'asklepias': []},
 'asklepiad': {'asklepiades': [], 'asklepiads': []},
 'asklepiada': {'asklepiadae': []},
 'asklepieion': {'asklepieions': []},
 'asklepio': {'asklepios': []},
 'asklepiodoro': {'asklepiodoros': []},
 'asklepiodoto': {'asklepiodotos': []},
 'asklepiodotu': {'asklepiodotus': []},
 'asklepiostempel': {'asklepiostempels': []},
 'asklepiu': {'asklepius': []},
 'asklipi': {'asklipiou': []},
 'asklipio': {'asklipios': []},
 'askm': {'askme': []},
 'askn': {'askne': ['asknes']},
 'askne': ['asknes'],
 'asknowledg': {'asknowledge': ['asknowledged']},
 'asknowledge': ['asknowledged'],
 'asko': {'askos': []},
 'askochenski': {'askochensky': []},
 'askol': {'askole': []},
 'askoliasmo': {'askoliasmos': []},
 'askona': {'askonas': []},
 'askorbinsaur': {'askorbinsaure': []},
 'askot': {'askote': []},
 'askoun': {'askounes': []},
 'askouni': {'askounis': []},
 'askoutsi': {'askoutsis': []},
 'askquest': {'askquestions': []},
 'asksth': {'asksthe': []},
 'askt': {'askte': []},
 'askth': {'askthe': []},
 'asktim': {'asktime': []},
 'asku': {'askue': [], 'askus': []},
 'askusnag': {'askusnages': []},
 'askvol': {'askvoll': []},
 'askwheth': {'askwhether': []},
 'askwhi': {'askwhy': []},
 'asky': ['askys'],
 'askyng': {'askynge': ['askynges']},
 'askynge': ['askynges'],
 'asl': ['asle', 'asles', 'asled', 'asling'],
 'aslabi': {'aslaby': []},
 'aslackbi': {'aslackby': []},
 'aslaco': {'aslacoe': []},
 'aslacu': {'aslacus': []},
 'aslaend': {'aslaender': []},
 'aslak': {'aslake': ['aslaked']},
 'aslake': ['aslaked'],
 'aslakebi': {'aslakeby': []},
 'aslan': {'aslane': [], 'aslans': []},
 'asland': {'aslander': []},
 'aslanguag': {'aslanguage': []},
 'aslanhan': {'aslanhane': []},
 'aslani': {'aslanis': []},
 'aslanid': {'aslanides': []},
 'aslanidi': {'aslanidis': []},
 'aslanogl': {'aslanoglou': []},
 'aslanta': {'aslantas': []},
 'aslantep': {'aslantepe': []},
 'aslantwis': {'aslantwise': []},
 'aslap': {'aslape': []},
 'aslarg': {'aslarge': []},
 'aslart': {'aslarte': []},
 'aslat': {'aslate': []},
 'aslatiqu': {'aslatique': []},
 'aslault': {'aslaulted': [], 'aslaults': []},
 'aslav': {'aslave': []},
 'aslavit': {'aslavital': []},
 'aslc': {'aslced': [], 'aslcing': [], 'aslcs': []},
 'asld': {'aslde': []},
 'asldepio': {'asldepios': []},
 'asle': {'aslee': ['asleed']},
 'aslearn': {'aslearning': []},
 'aslee': ['asleed'],
 'asleep': {'asleepe': [], 'asleeping': []},
 'asleg': {'aslegal': []},
 'aslembl': {'aslemble': ['aslembled'], 'aslemblies': [], 'aslembly': []},
 'aslemble': ['aslembled'],
 'aslent': {'aslented': []},
 'aslep': {'aslepe': []},
 'asleria': {'aslerias': []},
 'asleroid': {'asleroides': []},
 'aslert': {'aslerted': [], 'aslerting': [], 'aslertion': [], 'aslerts': []},
 'aslh': {'aslhe': []},
 'asli': {'aslie': ['aslies', 'aslied'], 'asly': []},
 'asliam': {'asliamed': []},
 'aslibi': {'asliby': []},
 'aslic': {'aslics': []},
 'aslid': {'asliding': []},
 'aslie': ['aslies', 'aslied'],
 'aslif': {'aslife': []},
 'aslightli': {'aslightly': []},
 'aslign': {'asligned': []},
 'aslignat': {'aslignats': []},
 'asliir': {'asliire': ['asliired']},
 'asliire': ['asliired'],
 'aslik': {'aslike': ['aslikely']},
 'aslike': ['aslikely'],
 'aslimol': {'aslimole': []},
 'aslin': {'asline': []},
 'asling': {'aslinger': []},
 'aslion': {'aslions': []},
 'aslior': {'asliore': []},
 'aslis': {'aslise': ['aslises']},
 'aslise': ['aslises'],
 'aslist': {'aslistance': [], 'aslisted': [], 'aslisting': []},
 'asliteratur': {'asliterature': []},
 'aslittl': {'aslittle': []},
 'asliv': {'aslive': ['aslived']},
 'aslive': ['aslived'],
 'asll': {'aslle': []},
 'aslm': {'aslme': [], 'aslms': []},
 'aslmri': {'aslmry': []},
 'asloc': {'aslocal': []},
 'aslonga': {'aslongas': []},
 'aslop': {'aslope': []},
 'aslr': {'aslred': []},
 'aslronomi': {'aslronomie': [], 'aslronomy': []},
 'aslronomisch': {'aslronomische': []},
 'aslrophi': {'aslrophys': []},
 'aslrophys': {'aslrophysical': []},
 'aslt': {'aslted': [], 'aslts': []},
 'aslth': {'aslthe': []},
 'aslual': {'aslually': []},
 'aslum': {'aslume': ['aslumed'], 'asluming': []},
 'aslumb': {'aslumber': []},
 'aslume': ['aslumed'],
 'aslur': {'aslurance': [], 'aslure': ['aslures', 'aslured'], 'asluring': []},
 'aslure': ['aslures', 'aslured'],
 'asluria': {'aslurias': []},
 'aslv': {'aslvs': []},
 'aslyum': {'aslyums': []},
 'asm': {'asme': ['asmes', 'asmed'], 'asmmed': [], 'asms': []},
 'asma': {'asmae': [], 'asmas': []},
 'asmachin': {'asmachine': []},
 'asmak': {'asmaking': []},
 'asmaka': {'asmakas': []},
 'asmal': {'asmall': ['asmaller']},
 'asmall': ['asmaller'],
 'asmani': {'asmany': []},
 'asmanit': {'asmanite': []},
 'asmanja': {'asmanjas': []},
 'asmannshaus': {'asmannshauser': []},
 'asmanufactur': {'asmanufactured': []},
 'asmar': {'asmare': []},
 'asmat': {'asmatic': [], 'asmats': []},
 'asmatt': {'asmatters': []},
 'asme': ['asmes', 'asmed'],
 'asmean': {'asmeaning': []},
 'asmeasur': {'asmeasured': []},
 'asmemb': {'asmembers': []},
 'asment': {'asmentioned': []},
 'asmentionedabov': {'asmentionedabove': []},
 'asmentionedearli': {'asmentionedearlier': []},
 'asmer': {'asmere': ['asmeres', 'asmerely']},
 'asmere': ['asmeres', 'asmerely'],
 'asmfr': {'asmfrs': []},
 'asmi': {'asmis': [], 'asmy': []},
 'asmid': {'asmids': []},
 'asmil': {'asmile': [], 'asmiling': [], 'asmilled': []},
 'asmin': {'asmine': []},
 'asmo': {'asmos': []},
 'asmoch': {'asmoche': []},
 'asmod': {'asmode': []},
 'asmodaeu': {'asmodaeus': []},
 'asmodaio': {'asmodaios': []},
 'asmodcu': {'asmodcus': []},
 'asmode': {'asmodee': []},
 'asmoden': {'asmodens': []},
 'asmodeu': {'asmodeus': []},
 'asmodi': {'asmodie': []},
 'asmodiu': {'asmodius': []},
 'asmok': {'asmoke': []},
 'asmol': {'asmole': []},
 'asmolass': {'asmolasses': []},
 'asmonaean': {'asmonaeans': []},
 'asmonaeu': {'asmonaeus': []},
 'asmonean': {'asmoneans': []},
 'asmoneu': {'asmoneus': []},
 'asmonsean': {'asmonseans': []},
 'asmonta': {'asmontas': []},
 'asmor': {'asmoral': [], 'asmore': []},
 'asmospher': {'asmosphere': [], 'asmospheric': []},
 'asmot': {'asmotic': []},
 'asmoth': {'asmother': []},
 'asmou': {'asmous': []},
 'asmould': {'asmoulder': []},
 'asmp': {'asmps': []},
 'asmu': {'asmus': []},
 'asmuch': {'asmuche': []},
 'asmucha': {'asmuchas': []},
 'asmun': {'asmuns': []},
 'asmundi': {'asmundis': []},
 'asmundu': {'asmundus': []},
 'asmunik': {'asmunikal': []},
 'asmvers': {'asmversion': []},
 'asmych': {'asmyche': []},
 'asn': {'asne': ['asned', 'asnes'], 'asns': []},
 'asna': {'asnaes': [], 'asnas': []},
 'asnacio': {'asnacios': []},
 'asnail': {'asnails': []},
 'asnak': {'asnake': []},
 'asnam': {'asnamed': []},
 'asnapp': {'asnapper': []},
 'asnarr': {'asnarrative': []},
 'asnat': {'asnational': []},
 'asnatur': {'asnatural': [], 'asnature': []},
 'asnau': {'asnaus': []},
 'asne': {'asnee': []},
 'asnea': {'asneas': []},
 'asnearli': {'asnearly': []},
 'asnecessari': {'asnecessary': []},
 'asnect': {'asnects': []},
 'asneed': {'asneeded': []},
 'asnel': {'asnelles': []},
 'asnemg': {'asnemge': []},
 'asneri': {'asnerie': []},
 'asness': {'asnesse': []},
 'asnevil': {'asneville': []},
 'asngli': {'asngly': []},
 'asni': {'asnis': [], 'asny': []},
 'asnicr': {'asnicres': []},
 'asnier': {'asniere': ['asnieres'], 'asniers': []},
 'asniere': ['asnieres'],
 'asniir': {'asniires': []},
 'asnlink': {'asnlinked': []},
 'asno': {'asnos': []},
 'asnor': {'asnore': []},
 'asnorm': {'asnormal': []},
 'asnot': {'asnoted': []},
 'asnotedabov': {'asnotedabove': []},
 'asnotedearli': {'asnotedearlier': []},
 'asnoth': {'asnothing': []},
 'asnra': {'asnras': []},
 'asnut': {'asnute': []},
 'asnwer': {'asnwered': [], 'asnwering': [], 'asnwers': []},
 'aso': {'asoe': [], 'asos': []},
 'asoari': {'asoaris': []},
 'asob': {'asobe': []},
 'asobas': {'asobase': []},
 'asobi': {'asobie': []},
 'asobim': {'asobime': []},
 'asobject': {'asobjects': []},
 'asobserv': {'asobserved': [], 'asobserver': []},
 'asoc': {'asocs': []},
 'asoch': {'asochism': []},
 'asochi': {'asochis': []},
 'asoci': {'asociability': [],
           'asociable': [],
           'asocial': ['asocials',
                       'asocially',
                       'asociality',
                       'asocialism',
                       'asocialized',
                       'asocialization'],
           'asociate': ['asociated', 'asociates'],
           'asociating': [],
           'asociation': ['asociations'],
           'asociative': []},
 'asociac': {'asociace': []},
 'asociacion': {'asociaciones': []},
 'asociada': {'asociadas': []},
 'asociado': {'asociados': []},
 'asocial': {'asociale': []},
 'asociamo': {'asociamos': []},
 'asociars': {'asociarse': []},
 'asocias': {'asociasion': []},
 'asociate': ['asociated', 'asociates'],
 'asociation': ['asociations'],
 'asociativa': {'asociativas': []},
 'asociet': {'asocietal': []},
 'asocieti': {'asociety': []},
 'asociolog': {'asociological': []},
 'asocolflor': {'asocolflores': []},
 'asoconstrict': {'asoconstriction': []},
 'asoect': {'asoects': []},
 'asoend': {'asoendant': [],
            'asoended': [],
            'asoendency': [],
            'asoending': [],
            'asoends': []},
 'asoens': {'asoension': []},
 'asoensi': {'asoensis': []},
 'asoertain': {'asoertained': []},
 'asoesto': {'asoestos': []},
 'asoet': {'asoetic': []},
 'asoetic': {'asoeticism': []},
 'asof': {'asofs': []},
 'asofski': {'asofsky': []},
 'asofth': {'asofthe': []},
 'asoftwar': {'asoftware': []},
 'asoil': {'asoile': ['asoiled'], 'asoill': []},
 'asoile': ['asoiled'],
 'asoir': {'asoirations': []},
 'asok': {'asoke': []},
 'asoka': {'asokas': []},
 'asokor': {'asokore': []},
 'asol': {'asole': []},
 'asolado': {'asolados': []},
 'asolanu': {'asolanus': []},
 'asolar': {'asolare': []},
 'asolcu': {'asolcus': []},
 'asoldi': {'asoldier': []},
 'asolen': {'asolene': []},
 'asolepia': {'asolepias': []},
 'asolin': {'asoline': []},
 'asolitari': {'asolitary': []},
 'asolon': {'asolone': []},
 'asolut': {'asolute': ['asolutely'], 'asolution': []},
 'asolute': ['asolutely'],
 'asom': {'asome': []},
 'asoman': {'asomaning': []},
 'asomandos': {'asomandose': []},
 'asomant': {'asomante': []},
 'asomars': {'asomarse': []},
 'asomat': {'asomatic': [], 'asomatous': []},
 'asomato': {'asomatos': []},
 'asombr': {'asombre': ['asombres']},
 'asombrada': {'asombradas': []},
 'asombrado': {'asombrados': []},
 'asombrars': {'asombrarse': []},
 'asombre': ['asombres'],
 'asombro': {'asombros': []},
 'asombrosa': {'asombrosas': []},
 'asombrosament': {'asombrosamente': []},
 'asombroso': {'asombrosos': []},
 'asomo': {'asomos': []},
 'asomp': {'asomps': []},
 'ason': {'asonable': [],
          'asonably': [],
          'asonal': [],
          'asone': ['asoned'],
          'asonic': [],
          'asoning': [],
          'asons': []},
 'asonant': {'asonante': ['asonantes']},
 'asonante': ['asonantes'],
 'asond': {'asonde': ['asonder']},
 'asonde': ['asonder'],
 'asondr': {'asondre': []},
 'asone': ['asoned'],
 'asoneofth': {'asoneofthe': []},
 'asonid': {'asonides': []},
 'asonli': {'asonly': []},
 'asonri': {'asonry': []},
 'asony': {'asonye': []},
 'asooci': {'asoociated': [], 'asoociation': []},
 'asoor': {'asoors': []},
 'asoospor': {'asoospores': []},
 'asop': {'asope': []},
 'asopao': {'asopaos': []},
 'asoph': {'asophs': []},
 'asophag': {'asophageal': []},
 'asophagu': {'asophagus': []},
 'asophist': {'asophisticated': []},
 'asopi': {'asopis': []},
 'asopian': {'asopians': []},
 'asopicho': {'asopichos': []},
 'asopichu': {'asopichus': []},
 'asopina': {'asopinae': []},
 'asopio': {'asopios': []},
 'asopiu': {'asopius': []},
 'asopn': {'asopns': []},
 'asopo': {'asopos': []},
 'asopodoro': {'asopodoros': []},
 'asopodoru': {'asopodorus': []},
 'asopolau': {'asopolaus': []},
 'asoppos': {'asopposed': []},
 'asopr': {'asoprs': []},
 'asopu': {'asopus': []},
 'asor': {'asore': ['asores']},
 'asorb': {'asorbed': [], 'asorbic': []},
 'asord': {'asorded': [], 'asords': []},
 'asordan': {'asordanes': []},
 'asordinari': {'asordinary': []},
 'asore': ['asores'],
 'asorement': {'asorementioned': []},
 'asorib': {'asoribe': ['asoribes', 'asoribed'], 'asoribing': []},
 'asoribe': ['asoribes', 'asoribed'],
 'asorigin': {'asoriginally': []},
 'asorpt': {'asorption': []},
 'asorrow': {'asorrowing': []},
 'asort': {'asorted': [], 'asortment': []},
 'asosci': {'asosciated': [], 'asosciation': []},
 'asot': {'asote': []},
 'asoth': {'asother': ['asothers']},
 'asother': ['asothers'],
 'asoti': {'asotiation': []},
 'asoto': {'asotos': []},
 'asotobact': {'asotobacter': []},
 'asotu': {'asotus': []},
 'asou': {'asous': []},
 'asoulin': {'asouline': []},
 'asound': {'asounding': []},
 'asoura': {'asouras': []},
 'asourc': {'asource': ['asources']},
 'asource': ['asources'],
 'asoutlin': {'asoutlined': []},
 'asov': {'asove': []},
 'asoyl': {'asoyled': []},
 'asozi': {'asozial': []},
 'asozial': {'asoziale': ['asozialer']},
 'asoziale': ['asozialer'],
 'asp': ['aspe', 'aspes', 'asped', 'aspeds', 'asping'],
 'aspa': {'aspas': []},
 'aspaa': {'aspaas': []},
 'aspac': {'aspace': []},
 'aspaci': {'aspacial': ['aspacially'], 'aspacious': []},
 'aspacial': ['aspacially'],
 'aspact': {'aspacts': []},
 'aspacur': {'aspacures': []},
 'aspacura': {'aspacuras': []},
 'aspada': {'aspadas': []},
 'aspah': {'aspahe': []},
 'aspai': {'aspais': []},
 'aspal': {'aspale': [], 'aspall': []},
 'aspalanthu': {'aspalanthus': []},
 'aspalatho': {'aspalathos': []},
 'aspalathoid': {'aspalathoides': []},
 'aspalathu': {'aspalathus': []},
 'aspali': {'aspalis': []},
 'aspalt': {'aspalter': []},
 'aspamitr': {'aspamitres': []},
 'aspan': {'aspanate': [], 'aspanic': []},
 'aspar': {'asparate': [], 'asparents': [], 'asparic': [], 'aspars': []},
 'aspara': {'asparas': []},
 'asparag': {'asparagic': []},
 'asparaga': {'asparagas': []},
 'asparagacea': {'asparagaceae': []},
 'asparagal': {'asparagales': []},
 'asparagea': {'asparageae': []},
 'asparagin': {'asparaginate': [],
               'asparagine': [],
               'asparaginic': [],
               'asparagins': []},
 'asparaginas': {'asparaginase': []},
 'asparaginelink': {'asparaginelinked': []},
 'asparaginsaur': {'asparaginsaure': []},
 'asparagln': {'asparaglne': []},
 'asparago': {'asparagos': []},
 'asparagoid': {'asparagoides': []},
 'asparagoidea': {'asparagoideae': []},
 'asparagopsi': {'asparagopsis': []},
 'asparagra': {'asparagras': []},
 'asparagu': {'asparagus': []},
 'asparagus': ['asparagusic'],
 'asparagusb': {'asparagusbed': []},
 'asparaguslik': {'asparaguslike': []},
 'asparat': {'asparatate': [], 'asparatic': []},
 'asparg': {'aspargic': []},
 'aspargillu': {'aspargillus': []},
 'aspargin': {'aspargine': []},
 'asparginas': {'asparginase': []},
 'aspargu': {'aspargus': []},
 'asparigin': {'asparigine': []},
 'aspariginas': {'aspariginase': []},
 'asparkl': {'asparkle': []},
 'asparl': {'asparlic': []},
 'aspart': {'aspartate': ['aspartates'], 'aspartic': [], 'asparts': []},
 'aspartam': {'aspartame': []},
 'aspartamecontain': {'aspartamecontaining': []},
 'aspartamesweeten': {'aspartamesweetened': []},
 'aspartamid': {'aspartamide': []},
 'aspartas': {'aspartase': ['aspartases']},
 'aspartase': ['aspartases'],
 'aspartat': {'aspartatic': []},
 'aspartate': ['aspartates'],
 'aspartateinduc': {'aspartateinduced': []},
 'aspartaterg': {'aspartatergic': []},
 'asparterg': {'aspartergic': []},
 'asparti': {'aspartie': []},
 'asparticip': {'asparticipant': []},
 'aspartiqu': {'aspartique': []},
 'aspartoacylas': {'aspartoacylase': []},
 'aspartofth': {'aspartofthe': []},
 'aspartokinas': {'aspartokinase': ['aspartokinases']},
 'aspartokinase': ['aspartokinases'],
 'aspartylglucosamin': {'aspartylglucosamine': []},
 'aspartylglucosaminidas': {'aspartylglucosaminidase': []},
 'aspartylglutam': {'aspartylglutamate': []},
 'aspartylglycin': {'aspartylglycine': []},
 'aspartylglycosylamin': {'aspartylglycosylamine': []},
 'aspartylphenylalanin': {'aspartylphenylalanine': []},
 'aspartylphosph': {'aspartylphosphate': []},
 'aspasi': {'aspasie': []},
 'aspasia': {'aspasias': []},
 'aspasian': {'aspasians': []},
 'aspasio': {'aspasios': []},
 'aspasiu': {'aspasius': []},
 'aspasmo': {'aspasmos': []},
 'aspast': {'aspastes': [], 'aspastic': []},
 'aspathin': {'aspathines': []},
 'aspati': {'aspatial': ['aspatially', 'aspatiality']},
 'aspatial': ['aspatially', 'aspatiality'],
 'aspator': {'aspatore': []},
 'aspav': {'aspave': []},
 'aspaviento': {'aspavientos': []},
 'aspazija': {'aspazijas': []},
 'aspb': {'aspbs': []},
 'aspba': {'aspbae': []},
 'aspbalt': {'aspbaltic': []},
 'aspberg': {'aspberger': []},
 'aspberri': {'aspberries': []},
 'aspburi': {'aspbury': []},
 'aspc': {'aspcs': []},
 'aspcct': {'aspccts': []},
 'aspccto': {'aspcctos': []},
 'aspcet': {'aspcets': []},
 'aspckt': {'aspckte': []},
 'aspcod': {'aspcode': []},
 'aspcrgillu': {'aspcrgillus': []},
 'aspct': {'aspcts': []},
 'aspe': {'aspee': []},
 'aspea': {'aspeas': []},
 'aspeak': {'aspeaker': [], 'aspeaking': []},
 'aspebeto': {'aspebetos': []},
 'aspec': {'aspecs': []},
 'aspecf': {'aspecfs': []},
 'aspeci': {'aspecial': ['aspecially', 'aspecialized'],
            'aspecies': [],
            'aspecis': []},
 'aspecial': ['aspecially', 'aspecialized'],
 'aspecif': {'aspecific': ['aspecificity', 'aspecifically']},
 'aspecifi': {'aspecified': []},
 'aspecific': ['aspecificity', 'aspecifically'],
 'aspeckt': {'aspeckte': []},
 'aspecl': {'aspecls': []},
 'aspecr': {'aspecrs': []},
 'aspect': ['aspecte',
            'aspectal',
            'aspected',
            'aspectic',
            'aspectes',
            'aspecting',
            'aspection',
            'aspectism',
            'aspective',
            'aspectable',
            'aspectively'],
 'aspectabil': {'aspectabile': []},
 'aspectabili': {'aspectabilis': []},
 'aspectan': {'aspectans': []},
 'aspectar': {'aspectare': []},
 'aspectarian': {'aspectarians': []},
 'aspectel': {'aspectele': []},
 'aspecti': {'aspectis': [], 'aspecty': []},
 'aspectibu': {'aspectibus': []},
 'aspectiv': {'aspectival': ['aspectivally']},
 'aspectival': ['aspectivally'],
 'aspectmod': {'aspectmodality': []},
 'aspecto': {'aspectos': []},
 'aspectofth': {'aspectofthe': []},
 'aspectolog': {'aspectological': [], 'aspectology': []},
 'aspectologist': {'aspectologists': []},
 'aspectori': {'aspectoriented': []},
 'aspectr': {'aspectral': []},
 'aspectschristian': {'aspectschristianity': []},
 'aspectscongress': {'aspectscongresses': []},
 'aspectse': {'aspectseeing': []},
 'aspectsofth': {'aspectsofthe': []},
 'aspectsunit': {'aspectsunited': []},
 'aspectu': {'aspectual': ['aspectuals',
                           'aspectually',
                           'aspectuality',
                           'aspectualized',
                           'aspectualizer',
                           'aspectualizers',
                           'aspectualization'],
             'aspectus': []},
 'aspectual': ['aspectuals',
               'aspectually',
               'aspectuality',
               'aspectualized',
               'aspectualizer',
               'aspectualizers',
               'aspectualization'],
 'aspectuel': {'aspectuelle': ['aspectuelles'], 'aspectuels': []},
 'aspectuelle': ['aspectuelles'],
 'aspectuqu': {'aspectuque': []},
 'aspedt': {'aspedts': []},
 'aspeedi': {'aspeedy': []},
 'aspeet': {'aspeets': []},
 'aspeft': {'aspefts': []},
 'aspegillu': {'aspegillus': []},
 'aspekci': {'aspekcie': []},
 'aspeki': {'aspekie': []},
 'aspekl': {'aspekle': []},
 'aspekt': {'aspekte': ['aspektes', 'aspekter'], 'aspekts': []},
 'aspekte': ['aspektes', 'aspekter'],
 'aspekti': {'aspekty': []},
 'aspektkorrel': {'aspektkorrelation': []},
 'aspektlehr': {'aspektlehre': []},
 'aspektsystem': {'aspektsystems': []},
 'aspekttheori': {'aspekttheorie': []},
 'aspektuel': {'aspektuelle': []},
 'aspel': {'aspeling': [], 'aspell': []},
 'aspelmei': {'aspelmeier': []},
 'aspelmey': {'aspelmeyer': []},
 'aspem': {'aspeme': []},
 'aspen': ['aspenes', 'aspenization'],
 'aspena': {'aspenas': []},
 'aspenal': {'aspenall': []},
 'aspencad': {'aspencade': []},
 'aspendal': {'aspendale': []},
 'aspendian': {'aspendians': []},
 'aspendiu': {'aspendius': []},
 'aspendo': {'aspendos': []},
 'aspendu': {'aspendus': []},
 'aspenit': {'aspenite': ['aspenites']},
 'aspenite': ['aspenites'],
 'aspenleav': {'aspenleaves': []},
 'aspenplu': {'aspenplus': []},
 'aspenpublish': {'aspenpublishers': []},
 'aspentre': {'aspentree': ['aspentrees']},
 'aspentree': ['aspentrees'],
 'aspenval': {'aspenvale': []},
 'aspenwal': {'aspenwall': []},
 'aspenwel': {'aspenwell': []},
 'aspeopl': {'aspeople': []},
 'aspeot': {'aspeote': [], 'aspeots': []},
 'asper': ['asperse',
           'asperser',
           'aspersed',
           'aspersing',
           'aspersion',
           'aspersers',
           'aspersive'],
 'aspera': {'asperae': [], 'asperas': []},
 'asperagu': {'asperagus': []},
 'asperament': {'asperamente': []},
 'asperaqu': {'asperaque': []},
 'asperatu': {'asperatus': []},
 'asperceiv': {'asperceived': []},
 'aspercrem': {'aspercreme': []},
 'aspereza': {'asperezas': []},
 'asperform': {'asperformance': []},
 'asperg': {'aspergation': [],
            'asperge': ['asperged', 'asperger', 'asperges', 'aspergers'],
            'asperging': []},
 'asperge': ['asperged', 'asperger', 'asperges', 'aspergers'],
 'aspergen': {'aspergens': []},
 'asperger': {'aspergere': []},
 'aspergiilu': {'aspergiilus': []},
 'aspergil': {'aspergill': ['aspergillic', 'aspergillous']},
 'aspergilhi': {'aspergilhis': []},
 'aspergilht': {'aspergilhts': []},
 'aspergiliu': {'aspergilius': []},
 'aspergill': ['aspergillic', 'aspergillous'],
 'aspergilla': {'aspergillas': []},
 'aspergillacea': {'aspergillaceae': []},
 'aspergillal': {'aspergillales': []},
 'aspergillari': {'aspergillary': []},
 'aspergilli': {'aspergillis': []},
 'aspergillit': {'aspergillits': []},
 'aspergilliu': {'aspergillius': []},
 'aspergilln': {'aspergillns': []},
 'aspergillom': {'aspergillome': []},
 'aspergilloma': {'aspergillomas': []},
 'aspergillos': {'aspergillose': [], 'aspergillosis': []},
 'aspergillosi': {'aspergillosis': []},
 'aspergillot': {'aspergillotic': []},
 'aspergillu': {'aspergillus': []},
 'aspergillum': {'aspergillums': []},
 'aspergillusflavu': {'aspergillusflavus': []},
 'aspergillusfumigatu': {'aspergillusfumigatus': []},
 'aspergiltu': {'aspergiltus': []},
 'aspergilu': {'aspergilus': []},
 'aspergin': {'aspergine': ['aspergines']},
 'aspergine': ['aspergines'],
 'aspergitlu': {'aspergitlus': []},
 'aspergittu': {'aspergittus': []},
 'aspergiuu': {'aspergiuus': []},
 'aspergl': {'aspergle': []},
 'asperglllu': {'asperglllus': []},
 'aspergulu': {'aspergulus': []},
 'asperi': {'asperis': [], 'aspery': []},
 'aspericauli': {'aspericaulis': []},
 'aspericolli': {'aspericollis': []},
 'asperifolia': {'asperifoliae': []},
 'asperifolic': {'asperifolice': []},
 'asperifoliu': {'asperifolius': []},
 'asperigillu': {'asperigillus': []},
 'asperillu': {'asperillus': []},
 'asperimi': {'asperimis': []},
 'asperion': {'asperions': []},
 'asperior': {'asperiore': ['asperiores']},
 'asperiore': ['asperiores'],
 'asperioribu': {'asperioribus': []},
 'asperit': {'asperitate': ['asperitates'], 'asperite': ['asperites']},
 'asperita': {'asperitas': []},
 'asperitate': ['asperitates'],
 'asperitati': {'asperitatis': []},
 'asperitatibu': {'asperitatibus': []},
 'asperite': ['asperites'],
 'asperiti': {'asperitie': []},
 'asperiu': {'asperius': []},
 'asperli': {'asperly': []},
 'asperm': {'aspermic': []},
 'aspermat': {'aspermatic': [], 'aspermatism': []},
 'aspermatogen': {'aspermatogenic': []},
 'aspermatogenesi': {'aspermatogenesis': []},
 'aspermi': {'aspermy': []},
 'aspern': {'asperne': []},
 'aspernatu': {'aspernatus': []},
 'aspernessl': {'aspernessling': []},
 'aspero': {'asperos': []},
 'asperococcu': {'asperococcus': []},
 'asperomagnet': {'asperomagnetic': []},
 'asperqu': {'asperque': []},
 'asperrim': {'asperrime': []},
 'asperrimi': {'asperrimis': []},
 'asperrimu': {'asperrimus': []},
 'aspers': {'asper': ['asperse',
                      'asperser',
                      'aspersed',
                      'aspersing',
                      'aspersion',
                      'aspersers',
                      'aspersive']},
 'aspersi': {'aspersis': []},
 'aspersion': {'aspersione': ['aspersiones']},
 'aspersione': ['aspersiones'],
 'aspersioni': {'aspersionis': []},
 'asperson': {'aspersonal': [], 'aspersons': []},
 'aspersor': {'aspersors': []},
 'aspersori': {'aspersory': []},
 'aspersu': {'aspersus': []},
 'aspert': {'aspertic': [], 'aspertion': ['aspertions'], 'asperts': []},
 'aspertam': {'aspertame': []},
 'asperti': {'asperties': []},
 'aspertion': ['aspertions'],
 'asperu': {'asperus': []},
 'asperul': {'asperulate': []},
 'asperula': {'asperula': []},
 'asperuloid': {'asperuloides': []},
 'asperulosid': {'asperuloside': []},
 'asperulu': {'asperulus': []},
 'aspest': {'aspests': []},
 'aspet': {'aspetic': ['aspetically'], 'aspets': []},
 'aspetc': {'aspetcs': []},
 'aspetic': ['aspetically'],
 'aspeto': {'aspetos': []},
 'aspetsberg': {'aspetsberger': []},
 'aspett': {'aspettate': [], 'aspettative': [], 'aspette': [], 'aspetts': []},
 'aspettar': {'aspettare': []},
 'aspettass': {'aspettasse': []},
 'aspettation': {'aspettatione': []},
 'aspettazion': {'aspettazione': []},
 'aspetterebb': {'aspetterebbe': []},
 'aspetu': {'aspetus': []},
 'asphal': {'asphales': [], 'asphall': ['asphalle', 'asphallic']},
 'asphaleio': {'asphaleios': []},
 'asphalio': {'asphalios': []},
 'asphaliu': {'asphalius': []},
 'asphall': ['asphalle', 'asphallic'],
 'asphalo': {'asphalos': []},
 'asphalt': ['asphalte',
             'asphaltes',
             'asphalted',
             'asphaltic',
             'asphalter',
             'asphaltics',
             'asphaltous',
             'asphalters',
             'asphalting',
             'asphaltitis'],
 'asphaltbas': {'asphaltbased': []},
 'asphaltco': {'asphaltcoated': []},
 'asphaltconcret': {'asphaltconcrete': []},
 'asphaltcov': {'asphaltcovered': []},
 'asphalten': {'asphaltene': ['asphaltenes'], 'asphaltenic': []},
 'asphaltene': ['asphaltenes'],
 'asphalthen': {'asphalthenes': []},
 'asphalti': {'asphaltie': [], 'asphaltis': []},
 'asphalticconcret': {'asphalticconcrete': []},
 'asphaltid': {'asphaltides': []},
 'asphaltimpregn': {'asphaltimpregnated': []},
 'asphaltin': {'asphaltine': ['asphaltines']},
 'asphaltine': ['asphaltines'],
 'asphaltit': {'asphaltite': ['asphaltites']},
 'asphaltite': ['asphaltites'],
 'asphaltlik': {'asphaltlike': []},
 'asphalto': {'asphaltos': []},
 'asphaltogen': {'asphaltogenic': []},
 'asphaltpav': {'asphaltpaved': []},
 'asphaltsatur': {'asphaltsaturated': []},
 'asphaltshingl': {'asphaltshingled': []},
 'asphaltsurfac': {'asphaltsurfaced': []},
 'asphaltu': {'asphaltus': []},
 'asphaltum': {'asphaltums': []},
 'asphas': {'asphasic': ['asphasics']},
 'asphasic': ['asphasics'],
 'aspher': {'asphere': ['aspheres'],
            'aspheric': ['aspherics',
                         'aspherical',
                         'asphericity',
                         'aspherically',
                         'asphericities'],
            'aspherization': [],
            'aspherized': [],
            'aspherizing': []},
 'asphere': ['aspheres'],
 'aspheric': ['aspherics',
              'aspherical',
              'asphericity',
              'aspherically',
              'asphericities'],
 'aspheter': {'aspheterism': [], 'aspheterized': []},
 'asphod': {'asphodeli': []},
 'asphodel': ['asphodele'],
 'asphodelacea': {'asphodelaceae': []},
 'asphodelea': {'asphodeleae': []},
 'asphodelec': {'asphodelece': []},
 'asphodelin': {'asphodeline': []},
 'asphodelo': {'asphodelos': []},
 'asphodeloid': {'asphodeloides': []},
 'asphodeloidea': {'asphodeloideae': []},
 'asphodelu': {'asphodelus': []},
 'asphodil': {'asphodill': []},
 'asphyct': {'asphyctic': []},
 'asphyni': {'asphynis': []},
 'asphys': {'asphysical': []},
 'asphyt': {'asphytic': []},
 'aspi': {'aspie': ['aspies', 'aspied'], 'aspis': [], 'aspy': ['aspyed']},
 'aspian': {'aspians': []},
 'aspic': ['aspice', 'aspices', 'aspicitis'],
 'aspicer': {'aspicere': ['aspiceres', 'aspicerent']},
 'aspicere': ['aspiceres', 'aspicerent'],
 'aspici': {'aspiciant': [],
            'aspicient': [],
            'aspicies': [],
            'aspicious': [],
            'aspicis': []},
 'aspicia': {'aspicias': []},
 'aspiciamu': {'aspiciamus': []},
 'aspicien': {'aspiciens': []},
 'aspiciendu': {'aspiciendus': []},
 'aspicient': {'aspiciente': ['aspicientes']},
 'aspiciente': ['aspicientes'],
 'aspicienti': {'aspicientis': []},
 'aspicientibu': {'aspicientibus': []},
 'aspicimu': {'aspicimus': []},
 'aspicit': {'aspicite': []},
 'aspick': {'aspicke': [], 'aspicks': []},
 'aspicul': {'aspiculous': []},
 'aspiculari': {'aspicularis': []},
 'aspiculuri': {'aspiculuris': []},
 'aspid': {'aspidal': [], 'aspide': ['aspides']},
 'aspide': ['aspides'],
 'aspidelap': {'aspidelaps': []},
 'aspideret': {'aspideretes': []},
 'aspidi': {'aspidis': []},
 'aspidiacea': {'aspidiaceae': []},
 'aspidichthi': {'aspidichthys': []},
 'aspidiea': {'aspidieae': []},
 'aspidioid': {'aspidioides': []},
 'aspidiolu': {'aspidiolus': []},
 'aspidiophoru': {'aspidiophorus': []},
 'aspidiotiphagu': {'aspidiotiphagus': []},
 'aspidiotu': {'aspidiotus': []},
 'aspidiphoru': {'aspidiphorus': []},
 'aspidiscida': {'aspidiscidae': []},
 'aspidiscu': {'aspidiscus': []},
 'aspidistra': ['aspidistrae'],
 'aspidit': {'aspidites': []},
 'aspidiu': {'aspidius': []},
 'aspidium': {'aspidiums': []},
 'aspidobranch': {'aspidobranchs': []},
 'aspidocera': {'aspidoceras': []},
 'aspidoceratida': {'aspidoceratidae': []},
 'aspidochelon': {'aspidochelone': []},
 'aspidochirot': {'aspidochirote': ['aspidochirotes']},
 'aspidochirota': {'aspidochirotae': []},
 'aspidochirote': ['aspidochirotes'],
 'aspidodiadematida': {'aspidodiadematidae': []},
 'aspidogast': {'aspidogaster': []},
 'aspidogastrean': {'aspidogastreans': []},
 'aspidogastrid': {'aspidogastrids': []},
 'aspidogastrida': {'aspidogastridae': []},
 'aspidoid': {'aspidoides': []},
 'aspidomorphu': {'aspidomorphus': []},
 'aspidonect': {'aspidonectes': []},
 'aspidonotu': {'aspidonotus': []},
 'aspidontu': {'aspidontus': []},
 'aspidophoroid': {'aspidophoroides': []},
 'aspidophoru': {'aspidophorus': []},
 'aspidoproctu': {'aspidoproctus': []},
 'aspidopteri': {'aspidopterys': []},
 'aspidorhynchida': {'aspidorhynchidae': []},
 'aspidorhynchiform': {'aspidorhynchiformes': []},
 'aspidorhynchu': {'aspidorhynchus': []},
 'aspidosamin': {'aspidosamine': []},
 'aspidosauru': {'aspidosaurus': []},
 'aspidospermati': {'aspidospermatis': []},
 'aspidospermatin': {'aspidospermatine': []},
 'aspidospermin': {'aspidospermine': []},
 'aspidoti': {'aspidotis': []},
 'aspidotu': {'aspidotus': []},
 'aspie': ['aspies', 'aspied'],
 'aspiet': {'aspietes': []},
 'aspii': {'aspiie': []},
 'aspiiat': {'aspiiation': ['aspiiations']},
 'aspiiation': ['aspiiations'],
 'aspil': {'aspilates': []},
 'aspillaga': {'aspillagas': []},
 'aspilo': {'aspilos': []},
 'aspimval': {'aspimvall': []},
 'aspin': {'aspinal': [],
           'aspine': [],
           'aspinning': [],
           'aspinous': [],
           'aspins': []},
 'aspinal': {'aspinall': ['aspinalls']},
 'aspinall': ['aspinalls'],
 'aspinallogland': {'aspinalloglander': []},
 'aspinalp': {'aspinalps': []},
 'aspindal': {'aspindale': []},
 'aspinel': {'aspinell': []},
 'aspini': {'aspiny': []},
 'aspinos': {'aspinose': []},
 'aspinvval': {'aspinvvall': []},
 'aspinw': {'aspinwal': []},
 'aspinwal': {'aspinwall': []},
 'aspinwalp': {'aspinwalps': []},
 'aspinwel': {'aspinwell': []},
 'aspionu': {'aspionus': []},
 'aspioti': {'aspiotis': []},
 'aspir': {'aspirable': [],
           'aspiral': [],
           'aspirancy': [],
           'aspirant': [],
           'aspirate': ['aspirated'],
           'aspirating': [],
           'aspiration': ['aspirational', 'aspirationals', 'aspirationally'],
           'aspirative': [],
           'aspirator': [],
           'aspire': ['aspirer', 'aspires', 'aspired', 'aspirent', 'aspireing'],
           'aspiring': ['aspirings']},
 'aspira': {'aspiras': []},
 'aspiracion': {'aspiraciones': []},
 'aspiracj': {'aspiracje': []},
 'aspiraco': {'aspiracoes': []},
 'aspiradon': {'aspiradons': []},
 'aspirai': {'aspiraient': []},
 'aspiraion': {'aspiraions': []},
 'aspiramo': {'aspiramos': []},
 'aspiramu': {'aspiramus': []},
 'aspiran': {'aspirans': []},
 'aspirant': {'aspirante': ['aspirantes']},
 'aspirante': ['aspirantes'],
 'aspiranti': {'aspiranty': []},
 'aspirantibu': {'aspirantibus': []},
 'aspirar': {'aspirare': ['aspirarent']},
 'aspirare': ['aspirarent'],
 'aspirarion': {'aspirarions': []},
 'aspirass': {'aspirasse': []},
 'aspirata': {'aspiratae': []},
 'aspirate': ['aspirated'],
 'aspirateur': {'aspirateurs': []},
 'aspirati': {'aspiraties': [], 'aspiratious': []},
 'aspiration': {'aspirationalism': [], 'aspiratione': []},
 'aspirationachiev': {'aspirationachievement': []},
 'aspirationi': {'aspirationis': []},
 'aspirationist': {'aspirationists': []},
 'aspiraton': {'aspiratons': []},
 'aspiratori': {'aspiratory': []},
 'aspiratorneedl': {'aspiratorneedle': []},
 'aspirazion': {'aspirazione': []},
 'aspire': {'aspiree': ['aspirees']},
 'aspiree': ['aspirees'],
 'aspiremo': {'aspiremos': []},
 'aspiremu': {'aspiremus': []},
 'aspiri': {'aspiriation': ['aspiriations']},
 'aspiriation': ['aspiriations'],
 'aspirin': ['aspirine', 'aspirinate'],
 'aspirina': {'aspirinas': []},
 'aspirincontain': {'aspirincontaining': []},
 'aspiring': {'aspiringness': []},
 'aspiringli': {'aspiringly': []},
 'aspirininduc': {'aspirininduced': []},
 'aspirinintoler': {'aspirinintolerant': []},
 'aspirinlik': {'aspirinlike': []},
 'aspirinsensit': {'aspirinsensitive': []},
 'aspirintr': {'aspirintreated': []},
 'aspiritu': {'aspiritual': []},
 'aspiro': {'aspiros': []},
 'aspirol': {'aspirols': []},
 'aspiromitu': {'aspiromitus': []},
 'aspiron': {'aspirons': []},
 'aspirt': {'aspirtions': []},
 'aspist': {'aspistes': []},
 'aspit': {'aspital': [],
           'aspitation': ['aspitations'],
           'aspite': ['aspited'],
           'aspiting': []},
 'aspitart': {'aspitarte': []},
 'aspitation': ['aspitations'],
 'aspite': ['aspited'],
 'aspiu': {'aspius': []},
 'aspiuwal': {'aspiuwall': []},
 'aspl': {'asple': ['asples'], 'aspling': []},
 'asplan': {'asplanned': []},
 'asplanchnida': {'asplanchnidae': []},
 'asplanchnopu': {'asplanchnopus': []},
 'asplast': {'asplastic': []},
 'asple': ['asples'],
 'asplen': {'asplenic': ['asplenics'], 'asplenism': []},
 'aspleniacea': {'aspleniaceae': []},
 'asplenic': ['asplenics'],
 'asplenifoliu': {'asplenifolius': []},
 'aspleniifoliu': {'aspleniifolius': []},
 'asplenioid': {'asplenioides': []},
 'asplenioidea': {'asplenioideae': []},
 'asplenit': {'asplenites': []},
 'asplenium': {'asplenium': []},
 'asplenoid': {'asplenoides': []},
 'asplik': {'asplike': []},
 'asplnal': {'asplnall': []},
 'asplnwal': {'asplnwall': []},
 'asplo': {'asplos': []},
 'asplratlon': {'asplratlons': []},
 'asplund': {'asplunds': []},
 'aspmal': {'aspmall': []},
 'aspmwal': {'aspmwall': []},
 'aspn': {'aspnes': []},
 'aspna': {'aspnas': []},
 'aspnetsqlmembershipprovid': {'aspnetsqlmembershipprovider': []},
 'aspoct': {'aspocts': []},
 'aspoint': {'aspointed': []},
 'aspolish': {'aspolished': []},
 'aspolit': {'aspolitical': []},
 'aspondo': {'aspondos': []},
 'aspongopu': {'aspongopus': []},
 'aspontan': {'aspontaneity': [], 'aspontaneous': []},
 'asporiu': {'asporius': []},
 'asporogen': {'asporogeneous': [], 'asporogenic': [], 'asporogenous': []},
 'asport': {'asportant': [],
            'asportate': [],
            'asportation': ['asportations'],
            'asported': [],
            'asportic': [],
            'asporting': [],
            'asports': []},
 'asportant': {'asportantes': []},
 'asportar': {'asportare': []},
 'asportass': {'asportasse': []},
 'asportati': {'asportatis': []},
 'asportation': ['asportations'],
 'asportazion': {'asportazione': []},
 'asposit': {'aspositive': []},
 'asposs': {'aspossible': []},
 'aspostl': {'aspostle': ['aspostles']},
 'aspostle': ['aspostles'],
 'aspostol': {'aspostolic': []},
 'aspotenti': {'aspotential': []},
 'aspous': {'aspouse': []},
 'aspow': {'aspower': []},
 'aspprt': {'aspprts': []},
 'aspr': {'aspre': ['aspres', 'asprely'], 'aspring': [], 'asprs': []},
 'aspractic': {'aspractice': []},
 'aspragatho': {'aspragathos': []},
 'asprament': {'aspramente': []},
 'aspramont': {'aspramonte': []},
 'asprat': {'asprations': []},
 'asprci': {'asprcy': []},
 'aspre': ['aspres', 'asprely'],
 "aspre'": {"aspre's": []},
 'asprea': {'aspreas': []},
 'aspredinida': {'aspredinidae': []},
 'aspremont': {'aspremonte': []},
 "aspremont'": {"aspremont's": []},
 'asprena': {'asprenas': []},
 'asprepar': {'asprepared': []},
 'aspres': {'aspresent': ['aspresented']},
 'aspresent': ['aspresented'],
 'aspresid': {'aspresident': []},
 'aspret': {'asprete': []},
 'asprevi': {'aspreviously': []},
 'asprey': {'aspreys': []},
 'asprezz': {'asprezze': []},
 'aspri': {'aspris': [], 'aspry': []},
 'aspriat': {'aspriation': ['aspriations']},
 'aspriation': ['aspriations'],
 'aspricolli': {'aspricollis': []},
 'asprid': {'asprides': []},
 'asprier': {'asprieres': []},
 'asprigen': {'asprigene': []},
 'asprimari': {'asprimary': []},
 'asprin': {'asprins': []},
 'asprincep': {'asprinceps': []},
 'aspriv': {'asprivate': []},
 'aspro': {'aspros': []},
 'asproduc': {'asproduced': []},
 'asprokremmo': {'asprokremmos': []},
 'aspromont': {'aspromonte': []},
 'aspromourgo': {'aspromourgos': []},
 'asproperti': {'asproperty': []},
 'aspropirgo': {'aspropirgos': []},
 'aspropos': {'asproposed': []},
 'aspropotamo': {'aspropotamos': []},
 'aspropotamu': {'aspropotamus': []},
 'aspropyrgo': {'aspropyrgos': []},
 'asprovid': {'asprovided': [], 'asproviding': []},
 'asprudu': {'asprudus': []},
 'aspsct': {'aspscts': []},
 'aspsect': {'aspsects': []},
 'aspstat': {'aspstate': []},
 'aspstatetempsess': {'aspstatetempsessions': []},
 'asptct': {'asptcts': []},
 'aspubl': {'aspublic': []},
 'aspul': {'aspull': []},
 'aspurgu': {'aspurgus': []},
 'aspval': {'aspvall': []},
 'aspy': {'aspye': []},
 'aspyr': {'aspyre': ['aspyred'], 'aspyring': []},
 'aspyre': ['aspyred'],
 'asqd': {'asqde': []},
 'asqu': {'asque': ['asques']},
 'asquaint': {'asquaintance': [], 'asquainted': []},
 'asqual': {'asquales': []},
 'asquali': {'asqualis': []},
 'asqualit': {'asqualiter': []},
 'asquar': {'asquare': []},
 'asque': ['asques'],
 'asquench': {'asquenched': []},
 'asquerosa': {'asquerosas': []},
 'asqueroso': {'asquerosos': []},
 'asqui': {'asquis': []},
 'asquickli': {'asquickly': []},
 'asquiesc': {'asquiesce': ['asquiesced', 'asquiescence']},
 'asquiesce': ['asquiesced', 'asquiescence'],
 'asquin': {'asquins': []},
 'asquir': {'asquire': ['asquired']},
 'asquire': ['asquired'],
 'asquisit': {'asquisition': []},
 'asquit': {'asquitate': []},
 'asquith': {'asquiths': []},
 'asquithian': {'asquithians': []},
 'asquithit': {'asquithite': ['asquithites']},
 'asquithite': ['asquithites'],
 'asquot': {'asquoted': []},
 'asquu': {'asquus': []},
 'asr': {'asre': ['asres', 'asred'], 'asring': [], 'asrs': []},
 'asra': {'asras': []},
 'asram': {'asrams': []},
 'asrama': {'asramas': []},
 'asramit': {'asramites': []},
 'asrat': {'asrate': []},
 'asrava': {'asravas': []},
 'asre': {'asree': ['asreed']},
 'asreceiv': {'asreceived': []},
 'asrecord': {'asrecorded': []},
 'asrect': {'asrects': []},
 'asree': ['asreed'],
 'asreflect': {'asreflected': []},
 'asregard': {'asregards': []},
 'asrel': {'asrelated': []},
 'asrent': {'asrents': []},
 'asreport': {'asreported': []},
 'asrepres': {'asrepresentative': [], 'asrepresented': []},
 'asrequir': {'asrequired': []},
 'asresearch': {'asresearcher': ['asresearchers']},
 'asresearcher': ['asresearchers'],
 'asrev': {'asrevealed': []},
 'asri': {'asris': [], 'asry': []},
 'asricanu': {'asricanus': []},
 'asricultur': {'asricultural': [], 'asriculture': []},
 'asrielit': {'asrielites': []},
 'asroc': {'asrocs': []},
 'asroci': {'asrociation': []},
 'asrol': {'asrolled': []},
 'asrre': {'asrree': ['asrreed']},
 'asrree': ['asrreed'],
 'asrth': {'asrthe': []},
 'asruri': {'asrury': []},
 'asruria': {'asrurias': []},
 'ass': ['assesse',
         'assesser',
         'assessed',
         'assessers',
         'assessing',
         'assession',
         'assessive',
         'assessent',
         'assessions',
         'assessment',
         'assessable',
         'assessible',
         'assessables',
         'assessement',
         'assessements',
         'assessibility',
         'assessability'],
 "ass'": {"ass's": []},
 "ass'c": {"ass'ce": []},
 "ass'i": {"ass'y": []},
 "ass'n": {"ass'ns": []},
 "ass't": {"ass'ts": []},
 'assa': {'assae': [], 'assas': []},
 'assabghi': {'assabghy': []},
 'assabinu': {'assabinus': []},
 'assabl': {'assability': [], 'assable': []},
 'assacanu': {'assacanus': []},
 'assacenian': {'assacenians': []},
 'assacenu': {'assacenus': []},
 'assachusett': {'assachusetts': []},
 'assaci': {'assaciated': [], 'assaciation': []},
 'assacr': {'assacre': []},
 'assad': {'assads': []},
 'assada': {'assadas': []},
 'assadi': {'assady': []},
 'assado': {'assados': []},
 'assador': {'assadors': []},
 'assaf': {'assafs': []},
 'assaffin': {'assaffination': [], 'assaffins': []},
 'assaflin': {'assaflinated': [], 'assaflins': []},
 'assafoetida': {'assafoetidae': []},
 'assag': {'assage': ['assages']},
 'assagai': ['assagaies', 'assagaied'],
 'assagay': {'assagaye': ['assagayes'], 'assagays': []},
 'assagaye': ['assagayes'],
 'assage': ['assages'],
 'assaget': {'assagetes': []},
 'assaggiar': {'assaggiare': []},
 'assagi': {'assagie': ['assagies']},
 'assagie': ['assagies'],
 'assagunticook': {'assagunticooks': []},
 'assahi': {'assahy': []},
 'assai': {'assaie': ['assaied'], 'assais': [], 'assay': []},
 'assaiant': {'assaiante': []},
 'assaidt': {'assaidted': [], 'assaidts': []},
 'assaie': ['assaied'],
 'assaig': {'assaigs': []},
 'assaii': {'assaiied': []},
 'assail': {'assailability': [],
            'assailable': [],
            'assailably': [],
            'assailance': [],
            'assailant': [],
            'assaile': ['assailer',
                        'assailes',
                        'assailed',
                        'assailers',
                        'assailent'],
            'assailing': ['assailings'],
            'assaill': ['assaille',
                        'assailled',
                        'assaillant',
                        'assaillent',
                        'assaillants'],
            'assailment': ['assailments'],
            'assails': []},
 'assailaut': {'assailauts': []},
 'assaile': ['assailer', 'assailes', 'assailed', 'assailers', 'assailent'],
 'assaili': {'assaily': []},
 'assailing': ['assailings'],
 'assaill': ['assaille',
             'assailled',
             'assaillant',
             'assaillent',
             'assaillants'],
 'assaillai': {'assaillaient': []},
 'assaillan': {'assaillans': []},
 'assaillant': {'assaillantes': []},
 'assailli': {'assaillie': ['assaillies'], 'assaillis': [], 'assailly': []},
 'assaillie': ['assaillies'],
 'assailment': ['assailments'],
 'assainiss': {'assainissement': []},
 'assair': {'assairs': []},
 'assaisonn': {'assaisonne': ['assaisonner', 'assaisonnent', 'assaisonnement']},
 'assaisonne': {'assaisonnee': []},
 'assaiss': {'assaissements': []},
 'assak': {'assake': ['assaker']},
 'assaka': {'assakas': []},
 'assake': ['assaker'],
 'assakenian': {'assakenians': []},
 'assakeno': {'assakenos': []},
 'assaki': {'assaky': []},
 'assal': {'assale': [], 'assaliti': [], 'assall': [], 'assals': []},
 'assalariado': {'assalariados': []},
 'assali': {'assaly': []},
 'assalir': {'assalire': []},
 'assalon': {'assalone': []},
 'assalt': {'assalted': [], 'assaltes': [], 'assalts': []},
 'assaltant': {'assaltante': []},
 'assaltar': {'assaltare': []},
 'assalto': {'assaltos': []},
 'assam': ['assame', 'assames', 'assamed', 'assamization'],
 'assambeng': {'assambengal': []},
 'assambl': {'assamble': ['assambled'], 'assambly': []},
 'assamblag': {'assamblage': ['assamblages']},
 'assamblage': ['assamblages'],
 'assamble': {'assamblee': ['assamblees']},
 'assamblee': ['assamblees'],
 'assame': {'assamee': ['assamees']},
 'assamee': ['assamees'],
 'assamensi': {'assamensis': []},
 'assames': {'assamese': []},
 'assamesespeak': {'assamesespeaking': []},
 'assami': {'assamies': [], 'assamis': []},
 'assamis': {'assamisation': []},
 'assamit': {'assamites': []},
 'assan': {'assane': [], 'assans': []},
 'assanc': {'assance': []},
 'assandun': {'assandune': []},
 'assani': {'assanie': [], 'assanis': []},
 'assanidz': {'assanidze': []},
 'assanlt': {'assanlted': [], 'assanlting': [], 'assanlts': []},
 'assant': {'assante': []},
 'assanu': {'assanus': []},
 'assaporar': {'assaporare': []},
 'assar': {'assare': ['assared'], 'assars': []},
 'assarac': {'assaracs': []},
 'assaracu': {'assaracus': []},
 'assarako': {'assarakos': []},
 'assare': ['assared'],
 'assari': {'assary': []},
 'assariu': {'assarius': []},
 'assaro': {'assaroe': []},
 'assart': {'assarted': [], 'assarters': [], 'assarting': [], 'assarts': []},
 'assartar': {'assartare': []},
 'assarti': {'assartis': []},
 'assasi': {'assasie': []},
 'assasin': {'assasinate': ['assasinates', 'assasinated'],
             'assasinating': [],
             'assasination': ['assasinations'],
             'assasines': [],
             'assasins': []},
 'assasinate': ['assasinates', 'assasinated'],
 'assasination': ['assasinations'],
 'assass': {'assassment': []},
 'assassin': ['assassine',
              'assassines',
              'assassiner',
              'assassined',
              'assassinous',
              'assassinent',
              'assassinant',
              'assassinate',
              'assassinates',
              'assassinator',
              'assassinated',
              'assassinative',
              'assassination',
              'assassinating'],
 'assassinar': {'assassinare': ['assassinared']},
 'assassinare': ['assassinared'],
 'assassinat': {'assassinats': []},
 'assassinateur': {'assassinateurs': []},
 'assassinatingli': {'assassinatingly': []},
 'assassinato': {'assassinatos': []},
 'assassinatori': {'assassinatory': []},
 'assassine': {'assassinee': ['assassinees']},
 'assassinee': ['assassinees'],
 'assassinlik': {'assassinlike': []},
 'assassino': {'assassinos': []},
 'assassiu': {'assassiuation': []},
 'assassm': {'assassmated': [], 'assassmation': [], 'assassms': []},
 'assasssin': {'assasssinated': [], 'assasssination': []},
 'assassyn': {'assassynated': []},
 'assat': {'assation': [], 'assats': []},
 'assateagu': {'assateague': ['assateagues']},
 'assateague': ['assateagues'],
 'assatu': {'assatus': []},
 'assau': {'assaus': []},
 'assaug': {'assauge': ['assauged'], 'assauging': []},
 'assauge': ['assauged'],
 'assaul': {'assaull': []},
 'assaulr': {'assaulred': []},
 'assault': ['assaulte',
             'assaulter',
             'assaultes',
             'assaulted',
             'assaulting',
             'assaultive',
             'assaultable',
             'assaultative',
             'assaultively',
             'assaultiveness'],
 'assaulte': {'assaultee': []},
 'assaultingli': {'assaultingly': []},
 'assaultist': {'assaultists': []},
 'assaultrel': {'assaultrelated': []},
 'assaultweapon': {'assaultweapons': []},
 'assaut': {'assaute': ['assautes', 'assauted'], 'assauts': []},
 'assaute': ['assautes', 'assauted'],
 'assav': {'assave': ['assaver', 'assaved'], 'assaving': [], 'assavs': []},
 'assave': ['assaver', 'assaved'],
 'assavensi': {'assavensis': []},
 'assavil': {'assaville': []},
 'assay': ['assaye',
           'assayer',
           'assayes',
           'assayed',
           'assaying',
           'assayable',
           'assayings'],
 'assaya': {'assayas': []},
 'assaycr': {'assaycrs': []},
 'assayd': {'assayde': []},
 'assayist': {'assayists': []},
 'assayl': {'assaylants': [], 'assayle': ['assayled'], 'assayling': []},
 'assayle': ['assayled'],
 'assaymast': {'assaymaster': []},
 'assayoffic': {'assayoffice': ['assayoffices']},
 'assayoffice': ['assayoffices'],
 'assbackward': {'assbackwards': []},
 'assbciat': {'assbciated': [], 'assbciation': []},
 'assbi': {'assby': []},
 'assbon': {'assbone': []},
 'assbt': {'assbts': []},
 'assc': {'assce': [], 'asscs': []},
 'asscciat': {'asscciated': [], 'asscciation': ['asscciations']},
 'asscciation': ['asscciations'],
 'asscend': {'asscended': [], 'asscending': []},
 'asscertain': {'asscertained': []},
 'assch': {'assche': []},
 'asscheek': {'asscheeks': []},
 'asschew': {'asschewing': []},
 'asschylu': {'asschylus': []},
 'assciat': {'assciated': [], 'assciation': ['assciations']},
 'assciation': ['assciations'],
 'asscienc': {'asscience': []},
 'asscmbl': {'asscmbled': [], 'asscmbly': []},
 'asscmble': {'asscmblee': []},
 'asscmbli': {'asscmblie': []},
 'asscn': {'asscns': []},
 'asscoci': {'asscociated': [], 'asscociates': [], 'asscociation': []},
 'asscoiat': {'asscoiated': [], 'asscoiation': []},
 'asscolt': {'asscolts': []},
 'asscrib': {'asscribe': ['asscribes', 'asscribed'], 'asscribing': []},
 'asscribe': ['asscribes', 'asscribed'],
 'asscrter': {'asscrters': []},
 'asscrtiv': {'asscrtiveness': []},
 'asscrtor': {'asscrtors': []},
 'asscsse': {'asscssee': ['asscssees']},
 'asscssee': ['asscssees'],
 'assct': {'asscts': []},
 'asscur': {'asscurer': []},
 'assdciat': {'assdciated': []},
 'assdriv': {'assdriver': ['assdrivers']},
 'assdriver': ['assdrivers'],
 'asse': {'assee': ['assees']},
 'asseabl': {'asseabled': [], 'asseably': []},
 'asseas': {'asseased': []},
 'assebi': {'asseby': []},
 'assebl': {'assebly': []},
 'assec': {'assecs': []},
 'assech': {'asseche': ['assecher', 'asseches', 'assechement']},
 'asseche': ['assecher', 'asseches', 'assechement'],
 'asseci': {'asseciated': [], 'asseciation': []},
 'assecla': {'asseclae': [], 'asseclas': []},
 'assecli': {'asseclis': []},
 'assecondar': {'assecondare': []},
 'assect': {'assectation': [],
            'assected': [],
            'assecting': [],
            'assection': ['assections'],
            'assects': []},
 'assectator': {'assectatores': []},
 'assection': {'assectionate': []},
 'assecur': {'assecuration': [], 'assecurator': [], 'assecured': []},
 'assecurar': {'assecurare': []},
 'assecuration': {'assecuratione': []},
 'assecurationi': {'assecurationis': []},
 'assecurationibu': {'assecurationibus': []},
 'assecution': {'assecutione': []},
 'assecuto': {'assecutos': []},
 'assecutu': {'assecutus': []},
 'assecuturo': {'assecuturos': []},
 'assed': {'assedation': ['assedations'], 'assedic': [], 'assedness': []},
 'assedation': ['assedations'],
 'assediar': {'assediare': []},
 'assedli': {'assedly': []},
 'assee': ['assees'],
 'asseembl': {'asseembly': []},
 'asseeur': {'asseeurs': []},
 'assef': {'assefs': []},
 'asseg': {'assege': ['asseged']},
 'assega': {'assegaing': []},
 'assegaai': {'assegaais': []},
 'assegaaibo': {'assegaaibos': []},
 'assegai': {'assagai': [], 'assegaied': [], 'assegaies': []},
 'assegay': {'assegays': []},
 'assege': ['asseged'],
 'assegn': {'assegnate': []},
 'assegnar': {'assegnare': []},
 'assegnazion': {'assegnazione': []},
 'assegur': {'assegure': []},
 'asseguremo': {'asseguremos': []},
 'assei': {'asseis': []},
 'asseili': {'asseily': []},
 'asseinbl': {'asseinbly': []},
 'asseit': {'asseited': [],
            'asseiting': [],
            'asseition': ['asseitions'],
            'asseits': []},
 'asseition': ['asseitions'],
 'assel': {'assele': ['asseler'], 'assell': [], 'assels': []},
 'assela': {'asselas': []},
 'asselberg': {'asselbergs': []},
 'asselbergh': {'asselberghs': []},
 'asselbi': {'asselby': []},
 'assele': ['asseler'],
 'asseli': {'asseliers': []},
 'asselin': {'asseline': []},
 'assellu': {'assellus': []},
 'asselmey': {'asselmeyer': []},
 'asselstin': {'asselstine': []},
 'asseltin': {'asseltine': []},
 'assem': {'assemed': [], 'assemely': []},
 'assemani': {'assemanis': [], 'assemany': []},
 'assemanianu': {'assemanianus': []},
 'assemannu': {'assemannus': []},
 'assemanu': {'assemanus': []},
 'assemb': {'assembed': [], 'assember': [], 'assembing': []},
 "assemb'": {"assemb'ed": []},
 "assemb'i": {"assemb'y": []},
 'assembag': {'assembage': ['assembages']},
 'assembage': ['assembages'],
 'assembalg': {'assembalge': ['assembalges']},
 'assembalge': ['assembalges'],
 'assembb': {'assembbes': []},
 'assembel': {'assembeled': []},
 'assembfi': {'assembfy': []},
 'assembh': {'assembhes': []},
 'assembi': {'assembied': [], 'assembies': [], 'assemby': []},
 'assembie': {'assembiee': []},
 'assembji': {'assembjy': []},
 'assembl': {'assemblability': [],
             'assemblable': [],
             'assemblance': ['assemblances'],
             'assemblant': [],
             'assemblate': [],
             'assemble': ['assembler',
                          'assembles',
                          'assembled',
                          'assemblent',
                          'assemblement',
                          'assembleability'],
             'assembli': ['assemblic',
                          'assemblics',
                          'assembling',
                          'assemblied'],
             'assemblle': ['assemblles'],
             'assembly': ['assemblying']},
 "assembl'e": {"assembl'ee": []},
 'assemblag': {'assemblage': ['assemblaged']},
 'assemblage': ['assemblaged'],
 'assemblagist': {'assemblagists': []},
 'assemblance': ['assemblances'],
 'assemblang': {'assemblange': []},
 'assemblar': {'assemblare': []},
 'assemblc': {'assemblce': []},
 'assembld': {'assemblde': []},
 'assemble': {'assemblee': ['assemblees']},
 "assemble'": {"assemble'e": ["assemble'es"]},
 "assemble'e": ["assemble'es"],
 'assembleag': {'assembleage': []},
 'assemblear': {'assembleare': []},
 'assembledg': {'assembledge': ['assembledges']},
 'assembledge': ['assembledges'],
 'assemblee': ['assemblees'],
 'assembleg': {'assemblege': ['assembleges']},
 'assemblege': ['assembleges'],
 'assemblei': {'assembleis': []},
 'assembleia': {'assembleias': []},
 'assembler': {'assemblerent': []},
 'assemblerlanguag': {'assemblerlanguage': []},
 'assembleur': {'assembleurs': []},
 'assembli': {'assemblie': []},
 'assembling': {'assemblinge': []},
 'assemblingplac': {'assemblingplace': []},
 'assemblle': ['assemblles'],
 'assemblli': {'assemblly': []},
 'assemblon': {'assemblons': []},
 'assembls': {'assemblse': []},
 'assemblt': {'assemblte': ['assembltes']},
 'assemblte': ['assembltes'],
 'assembly': {'assemblye': ['assemblyes']},
 'assemblybas': {'assemblybased': []},
 'assemblybind': {'assemblybinding': []},
 'assemblybuild': {'assemblybuilder': []},
 'assemblycompani': {'assemblycompany': []},
 'assemblycompanyattribut': {'assemblycompanyattribute': []},
 'assemblyconfigur': {'assemblyconfiguration': []},
 'assemblycopyrightattribut': {'assemblycopyrightattribute': []},
 'assemblycultur': {'assemblyculture': []},
 'assemblycultureattribut': {'assemblycultureattribute': []},
 'assemblydelaysignattribut': {'assemblydelaysignattribute': []},
 'assemblydescript': {'assemblydescription': []},
 'assemblydescriptionattribut': {'assemblydescriptionattribute': []},
 'assemblydisassembl': {'assemblydisassembly': []},
 'assemblye': ['assemblyes'],
 'assemblyfilevers': {'assemblyfileversion': []},
 'assemblygener': {'assemblygeneral': []},
 'assemblyhal': {'assemblyhall': ['assemblyhalls']},
 'assemblyhall': ['assemblyhalls'],
 'assemblyhous': {'assemblyhouse': ['assemblyhouses']},
 'assemblyhouse': ['assemblyhouses'],
 'assemblyident': {'assemblyidentity': []},
 'assemblykeyfil': {'assemblykeyfile': []},
 'assemblykeyfileattribut': {'assemblykeyfileattribute': []},
 'assemblykeynam': {'assemblykeyname': []},
 'assemblykeynameattribut': {'assemblykeynameattribute': []},
 'assemblylanguag': {'assemblylanguage': []},
 'assemblylin': {'assemblyline': ['assemblylines']},
 'assemblyline': ['assemblylines'],
 'assemblymemb': {'assemblymember': ['assemblymembers']},
 'assemblymember': ['assemblymembers'],
 'assemblynam': {'assemblyname': []},
 'assemblyng': {'assemblynge': []},
 'assemblyori': {'assemblyoriented': []},
 'assemblyperson': {'assemblypersons': []},
 'assemblypl': {'assemblyplant': []},
 'assemblyplac': {'assemblyplace': []},
 'assemblyproductattribut': {'assemblyproductattribute': []},
 'assemblyroom': {'assemblyrooms': []},
 'assemblytitl': {'assemblytitle': []},
 'assemblytitleattribut': {'assemblytitleattribute': []},
 'assemblytrademarkattribut': {'assemblytrademarkattribute': []},
 'assemblytyp': {'assemblytype': []},
 'assemblyvers': {'assemblyversion': []},
 'assemblyversionattribut': {'assemblyversionattribute': []},
 'assemblywa': {'assemblywas': []},
 'assembri': {'assembry': []},
 'assembt': {'assembted': []},
 'assembte': {'assembtee': []},
 'assembti': {'assembty': []},
 'assembtt': {'assembtte': []},
 'assembu': {'assembue': ['assembues']},
 'assembue': ['assembues'],
 'assemdli': {'assemdly': []},
 'assement': {'assements': []},
 'assemes': {'assemese': []},
 'assemhl': {'assemhle': ['assemhled', 'assemhles'], 'assemhling': []},
 'assemhlag': {'assemhlage': ['assemhlages']},
 'assemhlage': ['assemhlages'],
 'assemhle': {'assemhlee': []},
 'assemhli': {'assemhlies': [], 'assemhly': []},
 'asseml': {'assemled': []},
 'assemlag': {'assemlage': ['assemlages']},
 'assemlage': ['assemlages'],
 'assemlbi': {'assemlby': []},
 'assemli': {'assemlies': [], 'assemly': []},
 'assemlli': {'assemlly': []},
 'assemmi': {'assemmy': []},
 'assemnli': {'assemnly': []},
 'assemol': {'assemoled': []},
 'assemoli': {'assemoly': []},
 'assempl': {'assempled': []},
 'assemplar': {'assemplare': []},
 'assempli': {'assemply': []},
 'assempt': {'assemption': ['assemptions']},
 'assemption': ['assemptions'],
 'assemrli': {'assemrlies': [], 'assemrly': []},
 'assemth': {'assemthe': []},
 'assemwi': {'assemwy': []},
 'assen': {'assene': ['assenes', 'assener', 'assened'],
           'assenibled': [],
           'assenibly': [],
           'assens': []},
 'assenbl': {'assenbled': [], 'assenbly': []},
 'assenc': {'assence': []},
 'assend': {'assendancy': [],
            'assende': ['assended', 'assender', 'assendent', 'assendency'],
            'assending': [],
            'assends': []},
 'assendas': {'assendase': []},
 'assende': ['assended', 'assender', 'assendent', 'assendency'],
 'assendelv': {'assendelver': []},
 'assendun': {'assendune': []},
 'assene': ['assenes', 'assener', 'assened'],
 'assened': {'assenede': []},
 'asseng': {'assenger': ['assengers']},
 'assenger': ['assengers'],
 'assenheim': {'assenheimer': []},
 'asseni': {'asseny': []},
 'assenion': {'assenions': []},
 'assenmach': {'assenmacher': []},
 'assenoi': {'assenois': []},
 'assens': {'assension': []},
 'assension': {'assensione': ['assensiones']},
 'assensione': ['assensiones'],
 'assensioni': {'assensionis': []},
 'assensol': {'assensole': []},
 'assensu': {'assensus': []},
 'assent': ['assente',
            'assented',
            'assenter',
            'assentes',
            'assenting',
            'assention',
            'assentent',
            'assentive',
            'assentants',
            'assentment',
            'assentator',
            'assentement',
            'assentation',
            'assentators',
            'assentations'],
 'assentada': {'assentadas': []},
 'assentadero': {'assentaderos': []},
 'assentado': {'assentados': []},
 'assentamento': {'assentamentos': []},
 'assentan': {'assentans': []},
 'assentation': {'assentatione': []},
 'assentationibu': {'assentationibus': []},
 'assentator': {'assentatores': []},
 'assentatoribu': {'assentatoribus': []},
 'assentatorili': {'assentatorily': []},
 'assenti': {'assential': ['assentially'],
             'assentient': ['assentients'],
             'assentiment': []},
 'assential': ['assentially'],
 'assentien': {'assentiens': []},
 'assentient': {'assentiente': ['assentientes']},
 'assentiente': ['assentientes'],
 'assentienti': {'assentientis': []},
 'assentientibu': {'assentientibus': []},
 'assentimu': {'assentimus': []},
 'assentingli': {'assentingly': []},
 'assention': {'assentione': []},
 'assentir': {'assentire': [], 'assentirs': []},
 'assento': {'assentos': []},
 'assentor': {'assentors': []},
 'assentu': {'assentus': []},
 'assenz': {'assenze': []},
 'assepar': {'asseparate': []},
 'assept': {'assepted': []},
 'assequari': {'assequaris': []},
 'assequenda': {'assequendae': []},
 'assequer': {'assequerer': []},
 'assequeri': {'assequeris': []},
 'assequutu': {'assequutus': []},
 'asser': {'asserant': [],
           'asserate': [],
           'asseration': [],
           'assere': ['asseres', 'assered'],
           'assering': [],
           'asseritis': [],
           'asserred': [],
           'assers': []},
 'assera': {'asseras': []},
 'asseradero': {'asseraderos': []},
 'asseramu': {'asseramus': []},
 'assercion': {'assercione': []},
 'assere': ['asseres', 'assered'],
 'assereb': {'asserebant': []},
 'asseremu': {'asseremus': []},
 'asseren': {'asserens': []},
 'asserendi': {'asserendis': []},
 'asserent': {'asserente': ['asserentes']},
 'asserente': ['asserentes'],
 'asserenti': {'asserentis': []},
 'asserentibu': {'asserentibus': []},
 'asserer': {'asserere': ['assererent']},
 'asserere': ['assererent'],
 'asseri': {'asseried': [], 'asseris': [], 'assery': []},
 'asseribu': {'asseribus': []},
 'asserimu': {'asserimus': []},
 'asserion': {'asserions': []},
 'asserir': {'asserire': []},
 'asserisc': {'asserisce': []},
 'asseriu': {'asserius': []},
 'asserl': {'asserled': []},
 'asserment': {'assermente': ['assermentes']},
 'assermente': {'assermentee': []},
 'assernbl': {'assernbled': [], 'assernbly': []},
 'asserr': {'asserriveness': [], 'asserrs': []},
 'assers': {'assersion': ['assersions']},
 'assersion': ['assersions'],
 'assert': {'assertability': [],
            'assertable': [],
            'assertation': ['assertations'],
            'assertative': ['assertativeness'],
            'asserte': ['asserted', 'asserter'],
            'assertibility': [],
            'assertible': ['assertibles'],
            'asserting': ['assertings'],
            'assertion': ['assertional', 'assertionally'],
            'assertive': ['assertives', 'assertively', 'assertiveness'],
            'assertivity': [],
            'assertment': [],
            'asserts': []},
 'assertain': {'assertaine': ['assertained'],
               'assertaining': [],
               'assertainment': []},
 'assertaine': ['assertained'],
 'assertation': ['assertations'],
 'assertative': ['assertativeness'],
 'assertatori': {'assertatory': []},
 'assertayn': {'assertayne': []},
 'assertcr': {'assertcrs': []},
 'asserte': ['asserted', 'asserter'],
 'asserted': {'assertedness': []},
 'assertedli': {'assertedly': []},
 'assertequ': {'assertequal': ['assertequals']},
 'assertequal': ['assertequals'],
 'asserteyn': {'asserteyne': ['asserteyned']},
 'asserteyne': ['asserteyned'],
 'assertfals': {'assertfalse': []},
 'asserti': {'assertiou': [], 'assertis': []},
 'assertible': ['assertibles'],
 'asserting': ['assertings'],
 'assertingli': {'assertingly': []},
 'assertingth': {'assertingthe': []},
 'assertion': {'assertione': ['assertiones']},
 'assertionbas': {'assertionbased': []},
 'assertione': ['assertiones'],
 'assertioni': {'assertionis': []},
 'assertionibu': {'assertionibus': []},
 'assertivc': {'assertivcness': []},
 'assertive': ['assertives', 'assertively', 'assertiveness'],
 'assertiven': {'assertivenes': []},
 'assertivenesstrain': {'assertivenesstraining': []},
 'assertlv': {'assertlveness': []},
 'assertnotnul': {'assertnotnull': []},
 'assertnul': {'assertnull': []},
 'assertor': {'assertore': ['assertores'],
              'assertoric': ['assertorical', 'assertorically'],
              'assertors': []},
 'assertore': ['assertores'],
 'assertori': {'assertorial': ['assertorially'],
               'assertoris': [],
               'assertory': []},
 'assertorial': ['assertorially'],
 'assertoribu': {'assertoribus': []},
 'assertoric': ['assertorical', 'assertorically'],
 'assertour': {'assertours': []},
 'assertsam': {'assertsame': []},
 'asserttru': {'asserttrue': []},
 'asserttv': {'asserttveness': []},
 'assertv': {'assertval': []},
 'asseru': {'asserue': [], 'asserus': []},
 'asseruer': {'asseruere': []},
 'asseruimu': {'asseruimus': []},
 'asseruiss': {'asseruisse': []},
 'asserv': {'asservated': [], 'asservation': ['asservations']},
 'asservab': {'asservabant': []},
 'asservandi': {'asservandis': []},
 'asservar': {'asservare': []},
 'asservati': {'asservatis': []},
 'asservation': ['asservations'],
 'asservatu': {'asservatus': []},
 'asserver': {'asserveration': ['asserverations']},
 'asserveration': ['asserverations'],
 'asservi': {'asservie': ['asservies'], 'asservis': []},
 'asservie': ['asservies'],
 'asservil': {'asserviling': []},
 'asserviss': {'asservissant': [],
               'asservissement': ['asservissements'],
               'asservissent': []},
 'asservissement': ['asservissements'],
 'asserzion': {'asserzione': []},
 'asses': {'ass': ['assesed',
                   'assesing',
                   'assesment',
                   'assesable',
                   'assesement',
                   'assesments']},
 'assese': {'assesee': []},
 'asseso': {'assesos': []},
 'assesor': {'assesors': []},
 'assess': {'ass': ['assesse',
                    'assesser',
                    'assessed',
                    'assessers',
                    'assessing',
                    'assession',
                    'assessive',
                    'assessent',
                    'assessions',
                    'assessment',
                    'assessable',
                    'assessible',
                    'assessables',
                    'assessement',
                    'assessements',
                    'assessibility',
                    'assessability']},
 'assessa': {'assessaent': []},
 'assessc': {'assessce': ['assessces']},
 'assessce': ['assessces'],
 'assesse': {'assessee': []},
 'assessec': {'assessecs': []},
 'assessedbi': {'assessedby': []},
 'assesseur': {'assesseurs': []},
 'assessin': {'assessination': [], 'assessinent': []},
 'assessingli': {'assessingly': []},
 'assessingth': {'assessingthe': []},
 'assession': {'assessionable': []},
 'assessm': {'assessmant': [], 'assessme': ['assessmer']},
 'assessme': ['assessmer'],
 'assessmenr': {'assessmenrs': []},
 'assessment': {'assessmentism': []},
 'assessmentbas': {'assessmentbased': []},
 'assessmenti': {'assessmentis': []},
 'assessmentintervent': {'assessmentintervention': []},
 'assessmentmethod': {'assessmentmethods': []},
 'assessmentofth': {'assessmentofthe': []},
 'assessmentrel': {'assessmentrelated': []},
 'assessmentrol': {'assessmentroll': []},
 'assessmentsal': {'assessmentsales': []},
 'assessmenttool': {'assessmenttools': []},
 'assessn': {'assessnent': ['assessnents']},
 'assessnent': ['assessnents'],
 'assessor': ['assessore', 'assessores'],
 'assessori': {'assessorial': [],
               'assessories': [],
               'assessoris': [],
               'assessory': []},
 'assessoribu': {'assessoribus': []},
 'assessorship': {'assessorships': []},
 'assessour': {'assessours': []},
 'assessrn': {'assessrnent': []},
 'assesss': {'assesssed': [],
             'assesssing': [],
             'assesssment': ['assesssments']},
 'assesssment': ['assesssments'],
 'assesssor': {'assesssors': []},
 'assessth': {'assessthe': []},
 'assessu': {'assessus': []},
 'assest': {'assested': [], 'assestment': [], 'assests': []},
 'assesu': {'assesus': []},
 'asset': ['assete',
           'asseted',
           'assetate',
           'assetted',
           'assetion',
           'asseting',
           'assetting'],
 'assetalloc': {'assetallocation': []},
 'assetback': {'assetbacked': []},
 'assetbas': {'assetbased': []},
 'assetbi': {'assetby': []},
 'assetbuild': {'assetbuilding': []},
 'assethold': {'assetholder': ['assetholders'],
               'assetholding': ['assetholdings']},
 'assetholder': ['assetholders'],
 'assetholding': ['assetholdings'],
 'assetintens': {'assetintensive': []},
 'assetless': {'assetlessness': []},
 'assetli': {'assetliability': []},
 'assetlibrari': {'assetlibrary': []},
 'assetmanag': {'assetmanagement': []},
 'assetnbl': {'assetnbly': []},
 'assetpr': {'assetpricing': []},
 'assetpric': {'assetprice': []},
 'assetrel': {'assetrelated': []},
 'assetsbas': {'assetsbased': []},
 'assetseek': {'assetseeking': []},
 'assetspecif': {'assetspecific': ['assetspecificity']},
 'assetspecific': ['assetspecificity'],
 'assetstrip': {'assetstripped': [], 'assetstripping': []},
 'assett': {'assette': ['assettes'], 'assettion': [], 'assetts': []},
 'assettar': {'assettare': []},
 'assette': ['assettes'],
 'assetweight': {'assetweighted': []},
 'asseur': {'asseurance': ['asseurances'],
            'asseurant': [],
            'asseure': ['asseurer',
                        'asseured',
                        'asseures',
                        'asseurent',
                        'asseurement'],
            'asseuring': []},
 'asseurance': ['asseurances'],
 'asseure': {'asseuree': ['asseurees']},
 'asseuree': ['asseurees'],
 'asseut': {'asseuted': []},
 'assev': {'assever': ['assevered', 'asseverative']},
 'assever': {'asseveral': [],
             'asseverance': ['asseverances'],
             'asseverant': [],
             'asseverate': ['asseverates', 'asseverated'],
             'asseverating': [],
             'asseveration': [],
             'asseverator': [],
             'asseverent': []},
 'asseveramu': {'asseveramus': []},
 'asseverance': ['asseverances'],
 'asseverant': {'asseverantes': []},
 'asseverar': {'asseverare': []},
 'asseverate': ['asseverates', 'asseverated'],
 'asseveratingli': {'asseveratingly': []},
 'asseveration': {'asseveratione': []},
 'asseveremu': {'asseveremus': []},
 'assevil': {'assevillers': []},
 'assewr': {'assewred': []},
 'assey': {'asseyant': [], 'asseyed': []},
 'asseyezv': {'asseyezvous': []},
 'asseyion': {'asseyions': []},
 'asseyon': {'asseyons': []},
 'assfac': {'assface': []},
 'assfuck': {'assfucked': [], 'assfucking': []},
 'assgin': {'assgined': []},
 'assgn': {'assgned': []},
 'assh': {'asshe': ['asshes']},
 'asshal': {'asshall': []},
 'assham': {'asshamed': []},
 'asshar': {'asshared': []},
 'asshaw': {'asshawe': []},
 'asshe': ['asshes'],
 'asshead': {'assheaded': [], 'assheads': []},
 'asshebi': {'assheby': []},
 'asshebourn': {'asshebourne': []},
 'assheton': {'asshetons': []},
 'assheur': {'assheurer': []},
 'asshewel': {'asshewell': []},
 'asshol': {'asshole': ['assholed', 'assholeness'],
            'assholic': [],
            'assholism': []},
 'asshole': ['assholed', 'assholeness'],
 'assholeri': {'assholery': []},
 'asshor': {'asshored': []},
 'asshowninfigur': {'asshowninfigure': []},
 'asshur': {'asshure': ['asshured']},
 'asshurbanap': {'asshurbanapal': []},
 'asshurbanip': {'asshurbanipal': []},
 'asshure': ['asshured'],
 'asshurit': {'asshurites': []},
 'asshurnasirp': {'asshurnasirpal': []},
 'asshurnazirp': {'asshurnazirpal': []},
 'assi': {'assie': ['assied', 'assies', 'assieds'],
          'assis': [],
          'assy': ['assys', 'assyed']},
 'assial': {'assiale': []},
 'assiam': {'assiamed': []},
 'assian': {'assianed': [], 'assians': []},
 'assiat': {'assiatance': [], 'assiatant': [], 'assiatic': []},
 'assibil': {'assibilate': ['assibilated'],
             'assibilating': [],
             'assibilation': []},
 'assibilate': ['assibilated'],
 'assibilatu': {'assibilatus': []},
 'assibl': {'assible': []},
 'assibu': {'assibus': []},
 'assic': {'assical': [], 'assicism': [], 'assics': []},
 'assici': {'assiciated': [],
            'assiciates': [],
            'assiciation': ['assiciations']},
 'assiciation': ['assiciations'],
 'assicu': {'assicus': []},
 'assicur': {'assicurate': [], 'assicurative': []},
 'assicurar': {'assicurare': []},
 'assicurarn': {'assicurarne': []},
 'assicurarsen': {'assicurarsene': []},
 'assicurass': {'assicurasse': []},
 'assicurator': {'assicuratore': []},
 'assicuratric': {'assicuratrice': []},
 'assicurazion': {'assicurazione': []},
 'assid': {'asside': ['assider', 'assident'], 'assidous': ['assidously']},
 'assidaean': {'assidaeans': []},
 'assidavit': {'assidavits': []},
 'asside': ['assider', 'assident'],
 'assidean': {'assideans': []},
 'assideb': {'assidebant': []},
 'assiden': {'assidens': []},
 'assidendi': {'assidendis': []},
 'assident': {'assidente': ['assidentes']},
 'assidente': ['assidentes'],
 'assidentibu': {'assidentibus': []},
 'assider': {'assidere': ['assiderent']},
 'assidere': ['assiderent'],
 'assidi': {'assidious': ['assidiously']},
 'assidious': ['assidiously'],
 'assidn': {'assidnous': ['assidnously']},
 'assidnous': ['assidnously'],
 'assidous': ['assidously'],
 'assidu': {'assidue': ['assidues', 'assiduement'],
            'assiduity': [],
            'assidument': [],
            'assiduous': ['assiduously', 'assiduousness'],
            'assidus': []},
 'assidua': {'assiduae': [], 'assiduas': []},
 'assiduament': {'assiduamente': []},
 'assiducusli': {'assiducusly': []},
 'assidue': ['assidues', 'assiduement'],
 'assiduequ': {'assidueque': []},
 'assidui': {'assiduis': []},
 'assiduisqu': {'assiduisque': []},
 'assiduit': {'assiduitate': [], 'assiduite': ['assiduites']},
 'assiduita': {'assiduitas': []},
 'assiduite': ['assiduites'],
 'assiduiti': {'assiduitie': []},
 'assidul': {'assidulously': []},
 'assiduo': {'assiduos': []},
 'assiduon': {'assiduons': []},
 'assiduosli': {'assiduosly': []},
 'assiduoufli': {'assiduoufly': []},
 'assiduouli': {'assiduouly': []},
 'assiduous': ['assiduously', 'assiduousness'],
 'assiduti': {'assiduty': []},
 'assiduu': {'assiduus': []},
 'assiduusqu': {'assiduusque': []},
 'assie': ['assied', 'assies', 'assieds'],
 'assieg': {'assiege': ['assieged',
                        'assieges',
                        'assieger',
                        'assiegent',
                        'assiegeant',
                        'assiegeants']},
 'assiege': {'assiegee': ['assiegees']},
 'assiegean': {'assiegeans': []},
 'assiegee': ['assiegees'],
 'assiem': {'assieme': []},
 'assien': {'assiened': []},
 'assient': {'assiente': []},
 'assientist': {'assientists': []},
 'assiento': {'assientos': []},
 'assier': {'assiers': []},
 "assier'": {"assier's": []},
 'assiet': {'assiete': []},
 'assiett': {'assiette': ['assiettes']},
 'assiette': ['assiettes'],
 'assif': {'assife': [], 'assification': ['assifications']},
 'assifi': {'assified': [], 'assifying': []},
 'assification': ['assifications'],
 'assift': {'assiftance': [], 'assifted': []},
 'assig': {'assiged': [],
           'assiging': [],
           'assigment': ['assigments'],
           'assigness': []},
 'assiga': {'assigaed': []},
 'assigen': {'assigened': []},
 'assigh': {'assighed': []},
 'assighn': {'assighned': [], 'assighnes': []},
 'assigi': {'assigied': []},
 'assigin': {'assigining': []},
 'assigment': ['assigments'],
 'assigmn': {'assigmnent': ['assigmnents']},
 'assigmnent': ['assigmnents'],
 'assign': {'assignability': [],
            'assignable': ['assignables'],
            'assignably': [],
            'assignal': ['assignals'],
            'assignant': ['assignants'],
            'assignate': ['assignated', 'assignates'],
            'assignation': [],
            'assigne': ['assigner',
                        'assigned',
                        'assignes',
                        'assigners',
                        'assignent',
                        'assignents',
                        'assignement',
                        'assignements'],
            'assigning': [],
            'assignment': [],
            'assigns': []},
 'assigna': {'assignaent': [], 'assignas': []},
 'assignab': {'assignabant': []},
 'assignabimu': {'assignabimus': []},
 'assignable': ['assignables'],
 'assignacion': {'assignacione': []},
 'assignacionibu': {'assignacionibus': []},
 'assignado': {'assignados': []},
 'assignai': {'assignaient': [], 'assignais': []},
 'assignal': ['assignals'],
 'assignamu': {'assignamus': []},
 'assignan': {'assignans': []},
 'assignanda': {'assignandae': [], 'assignandas': []},
 'assignandi': {'assignandis': []},
 'assignando': {'assignandos': []},
 'assignandu': {'assignandus': []},
 'assignant': {'assignantes': []},
 'assignar': {'assignare': []},
 'assignass': {'assignasse': []},
 'assignat': {'assignats': []},
 'assignata': {'assignatae': [], 'assignatas': []},
 'assignate': ['assignated', 'assignates'],
 'assignati': {'assignatis': []},
 'assignation': {'assignatione': ['assignationes']},
 'assignatione': ['assignationes'],
 'assignationi': {'assignationis': []},
 'assignationibu': {'assignationibus': []},
 'assignato': {'assignatos': []},
 'assignatu': {'assignatus': []},
 'assignauimu': {'assignauimus': []},
 'assignaverimu': {'assignaverimus': []},
 'assignavimu': {'assignavimus': []},
 'assignay': {'assignayes': []},
 'assignayi': {'assignayis': []},
 'assignc': {'assigncs': []},
 'assignd': {'assignde': []},
 'assigne': {'assignee': []},
 'assignedbi': {'assignedby': []},
 'assignedtoth': {'assignedtothe': []},
 'assignee': {'assigneee': []},
 'assignemnt': {'assignemnts': []},
 'assignemu': {'assignemus': []},
 'assigneti': {'assignetis': []},
 'assigney': {'assigneyes': [], 'assigneys': []},
 'assigni': {'assignies': [], 'assignis': [], 'assigny': []},
 'assignm': {'assignme': []},
 'assignmenr': {'assignmenrs': []},
 'assignmentcompat': {'assignmentcompatible': []},
 'assignmentstat': {'assignmentstatement': []},
 'assignn': {'assignnent': ['assignnents']},
 'assignnent': ['assignnents'],
 'assignon': {'assignons': []},
 'assignor': {'assignor': []},
 'assignrn': {'assignrnent': []},
 'assignstudi': {'assignstudy': []},
 'assignth': {'assignthe': []},
 "assigny'": {"assigny's": []},
 'assigr': {'assigred': []},
 'assigrun': {'assigrunent': []},
 'assigti': {'assigtis': []},
 'assigu': {'assigued': [], 'assiguing': [], 'assigument': [], 'assigus': []},
 'assiguat': {'assiguats': []},
 'assigue': {'assiguee': ['assiguees']},
 'assiguee': ['assiguees'],
 'assii': {'assiie': ['assiies']},
 'assiie': ['assiies'],
 'assiim': {'assiime': ['assiimed'], 'assiiming': []},
 'assiime': ['assiimed'],
 'assiimpt': {'assiimption': []},
 'assiir': {'assiirance': [], 'assiire': ['assiired']},
 'assiire': ['assiired'],
 'assiit': {'assiitance': [], 'assiitant': []},
 'assiki': {'assikis': []},
 'assil': {'assilants': [], 'assile': []},
 'assili': {'assily': []},
 'assilin': {'assilines': []},
 'assim': {'assimable': [], 'assime': ['assimes', 'assimed'], 'assims': []},
 'assimacopoulo': {'assimacopoulos': []},
 'assimaki': {'assimakis': []},
 'assimakopoul': {'assimakopoulou': []},
 'assimakopoulo': {'assimakopoulos': []},
 'assimbl': {'assimbled': []},
 'assimboin': {'assimboine': []},
 'assime': ['assimes', 'assimed'],
 'assimetri': {'assimetry': []},
 'assimi': {'assimiable': []},
 'assimil': {'assimilability': [],
             'assimilable': ['assimilables'],
             'assimilant': ['assimilants'],
             'assimilate': ['assimilated', 'assimilates'],
             'assimilating': [],
             'assimilation': ['assimilational'],
             'assimilative': ['assimilatively', 'assimilativeness'],
             'assimilator': [],
             'assimile': ['assimiler', 'assimiles', 'assimilent']},
 'assimilabil': {'assimilabile': []},
 'assimilable': ['assimilables'],
 'assimilado': {'assimilados': []},
 'assimilan': {'assimilans': []},
 'assimilant': ['assimilants'],
 'assimilantli': {'assimilantly': []},
 'assimilar': {'assimilare': ['assimilared']},
 'assimilare': ['assimilared'],
 'assimilat': {'assimilatable': []},
 'assimilate': ['assimilated', 'assimilates'],
 'assimilati': {'assimilatie': []},
 'assimilation': {'assimilatione': [], 'assimilationism': []},
 'assimilationaccommod': {'assimilationaccommodation': []},
 'assimilationari': {'assimilationary': []},
 'assimilationi': {'assimilationis': []},
 'assimilationist': {'assimilationistic': [], 'assimilationists': []},
 'assimilationnist': {'assimilationniste': []},
 'assimilationori': {'assimilationoriented': []},
 'assimilationsgeweb': {'assimilationsgewebe': []},
 'assimilationsorgan': {'assimilationsorgane': []},
 'assimilative': ['assimilatively', 'assimilativeness'],
 'assimilatori': {'assimilatory': []},
 'assimilatorisch': {'assimilatorische': ['assimilatorischer']},
 'assimilatorische': ['assimilatorischer'],
 'assimilatric': {'assimilatrice': []},
 'assimilatu': {'assimilatus': []},
 'assimilazion': {'assimilazione': []},
 'assimile': {'assimilee': ['assimilees']},
 'assimilee': ['assimilees'],
 'assimili': {'assimiliable': [],
              'assimiliate': ['assimiliated', 'assimiliates'],
              'assimiliating': [],
              'assimiliation': [],
              'assimilis': []},
 'assimiliate': ['assimiliated', 'assimiliates'],
 'assimiliationist': {'assimiliationists': []},
 'assimilierend': {'assimilierende': []},
 'assimiliert': {'assimilierte': []},
 'assimilist': {'assimilists': []},
 'assimilit': {'assimilitated': [],
               'assimilitation': [],
               'assimilitative': [],
               'assimilition': []},
 'assimilon': {'assimilons': []},
 'assimineida': {'assimineidae': []},
 'assimiu': {'assimius': []},
 'assiml': {'assimlation': []},
 'assimmil': {'assimmilated': [], 'assimmilation': []},
 'assimo': {'assimos': []},
 'assimopoulo': {'assimopoulos': []},
 'assimul': {'assimulate': ['assimulated', 'assimulates'],
             'assimulating': [],
             'assimulation': [],
             'assimulative': []},
 'assimular': {'assimulare': []},
 'assimulate': ['assimulated', 'assimulates'],
 'assin': {'assinate': ['assinated'],
           'assination': ['assinations'],
           'assine': ['assined', 'assines'],
           'assinities': [],
           'assinity': [],
           'assinned': [],
           'assins': []},
 'assinaboin': {'assinaboine': ['assinaboines'], 'assinaboins': []},
 'assinaboine': ['assinaboines'],
 'assinado': {'assinados': []},
 'assinai': {'assinais': []},
 'assinalada': {'assinaladas': []},
 'assinalado': {'assinalados': []},
 'assinaro': {'assinaros': []},
 'assinaru': {'assinarus': []},
 'assinate': ['assinated'],
 'assination': ['assinations'],
 'assinatura': {'assinaturas': []},
 'assinay': {'assinays': []},
 'assinboin': {'assinboine': [], 'assinboins': []},
 'assind': {'assinde': ['assinder']},
 'assinde': ['assinder'],
 'assine': {'assinee': []},
 'assineboin': {'assineboine': ['assineboines'], 'assineboins': []},
 'assineboine': ['assineboines'],
 'assing': {'assinged': [], 'assinging': [], 'assingment': ['assingments']},
 'assingdun': {'assingdune': []},
 'assingham': {'assinghams': []},
 'assingment': ['assingments'],
 'assingn': {'assingned': []},
 'assini': {'assinie': []},
 'assinian': {'assinians': []},
 'assiniboel': {'assiniboels': []},
 'assiniboil': {'assiniboils': []},
 'assiniboin': {'assiniboine': ['assiniboines'], 'assiniboins': []},
 'assiniboine': ['assiniboines'],
 'assiniboln': {'assinibolne': []},
 'assinibon': {'assinibone': []},
 'assinibouel': {'assinibouels': []},
 'assinihoin': {'assinihoine': []},
 'assinil': {'assinilation': []},
 'assinin': {'assinine': [],
             'assininities': [],
             'assininity': [],
             'assinins': []},
 'assinipoil': {'assinipoils': []},
 'assiniu': {'assinius': []},
 'assinlboin': {'assinlboine': []},
 'assinneboin': {'assinneboins': []},
 'assinniboin': {'assinniboine': ['assinniboines'], 'assinniboins': []},
 'assinniboine': ['assinniboines'],
 'assint': {'assintered': []},
 'assinu': {'assinuate': [], 'assinus': []},
 'assioci': {'assiociated': [], 'assiociation': []},
 'assion': {'assionate': ['assionately'], 'assioned': [], 'assions': []},
 'assionate': ['assionately'],
 'assiouti': {'assiouty': []},
 'assipattl': {'assipattle': []},
 'assiqn': {'assiqned': [], 'assiqnment': []},
 'assir': {'assire': []},
 'assirian': {'assirians': []},
 'assirm': {'assirmation': [],
            'assirmative': [],
            'assirmed': [],
            'assirming': [],
            'assirms': []},
 'assirn': {'assirned': []},
 'assiro': {'assiros': []},
 'assis': {'assisance': [],
           'assisant': ['assisants'],
           'assise': ['assised', 'assises', 'assisers'],
           'assising': []},
 'assisa': {'assisae': [], 'assisas': []},
 'assisan': {'assisans': []},
 'assisant': ['assisants'],
 'assisc': {'assiscs': []},
 'assise': ['assised', 'assises', 'assisers'],
 'assisgn': {'assisgned': [], 'assisgnment': ['assisgnments']},
 'assisgnment': ['assisgnments'],
 'assisi': {'assisiance': [], 'assisiant': [], 'assisied': [], 'assisis': []},
 'assisian': {'assisians': []},
 'assisiati': {'assisiatis': []},
 'assisiensi': {'assisiensis': []},
 'assisit': {'assisitance': []},
 'assisl': {'assislance': [], 'assislant': [], 'assisled': []},
 'assisn': {'assisned': []},
 'assisr': {'assisrance': [], 'assisrant': ['assisrants'], 'assisred': []},
 'assisrant': ['assisrants'],
 'assiss': {'assisse': ['assisses', 'assissed']},
 'assisse': ['assisses', 'assissed'],
 'assissin': {'assissinate': ['assissinated'], 'assissination': []},
 'assissinate': ['assissinated'],
 'assisst': {'assisstance': [],
             'assisstant': ['assisstants'],
             'assissted': [],
             'assissting': []},
 'assisstant': ['assisstants'],
 'assist': ['assiste',
            'assistes',
            'assisted',
            'assister',
            'assisters',
            'assistiti',
            'assistant',
            'assistive',
            'assisting',
            'assistful',
            'assistent',
            'assistents',
            'assistancy',
            'assistance',
            'assistions',
            'assistence',
            'assistively',
            'assistences',
            'assistancies'],
 'assista': {'assistas': []},
 'assistaac': {'assistaace': []},
 'assistac': {'assistace': []},
 'assistaeronnon': {'assistaeronnons': []},
 'assistai': {'assistaient': []},
 'assistam': {'assistames': []},
 'assistan': {'assistane': [], 'assistans': []},
 'assistanc': {'assistancs': []},
 'assistancc': {'assistancce': []},
 'assistance': {'assistancee': []},
 'assistanceship': {'assistanceships': []},
 'assistane': {'assistanee': []},
 'assistano': {'assistanoe': []},
 'assistanr': {'assistanre': []},
 'assistans': {'assistanse': []},
 'assistanship': {'assistanships': []},
 'assistant': {'assistante': ['assistantes']},
 'assistantadjut': {'assistantadjutant': []},
 'assistantbarrist': {'assistantbarrister': []},
 'assistantc': {'assistantce': []},
 'assistantcommission': {'assistantcommissioner': ['assistantcommissioners']},
 'assistantcommissioner': ['assistantcommissioners'],
 'assistantcomptrol': {'assistantcomptroller': []},
 'assistantdirector': {'assistantdirectors': []},
 'assistante': ['assistantes'],
 'assistantengin': {'assistantengineer': []},
 'assistantkeep': {'assistantkeeper': []},
 'assistantmagistr': {'assistantmagistrate': []},
 'assistantmanag': {'assistantmanager': []},
 'assistantmast': {'assistantmaster': ['assistantmasters']},
 'assistantmaster': ['assistantmasters'],
 'assistantminist': {'assistantminister': []},
 'assistantquartermast': {'assistantquartermaster': []},
 'assistantresid': {'assistantresident': []},
 'assistantsecretari': {'assistantsecretaries': [], 'assistantsecretary': []},
 'assistantship': {'assistantships': []},
 'assistantsuperintend': {'assistantsuperintendent': []},
 'assistantsurgeon': {'assistantsurgeons': []},
 'assistantteach': {'assistantteachers': []},
 'assistanttreasur': {'assistanttreasurer': []},
 'assistar': {'assistars': []},
 'assistarc': {'assistarce': []},
 'assistari': {'assistaris': []},
 'assistati': {'assistatis': []},
 'assistauc': {'assistauce': []},
 'assistaunc': {'assistaunce': []},
 'assistaunt': {'assistauntes': []},
 'assistaut': {'assistauts': []},
 'assiste': {'assistee': ['assistees']},
 'assisteb': {'assistebant': []},
 'assistedbi': {'assistedby': []},
 'assistedliv': {'assistedliving': []},
 'assistedsuicid': {'assistedsuicide': []},
 'assistee': ['assistees'],
 'assisteerd': {'assisteerde': []},
 'assisten': {'assistens': []},
 'assistenci': {'assistencial': ['assistencialism']},
 'assistencial': ['assistencialism'],
 'assistent': {'assistente': ['assistentes', 'assistenter']},
 'assistente': ['assistentes', 'assistenter'],
 'assistentenstel': {'assistentenstelle': []},
 'assistenti': {'assistential': ['assistentialism'],
                'assistentie': [],
                'assistentis': []},
 'assistentia': {'assistentiae': []},
 'assistential': ['assistentialism'],
 'assistentibu': {'assistentibus': []},
 'assistenz': {'assistenze': []},
 'assistenzial': {'assistenziale': []},
 'assister': {'assistere': ['assisterent']},
 'assistere': ['assisterent'],
 'assisteri': {'assisteris': []},
 'assisteron': {'assisterons': []},
 'assistett': {'assistette': []},
 'assistiert': {'assistierte': []},
 'assistinc': {'assistince': []},
 'assisting': {'assistinge': []},
 'assistingli': {'assistingly': []},
 'assistingth': {'assistingthe': []},
 'assistit': {'assistite': []},
 'assistmc': {'assistmce': []},
 'assistnac': {'assistnace': []},
 'assistnc': {'assistnce': []},
 'assistnnc': {'assistnnce': []},
 'assistoi': {'assistoient': []},
 'assiston': {'assistons': []},
 'assistonc': {'assistonce': []},
 'assistor': {'assistors': []},
 'assistsnc': {'assistsnce': []},
 'assistt': {'assisttance': [], 'assisttant': ['assisttants']},
 'assisttant': ['assisttants'],
 'assistth': {'assistthe': []},
 'assisty': {'assistyou': []},
 'assisu': {'assisus': []},
 'assit': {'assitance': [],
           'assitant': ['assitants'],
           'assite': ['assiter', 'assited', 'assites'],
           'assiting': [],
           'assitive': [],
           'assits': []},
 'assitant': ['assitants'],
 'assite': ['assiter', 'assited', 'assites'],
 'assits': {'assitsance': []},
 'assitt': {'assittant': []},
 'assiu': {'assius': []},
 'assiun': {'assiune': ['assiuned'], 'assiuning': []},
 'assiune': ['assiuned'],
 'assiunpt': {'assiunption': ['assiunptions']},
 'assiunption': ['assiunptions'],
 'assiv': {'assive': ['assively'], 'assivity': []},
 'assive': ['assively'],
 'assiz': {'assize': ['assized', 'assizer', 'assizers'], 'assizing': []},
 'assize': ['assized', 'assizer', 'assizers'],
 'assizor': {'assizors': []},
 'assjgn': {'assjgned': []},
 'asskick': {'asskicker': ['asskickers'], 'asskicking': []},
 'asskicker': ['asskickers'],
 'asskiss': {'asskisser': ['asskissers'], 'asskissing': []},
 'asskisser': ['asskissers'],
 'asskt': {'asskts': []},
 'assl': {'assling': [], 'assls': []},
 'asslgn': {'asslgned': []},
 'asslgnment': {'asslgnments': []},
 'assli': {'assly': []},
 'asslick': {'asslicker': ['asslickers'], 'asslicking': []},
 'asslicker': ['asslickers'],
 'asslik': {'asslike': []},
 'assload': {'assloader': [], 'assloads': []},
 'asslst': {'asslsted': []},
 'asslstanc': {'asslstance': []},
 'asslstant': {'asslstants': []},
 'assm': {'assme': ['assmed'], 'assming': []},
 'assmal': {'assmall': []},
 'assmann': {'assmanns': []},
 'assmannshaus': {'assmannshauser': []},
 'assmanshaus': {'assmanshauser': []},
 'assmat': {'assmates': []},
 'assmay': {'assmayer': []},
 'assmbl': {'assmbled': [], 'assmblies': [], 'assmbly': []},
 'assme': ['assmed'],
 'assmebl': {'assmebled': [], 'assmebly': []},
 'assment': {'assments': []},
 'assmi': {'assmy': []},
 'assmil': {'assmilated': [], 'assmilation': []},
 'assmn': {'assmne': ['assmnes', 'assmned'], 'assmning': []},
 'assmne': ['assmnes', 'assmned'],
 'assmnption': {'assmnptions': []},
 'assmption': {'assmptions': []},
 'assmu': {'assmue': ['assmued'], 'assmus': []},
 'assmue': ['assmued'],
 'assmupt': {'assmuption': ['assmuptions']},
 'assmuption': ['assmuptions'],
 'assn': {'assns': []},
 'assnam': {'assname': []},
 'assnciat': {'assnciation': []},
 'assnm': {'assnme': ['assnmes', 'assnmed'], 'assnming': []},
 'assnme': ['assnmes', 'assnmed'],
 'assnr': {'assnre': ['assnres', 'assnred'], 'assnring': []},
 'assnranc': {'assnrance': []},
 'assnre': ['assnres', 'assnred'],
 'assnredli': {'assnredly': []},
 'asso': {'assoe': ['assoes'], 'assos': []},
 'assoaat': {'assoaated': [], 'assoaation': []},
 'assoaiat': {'assoaiation': []},
 'assoat': {'assoated': [], 'assoation': []},
 'assoc': {'assocate': ['assocates', 'assocated'],
           'assocating': [],
           'assocation': ['assocations', 'assocational'],
           'assocative': [],
           'associc': ['associcated', 'assocication'],
           'assocs': []},
 'assocai': {'assocaiation': []},
 'assocait': {'assocaited': [],
              'assocaites': [],
              'assocaition': ['assocaitions']},
 'assocaition': ['assocaitions'],
 'assocate': ['assocates', 'assocated'],
 'assocation': ['assocations', 'assocational'],
 'assocci': {'assocciated': [], 'assocciation': []},
 'associ': {'associability': [],
            'associable': ['associables'],
            'associal': ['associaled', 'associality'],
            'associant': ['associants'],
            'associate': ['associated', 'associately'],
            'associating': ['associatings'],
            'association': ['associational', 'associationally'],
            'associative': ['associatives', 'associatively', 'associativeness'],
            'associativities': [],
            'associativity': [],
            'associator': ['associators'],
            'associe': ['associed', 'associer', 'associes', 'associent'],
            'associs': []},
 'associa': {'associaated': [],
             'associaates': [],
             'associaation': ['associaations'],
             'associaed': [],
             'associas': []},
 "associa'": {"associa'ed": []},
 'associaassoci': {'associaassociation': []},
 'associaation': ['associaations'],
 'associable': ['associables'],
 'associac': {'associaced': []},
 'associaci': {'associaciation': ['associaciations']},
 'associaciation': ['associaciations'],
 'associacion': {'associaciones': [], 'associacions': []},
 'associaco': {'associacoes': []},
 'associada': {'associadas': []},
 'associado': {'associados': []},
 'associadon': {'associadons': []},
 'associaf': {'associafed': []},
 'associai': {'associaie': ['associaied', 'associaies', 'associaient']},
 'associaie': ['associaied', 'associaies', 'associaient'],
 'associaiion': {'associaiions': []},
 'associaion': {'associaions': []},
 'associait': {'associaition': []},
 'associaiton': {'associaitons': []},
 'associal': {'associale': ['associales']},
 'associale': ['associales'],
 'associalion': {'associalions': []},
 'associalt': {'associaltion': []},
 'associan': {'associans': []},
 'associanon': {'associanons': []},
 'associant': ['associants'],
 'associaon': {'associaons': []},
 'associar': {'associare': ['associared', 'associares']},
 'associare': ['associared', 'associares'],
 'associarion': {'associarional': [], 'associarions': []},
 'associas': {'associasion': []},
 'associat': {'associatable': [],
              'associater': ['associaters'],
              'associatic': [],
              'associats': [],
              'associatted': []},
 'associata': {'associataed': []},
 'associate': {'associateed': []},
 'associated': {'associatedness': []},
 'associateddepend': {'associateddependent': []},
 'associatedegre': {'associatedegree': []},
 'associatedli': {'associatedly': []},
 'associatedrediffus': {'associatedrediffusion': []},
 'associatedwithth': {'associatedwiththe': []},
 'associatejustic': {'associatejustice': []},
 'associater': ['associaters'],
 'associateship': {'associateship': []},
 'associati': {'associatiated': [],
               'associatie': ['associaties', 'associatied'],
               'associatiou': ['associatious'],
               'associatis': []},
 'associatian': {'associatians': []},
 'associatie': ['associaties', 'associatied'],
 'associatif': {'associatifs': []},
 'associating': ['associatings'],
 'associatio': {'associatios': []},
 'associatioa': {'associatioas': []},
 'association': {'associationalism': [],
                 'associatione': ['associationes', 'associationer'],
                 'associationism': []},
 'associationalist': {'associationalistic': [], 'associationalists': []},
 'associationbas': {'associationbased': []},
 'associationcentr': {'associationcentres': []},
 'associationcolleg': {'associationcollege': []},
 'associationdissoci': {'associationdissociation': []},
 'associatione': ['associationes', 'associationer'],
 'associationend': {'associationends': []},
 'associationfibr': {'associationfibres': []},
 'associationi': {'associationis': []},
 'associationibu': {'associationibus': []},
 'associationinduct': {'associationinduction': []},
 'associationintern': {'associationinternational': []},
 'associationist': {'associationistic': ['associationistically'],
                    'associationists': []},
 'associationistic': ['associationistically'],
 'associationjourn': {'associationjournal': []},
 'associationn': {'associationnational': []},
 'associationnism': {'associationnisme': []},
 'associationpsycholog': {'associationpsychology': []},
 'associationreinforc': {'associationreinforcement': []},
 'associationship': {'associationships': []},
 'associationslehr': {'associationslehre': []},
 'associationsponsor': {'associationsponsored': []},
 'associationtim': {'associationtime': []},
 'associationwid': {'associationwide': []},
 'associatiou': ['associatious'],
 'associativ': {'associativism': []},
 'associative': ['associatives', 'associatively', 'associativeness'],
 'associativecommut': {'associativecommutative': []},
 'associativememori': {'associativememory': []},
 'associatlon': {'associatlonal': []},
 'associaton': {'associatons': []},
 'associator': ['associators'],
 'associatori': {'associatory': []},
 'associatt': {'associatts': []},
 'associatu': {'associatus': []},
 'associazion': {'associazione': []},
 'associazon': {'associazone': []},
 'associc': ['associcated', 'assocication'],
 'associci': {'associciated': []},
 'associd': {'associds': []},
 'associe': {'associee': ['associees']},
 "associe'": {"associe'es": []},
 'associee': ['associees'],
 'associerad': {'associerade': []},
 'associet': {'associete': ['associetes', 'associeted'], 'associetion': []},
 'associete': ['associetes', 'associeted'],
 'associi': {'associis': []},
 'associit': {'associited': [], 'associition': []},
 'assocint': {'associnted': [], 'associntion': []},
 'associon': {'associons': []},
 'associot': {'associote': ['associoted', 'associotes'],
              'associotion': ['associotions']},
 'associote': ['associoted', 'associotes'],
 'associotion': ['associotions'],
 'associst': {'associste': ['associsted'], 'associstion': ['associstions']},
 'associste': ['associsted'],
 'associstion': ['associstions'],
 'associt': {'associtated': [],
             'associtation': [],
             'associted': [],
             'assocites': [],
             'assocition': ['associtions']},
 'associta': {'associtaed': []},
 'assocition': ['associtions'],
 'associut': {'associution': []},
 'assocl': {'assoclate': ['assoclates', 'assoclated'],
            'assoclation': ['assoclations', 'assoclational']},
 'assoclate': ['assoclates', 'assoclated'],
 'assoclation': ['assoclations', 'assoclational'],
 'assoclatlon': {'assoclatlonal': [], 'assoclatlons': []},
 'assocn': {'assocns': []},
 'assoco': {'assocoation': []},
 'assococi': {'assocociation': []},
 'assocr': {'assocrate': ['assocrated', 'assocrates'], 'assocration': []},
 'assocrate': ['assocrated', 'assocrates'],
 'assoct': {'assoctate': ['assoctated'], 'assoctation': [], 'assoctes': []},
 'assoctate': ['assoctated'],
 'assocut': {'assocution': []},
 'assod': {'assodate': ['assodates', 'assodated'],
           'assodation': ['assodations', 'assodational'],
           'assode': []},
 'assodate': ['assodates', 'assodated'],
 'assodation': ['assodations', 'assodational'],
 'assoe': ['assoes'],
 'assoeiat': {'assoeiate': ['assoeiated', 'assoeiates'],
              'assoeiating': [],
              'assoeiation': ['assoeiations', 'assoeiational']},
 'assoeiate': ['assoeiated', 'assoeiates'],
 'assoeiation': ['assoeiations', 'assoeiational'],
 'assoel': {'assoelation': []},
 'assoggett': {'assoggettate': []},
 'assoggettar': {'assoggettare': []},
 'assogu': {'assogue': []},
 'assoiat': {'assoiated': [], 'assoiates': [], 'assoiation': ['assoiations']},
 'assoiation': ['assoiations'],
 'assoic': {'assoicate': ['assoicated', 'assoicates'],
            'assoication': ['assoications']},
 'assoicate': ['assoicated', 'assoicates'],
 'assoication': ['assoications'],
 'assoici': {'assoiciated': [], 'assoiciation': []},
 'assoiff': {'assoiffe': ['assoiffes']},
 'assoiffe': {'assoiffee': []},
 'assoiiat': {'assoiiation': []},
 'assoil': {'assoile': ['assoiled'],
            'assoiling': [],
            'assoilize': ['assoilized'],
            'assoille': [],
            'assoilment': [],
            'assoils': []},
 'assoile': ['assoiled'],
 'assoilize': ['assoilized'],
 'assoilz': {'assoilzed': [], 'assoilzing': []},
 'assoilzi': {'assoilzie': ['assoilzied', 'assoilzies', 'assoilzieing']},
 'assoilzie': ['assoilzied', 'assoilzies', 'assoilzieing'],
 'assol': {'assolant': [],
           'assolement': ['assolements'],
           'assolent': [],
           'assollant': []},
 'assola': {'assolas': []},
 'assolement': ['assolements'],
 'assolut': {'assolute': []},
 'assolutament': {'assolutamente': []},
 'assolution': {'assolutione': []},
 'assoluzion': {'assoluzione': []},
 'assolv': {'assolve': []},
 'assolver': {'assolvere': []},
 'assom': {'assome': ['assomed']},
 'assombl': {'assombled': [], 'assombly': []},
 'assombri': {'assombrie': ['assombries'], 'assombris': []},
 'assombrie': ['assombries'],
 'assombriss': {'assombrissement': []},
 'assome': ['assomed'],
 'assometh': {'assomething': []},
 'assomigliar': {'assomigliare': []},
 'assomm': {'assommant': [], 'assomme': ['assommer']},
 'assommant': {'assommante': []},
 'assommar': {'assommare': []},
 'assomme': {'assommee': []},
 'assommoir': {'assommoirs': []},
 'assommon': {'assommons': []},
 'assompt': {'assomption': ['assomptions']},
 'assomption': ['assomptions'],
 'assomul': {'assomull': []},
 'asson': {'assonance': [],
           'assonant': ['assonants'],
           'assonate': ['assonated', 'assonates'],
           'assonating': [],
           'assonation': [],
           'assone': [],
           'assonitis': [],
           'assons': []},
 'assonanc': {'assonanced': []},
 'assonant': {'assonantal': ['assonantally'], 'assonantic': []},
 'assonantal': ['assonantally'],
 'assonanti': {'assonantial': []},
 'assonantli': {'assonantly': []},
 'assonanz': {'assonanze': []},
 'assonate': ['assonated', 'assonates'],
 'assoni': {'assonis': [], 'assony': []},
 'assonim': {'assonime': []},
 'assonlevil': {'assonleville': []},
 'assonometr': {'assonometric': []},
 'assontion': {'assontione': []},
 'assonvil': {'assonville': []},
 'assooat': {'assooated': []},
 'assooci': {'assoociated': [], 'assoociation': []},
 'assooiat': {'assooiate': ['assooiated', 'assooiates'],
              'assooiating': [],
              'assooiation': ['assooiations']},
 'assooiate': ['assooiated', 'assooiates'],
 'assooiation': ['assooiations'],
 'assool': {'assoolated': []},
 'assoon': {'assoone': []},
 'assoona': {'assoonas': []},
 'assoor': {'assoors': []},
 'assop': {'assopiti': []},
 'assophagu': {'assophagus': []},
 'assopiastrel': {'assopiastrelle': []},
 'assopir': {'assopire': []},
 'assor': {'assore': ['assores', 'assored'], 'assorment': []},
 'assorb': {'assorbe': [], 'assorbiti': []},
 'assorbent': {'assorbente': []},
 'assorbir': {'assorbire': []},
 'assorbit': {'assorbite': []},
 'assorbitor': {'assorbitore': []},
 'assord': {'assorded': [], 'assording': [], 'assorditi': [], 'assords': []},
 'assordant': {'assordante': []},
 'assore': ['assores', 'assored'],
 'assori': {'assoriated': [], 'assoriation': ['assoriations']},
 'assoriation': ['assoriations'],
 'assoro': {'assoros': []},
 'assort': {'assortable': [],
            'assortation': [],
            'assortative': ['assortatively', 'assortativeness'],
            'assortativity': [],
            'assorted': [],
            'assortement': [],
            'assorter': ['assorters'],
            'assorting': [],
            'assortion': [],
            'assortive': [],
            'assortment': [],
            'assorts': []},
 'assortative': ['assortatively', 'assortativeness'],
 'assortedli': {'assortedly': []},
 'assorter': ['assorters'],
 'assorti': {'assortie': ['assorties'],
             'assortiment': ['assortiments'],
             'assortis': []},
 'assortie': ['assorties'],
 'assortiment': ['assortiments'],
 'assortiss': {'assortissant': []},
 'assoru': {'assorus': []},
 'assosci': {'assosciated': [], 'assosciation': []},
 'assosi': {'assosiate': ['assosiated', 'assosiates'],
            'assosiation': ['assosiations']},
 'assosiasi': {'assosiasie': []},
 'assosiasjon': {'assosiasjoner': []},
 'assosiate': ['assosiated', 'assosiates'],
 'assosiation': ['assosiations'],
 'assosoci': {'assosociated': [], 'assosociation': []},
 'assot': {'assoted': [], 'assotion': [], 'assots': [], 'assotted': []},
 'assoth': {'assothe': []},
 'assoti': {'assotiate': ['assotiates', 'assotiated'],
            'assotiation': ['assotiations']},
 'assotiate': ['assotiates', 'assotiated'],
 'assotiation': ['assotiations'],
 'assottigliar': {'assottigliare': []},
 'assou': {'assous': []},
 'assouci': {'assoucy': []},
 "assoucy'": {"assoucy's": []},
 'assoulin': {'assouline': []},
 'assoum': {'assoumou': []},
 'assoupi': {'assoupie': ['assoupies'], 'assoupis': []},
 'assoupie': ['assoupies'],
 'assoupir': {'assoupire': []},
 'assoupiss': {'assoupissement': []},
 'assoupli': {'assouplie': ['assouplies'], 'assouplis': []},
 'assouplie': ['assouplies'],
 'assoupliss': {'assouplissant': [], 'assouplissement': ['assouplissements']},
 'assouplissement': ['assouplissements'],
 'assoura': {'assouras': []},
 'assourbanip': {'assourbanipal': []},
 'assourdi': {'assourdie': [], 'assourdis': []},
 'assourdiss': {'assourdissant': [], 'assourdissement': []},
 'assourdissant': {'assourdissante': []},
 'assouvi': {'assouvie': ['assouvies'], 'assouvis': []},
 'assouvie': ['assouvies'],
 'assouviss': {'assouvissement': []},
 'assov': {'assover': []},
 'assoyl': {'assoyle': ['assoyled'], 'assoyling': [], 'assoylled': []},
 'assoyle': ['assoyled'],
 'assozi': {'assoziate': [],
            'assoziation': ['assoziations'],
            'assoziative': ['assoziatives']},
 'assoziation': ['assoziations'],
 'assoziationsfunkt': {'assoziationsfunktion': []},
 'assoziationslehr': {'assoziationslehre': []},
 'assoziationsversuch': {'assoziationsversuche': []},
 'assoziativ': {'assoziativer': []},
 'assoziative': ['assoziatives'],
 'assoziazion': {'assoziazione': []},
 'assoziiert': {'assoziierte': ['assoziierter']},
 'assoziierte': ['assoziierter'],
 'assp': {'assps': []},
 'asspciat': {'asspciated': [], 'asspciation': []},
 'asspeci': {'asspecial': []},
 'asspecifi': {'asspecified': []},
 'asspect': {'asspects': []},
 'asspectacl': {'asspectacle': []},
 'assport': {'assports': []},
 'asspray': {'assprayed': []},
 'assr': {'assrs': []},
 'assrgn': {'assrgned': []},
 'assroom': {'assrooms': []},
 'assrun': {'assruned': []},
 'asssail': {'asssailants': [], 'asssailed': []},
 'asssassin': {'asssassinated': [], 'asssassination': []},
 'asssault': {'asssaulted': []},
 'asssay': {'asssays': []},
 'asssciat': {'asssciation': []},
 'asssembl': {'asssemble': ['asssembled'], 'asssemblies': [], 'asssembly': []},
 'asssemblag': {'asssemblage': ['asssemblages']},
 'asssemblage': ['asssemblages'],
 'asssemble': ['asssembled'],
 'asssent': {'asssented': []},
 'asssert': {'assserted': [],
             'assserting': [],
             'asssertion': ['asssertions'],
             'asssertive': [],
             'assserts': []},
 'asssertion': ['asssertions'],
 'assses': {'asssesed': [], 'asssesment': []},
 'asssess': {'asssessed': [],
             'asssessing': [],
             'asssessment': ['asssessments']},
 'asssessment': ['asssessments'],
 'asssessor': {'asssessors': []},
 'assset': {'asssets': []},
 'asssidu': {'asssiduously': []},
 'asssign': {'asssigned': [],
             'asssigning': [],
             'asssignment': ['asssignments'],
             'asssigns': []},
 'asssignment': ['asssignments'],
 'asssimil': {'asssimilated': [], 'asssimilation': []},
 'asssirm': {'asssirmed': []},
 'asssist': {'asssistance': [],
             'asssistant': ['asssistants'],
             'asssisted': [],
             'asssisting': []},
 'asssistant': ['asssistants'],
 'asssit': {'asssitance': [], 'asssitant': ['asssitants'], 'asssited': []},
 'asssitant': ['asssitants'],
 'asssmbl': {'asssmbled': [], 'asssmbly': []},
 'asssoci': {'asssociate': ['asssociates', 'asssociated'],
             'asssociation': ['asssociations'],
             'asssociative': []},
 'asssociate': ['asssociates', 'asssociated'],
 'asssociation': ['asssociations'],
 'asssort': {'asssortment': []},
 'assss': {'assssed': []},
 'assst': {'asssts': []},
 'assstanc': {'assstance': []},
 'asssum': {'asssume': ['asssumed', 'asssumes'], 'asssuming': []},
 'asssume': ['asssumed', 'asssumes'],
 'asssumpt': {'asssumption': ['asssumptions']},
 'asssumption': ['asssumptions'],
 'asssur': {'asssurance': ['asssurances'],
            'asssure': ['asssured', 'asssures'],
            'asssuring': []},
 'asssurance': ['asssurances'],
 'asssure': ['asssured', 'asssures'],
 'asssuredli': {'asssuredly': []},
 'asst': {'asste': ['asstes'], 'assts': []},
 'asstanc': {'asstance': []},
 'asstat': {'asstate': ['asstated']},
 'asstate': ['asstated'],
 'asste': ['asstes'],
 'asstea': {'assteas': []},
 'asstgn': {'asstgned': []},
 'assth': {'assthe': []},
 'assthesiomet': {'assthesiometer': []},
 'assthet': {'assthete': ['assthetes'],
             'assthetic': ['assthetics', 'assthetical', 'assthetically']},
 'assthete': ['assthetes'],
 'assthetic': {'asstheticism': []},
 'assthetician': {'asstheticians': []},
 'asstim': {'asstime': ['asstimed']},
 'asstime': ['asstimed'],
 'asstist': {'asstistant': []},
 'asstmbl': {'asstmbly': []},
 'asstonish': {'asstonished': [], 'asstonishing': []},
 'asstr': {'asstring': []},
 'asstructur': {'asstructure': []},
 'asstst': {'asststed': []},
 'asststanc': {'asststance': []},
 'asstt': {'asstts': []},
 'asstu': {'asstus': []},
 'asstuari': {'asstuary': []},
 'asstun': {'asstune': ['asstuned', 'asstunes'], 'asstuning': []},
 'asstune': ['asstuned', 'asstunes'],
 'asstunpt': {'asstunption': ['asstunptions']},
 'asstunption': ['asstunptions'],
 'assu': {'assue': ['assues', 'assued'], 'assuing': [], 'assus': []},
 'assua': {'assuae': ['assuaes', 'assuaed'], 'assuaing': []},
 'assuae': ['assuaes', 'assuaed'],
 'assuag': {'assuage': ['assuager',
                        'assuages',
                        'assuaged',
                        'assuagers',
                        'assuageable',
                        'assuagement'],
            'assuaging': ['assuagings']},
 'assuage': ['assuager',
             'assuages',
             'assuaged',
             'assuagers',
             'assuageable',
             'assuagement'],
 'assuaging': ['assuagings'],
 'assuagingli': {'assuagingly': []},
 'assualt': {'assualted': [], 'assualting': [], 'assualts': []},
 'assuapt': {'assuaption': ['assuaptions']},
 'assuaption': ['assuaptions'],
 'assuar': {'assuarance': ['assuarances']},
 'assuarance': ['assuarances'],
 'assuas': {'assuasion': [], 'assuasive': ['assuasives']},
 'assuasive': ['assuasives'],
 'assubject': {'assubjects': []},
 'assubtil': {'assubtiling': []},
 'assuc': {'assuced': []},
 'assuci': {'assuciation': []},
 'assue': ['assues', 'assued'],
 'assuefacer': {'assuefacere': []},
 'assuefact': {'assuefaction': []},
 'assuefactu': {'assuefactus': []},
 'assuefazion': {'assuefazione': []},
 'assuer': {'assuered': []},
 'assueru': {'assuerus': []},
 'assuesc': {'assuescant': [], 'assuesce': ['assuescent']},
 'assuesce': ['assuescent'],
 'assuescen': {'assuescens': []},
 'assuescer': {'assuescere': ['assuescerent']},
 'assuescere': ['assuescerent'],
 'assuescit': {'assuescite': []},
 'assuet': {'assuete': []},
 'assueta': {'assuetas': []},
 'assueti': {'assuetis': []},
 'assueto': {'assuetos': []},
 'assuetu': {'assuetus': []},
 'assuetud': {'assuetude': []},
 'assuetudin': {'assuetudine': []},
 'assuetumqu': {'assuetumque': []},
 'assuever': {'assueverant': []},
 'assuggest': {'assuggested': []},
 'assui': {'assuie': ['assuied', 'assuies'], 'assuiing': []},
 'assuianc': {'assuiance': []},
 'assuid': {'assuidity': []},
 'assuie': ['assuied', 'assuies'],
 'assuin': {'assuine': ['assuined']},
 'assuine': ['assuined'],
 'assuir': {'assuired': []},
 'assujeti': {'assujetie': [], 'assujetis': []},
 'assujetiss': {'assujetissement': []},
 'assujetti': {'assujettie': ['assujetties'], 'assujettis': []},
 'assujettie': ['assujetties'],
 'assujettir': {'assujettirent': []},
 'assujettiss': {'assujettissant': [],
                 'assujettissement': [],
                 'assujettissent': []},
 'assult': {'assulted': [], 'assulting': [], 'assults': []},
 'assultibu': {'assultibus': []},
 'assultu': {'assultus': []},
 'assum': {'assumability': [],
           'assumable': ['assumables'],
           'assumably': [],
           'assumant': [],
           'assumates': [],
           'assumation': [],
           'assume': ['assumer', 'assumes', 'assumed', 'assumers', 'assumeing'],
           'assuming': ['assumings'],
           'assummed': [],
           'assumming': [],
           'assums': []},
 'assuma': {'assumas': []},
 'assumable': ['assumables'],
 'assumaci': {'assumacy': []},
 'assumai': {'assumaient': []},
 'assumamu': {'assumamus': []},
 'assumasirp': {'assumasirpal': []},
 'assumati': {'assumatis': []},
 'assumb': {'assumbed': []},
 'assumbl': {'assumbly': []},
 'assume': {'assumee': ['assumees']},
 'assumeb': {'assumebant': []},
 'assumedbi': {'assumedby': []},
 'assumedli': {'assumedly': []},
 'assumedth': {'assumedthe': []},
 'assumedthatth': {'assumedthatthe': []},
 'assumedtob': {'assumedtobe': []},
 'assumee': ['assumees'],
 'assumen': {'assumens': []},
 'assumendi': {'assumendis': []},
 'assumendo': {'assumendos': []},
 'assumendu': {'assumendus': []},
 'assument': {'assumente': ['assumentes']},
 'assumente': ['assumentes'],
 'assumenti': {'assumentis': []},
 'assumer': {'assumere': ['assumerent']},
 'assumere': ['assumerent'],
 'assumerebb': {'assumerebbe': []},
 'assumern': {'assumerne': []},
 'assumess': {'assumesse': []},
 'assumesth': {'assumesthe': []},
 'assumeth': {'assumethe': []},
 'assumethatth': {'assumethatthe': []},
 'assumi': {'assumis': []},
 'assumimu': {'assumimus': []},
 'assuming': ['assumings'],
 'assumingli': {'assumingly': []},
 'assumingth': {'assumingthe': []},
 'assumingthatth': {'assumingthatthe': []},
 'assumingy': {'assumingyou': []},
 'assumit': {'assumite': []},
 'assumm': {'assumme': []},
 'assumnc': {'assumnce': []},
 'assumnt': {'assumntion': []},
 'assumo': {'assumos': []},
 'assumon': {'assumons': []},
 'assumot': {'assumotion': ['assumotions']},
 'assumotion': ['assumotions'],
 'assump': {'assumpation': [], 'assumped': []},
 'assumpcioni': {'assumpcionis': []},
 'assumpdon': {'assumpdons': []},
 'assumpion': {'assumpions': []},
 'assumplion': {'assumplions': []},
 'assumpnon': {'assumpnons': []},
 'assumpon': {'assumpons': []},
 'assumprion': {'assumprions': []},
 'assumpserimu': {'assumpserimus': []},
 'assumpsimu': {'assumpsimus': []},
 'assumpsiss': {'assumpsisse': []},
 'assumpsit': {'assumpsits': []},
 'assumpt': {'assumpte': ['assumpted'],
             'assumptic': [],
             'assumption': ['assumptional'],
             'assumptive': ['assumptively', 'assumptiveness']},
 'assumpta': {'assumptae': [], 'assumptas': []},
 'assumptaqu': {'assumptaque': []},
 'assumpte': ['assumpted'],
 'assumpth': {'assumpthe': []},
 'assumpti': {'assumptiou': ['assumptious'], 'assumptis': []},
 'assumption': {'assumptione': []},
 'assumptionbas': {'assumptionbased': []},
 'assumptioni': {'assumptionis': []},
 'assumptionist': {'assumptionists': []},
 'assumptionthatth': {'assumptionthatthe': []},
 'assumptiou': ['assumptious'],
 'assumptive': ['assumptively', 'assumptiveness'],
 'assumptlon': {'assumptlons': []},
 'assumpto': {'assumptos': []},
 'assumpton': {'assumptons': []},
 'assumptu': {'assumptus': []},
 'assumsiss': {'assumsisse': []},
 'assumt': {'assumtion': ['assumtions']},
 'assumti': {'assumtis': []},
 'assumtion': {'assumtione': []},
 'assumtpion': {'assumtpions': []},
 'assumtu': {'assumtus': []},
 'assumul': {'assumulation': []},
 'assun': {'assune': ['assunes', 'assuned'], 'assuning': []},
 'assund': {'assunder': []},
 'assune': ['assunes', 'assuned'],
 'assung': {'assungs': []},
 'assuni': {'assunie': ['assunied']},
 'assunie': ['assunied'],
 'assunpt': {'assunption': ['assunptions']},
 'assunption': ['assunptions'],
 'assuns': {'assunse': []},
 'assunt': {'assunte': []},
 'assunto': {'assuntos': []},
 'assunzion': {'assunzione': []},
 'assuo': {'assuoed': []},
 'assupmt': {'assupmtion': ['assupmtions']},
 'assupmtion': ['assupmtions'],
 'assupt': {'assuption': ['assuptions']},
 'assuption': ['assuptions'],
 'assur': ['assure',
           'assured',
           'assurer',
           'assures',
           'assurant',
           'assurers',
           'assurred',
           'assureds',
           'assuring',
           'assurent',
           'assurely',
           'assurity',
           'assurance',
           'assureing',
           'assurable',
           'assurence',
           'assurring',
           'assurement',
           'assureance',
           'assurences',
           'assureances',
           'assurability'],
 "assur'd": {"assur'de": []},
 'assura': {'assurae': ['assuraed'], 'assuras': []},
 'assurac': {'assurace': []},
 'assurae': ['assuraed'],
 'assurai': {'assuraient': []},
 'assuram': {'assurames': []},
 'assuran': {'assurans': []},
 'assuranc': {'assurancs': []},
 'assurancemaladi': {'assurancemaladie': []},
 'assurane': {'assuranee': ['assuranees']},
 'assuranee': ['assuranees'],
 'assurano': {'assuranoe': ['assuranoes']},
 'assuranoe': ['assuranoes'],
 'assuransi': {'assuransie': []},
 'assuranti': {'assurantie': []},
 'assurauc': {'assurauce': ['assurauces']},
 'assurauce': ['assurauces'],
 'assuraunc': {'assuraunce': ['assuraunces']},
 'assuraunce': ['assuraunces'],
 'assurbanap': {'assurbanapal': []},
 'assurbanip': {'assurbanipal': []},
 'assurd': {'assurde': [], 'assurdment': []},
 'assurdli': {'assurdly': []},
 'assure': {'assuree': ['assurees']},
 "assure'": {"assure'e": []},
 'assured': {'assuredness': []},
 'assureddestruct': {'assureddestruction': []},
 'assuredli': {'assuredlie': [], 'assuredly': []},
 'assuredly': {'assuredlye': []},
 'assuredn': {'assurednes': []},
 'assuredness': {'assurednesse': []},
 'assuree': ['assurees'],
 'assurer': {'assurerent': []},
 'assurerai': {'assureraient': []},
 'assureth': {'assurethe': []},
 'assureti': {'assurety': []},
 'assureur': {'assureurs': []},
 'assurey': {'assureyou': []},
 'assurg': {'assurgant': [], 'assurge': ['assurgent', 'assurgency']},
 'assurge': ['assurgent', 'assurgency'],
 'assurgen': {'assurgens': []},
 'assurgent': {'assurgente': ['assurgentes']},
 'assurgente': ['assurgentes'],
 'assurgenti': {'assurgentis': []},
 'assurgentibu': {'assurgentibus': []},
 'assurger': {'assurgere': []},
 'assurgimu': {'assurgimus': []},
 'assuri': {'assuris': []},
 'assuring': {'assuringe': []},
 'assuringli': {'assuringly': []},
 'assurn': {'assurne': ['assurnes', 'assurned'], 'assurning': []},
 'assurnasip': {'assurnasipal': []},
 'assurnasirp': {'assurnasirpal': []},
 'assurnazirp': {'assurnazirpal': []},
 'assurne': ['assurnes', 'assurned'],
 'assurnpt': {'assurnption': ['assurnptions']},
 'assurnption': ['assurnptions'],
 'assuroi': {'assuroient': []},
 'assuron': {'assurons': []},
 'assuror': {'assurors': []},
 'assurr': {'assurrance': ['assurrances']},
 'assurrance': ['assurrances'],
 'assurredli': {'assurredly': []},
 'assurydli': {'assurydly': []},
 'assus': {'assused': []},
 'assut': {'assutance': [], 'assute': ['assuted'], 'assuting': []},
 'assute': ['assuted'],
 'assutu': {'assutus': []},
 'assuu': {'assuued': []},
 'assuum': {'assuumed': []},
 'assvil': {'assville': []},
 'assvrian': {'assvrians': []},
 'asswag': {'asswage': ['asswaged', 'asswager', 'asswages'], 'asswaging': []},
 'asswage': ['asswaged', 'asswager', 'asswages'],
 'assward': {'asswards': []},
 'assway': {'assways': []},
 'asswhip': {'asswhipping': []},
 'asswiat': {'asswiated': [], 'asswiation': []},
 'asswip': {'asswipe': ['asswipes']},
 'asswipe': ['asswipes'],
 'assword': {'asswords': []},
 'assy': {'assye': []},
 'assygn': {'assygne': ['assygnes', 'assygned']},
 'assygne': ['assygnes', 'assygned'],
 'assylum': {'assylums': []},
 'assymetr': {'assymetric': ['assymetrical', 'assymetrically']},
 'assymetri': {'assymetrie': ['assymetries'], 'assymetry': []},
 'assymetric': ['assymetrical', 'assymetrically'],
 'assymetrie': ['assymetries'],
 'assymetriqu': {'assymetrique': []},
 'assymmetr': {'assymmetric': ['assymmetrical', 'assymmetrically']},
 'assymmetri': {'assymmetries': [], 'assymmetry': []},
 'assymmetric': ['assymmetrical', 'assymmetrically'],
 'assymptomat': {'assymptomatic': []},
 'assymptot': {'assymptote': ['assymptotes'],
               'assymptotic': ['assymptotically']},
 'assymptote': ['assymptotes'],
 'assymptotic': ['assymptotically'],
 'assymtot': {'assymtotically': []},
 'assyn': {'assyne': ['assyned', 'assynes']},
 'assynan': {'assynans': []},
 'assynchron': {'assynchronous': []},
 'assyne': ['assyned', 'assynes'],
 'assynt': {'assyntic': []},
 'assynthes': {'assynthesized': []},
 'assyntisch': {'assyntische': []},
 'assyr': {'assyrer': [], 'assyric': []},
 'assyri': {'assyrie': ['assyrier', 'assyriers']},
 'assyria': ['assyriae'],
 'assyriac': {'assyriacs': []},
 'assyriamqu': {'assyriamque': []},
 'assyrian': ['assyrianism',
              'assyrianized',
              'assyrianizing',
              'assyrianization'],
 'assyriau': {'assyriaus': []},
 'assyrie': ['assyrier', 'assyriers'],
 'assyrien': {'assyriens': []},
 'assyrienn': {'assyrienne': ['assyriennes']},
 'assyrienne': ['assyriennes'],
 'assyrii': {'assyriis': []},
 'assyrio': {'assyrios': []},
 'assyriohgi': {'assyriohgie': []},
 'assyriolog': {'assyriologic': ['assyriological'], 'assyriology': []},
 'assyriologi': {'assyriologie': []},
 'assyriologic': ['assyriological'],
 'assyriologiqu': {'assyriologique': ['assyriologiques']},
 'assyriologique': ['assyriologiques'],
 'assyriologisch': {'assyriologische': []},
 'assyriologist': {'assyriologists': []},
 'assyriologu': {'assyriologue': []},
 'assyrisch': {'assyrische': ['assyrischer', 'assyrisches']},
 'assyrische': ['assyrischer', 'assyrisches'],
 'assyriu': {'assyrius': []},
 'assyrobabylonian': {'assyrobabylonians': []},
 'assyrochaldean': {'assyrochaldeans': []},
 'assyroid': {'assyroids': []},
 'assyrologi': {'assyrologie': []},
 'assyrologist': {'assyrologists': []},
 'assys': {'assyse': ['assyses']},
 'assyse': ['assyses'],
 'assyst': {'assystance': [], 'assyste': ['assysted', 'assysters']},
 'assystaunc': {'assystaunce': []},
 'assyste': ['assysted', 'assysters'],
 'assyth': {'assythement': [], 'assythment': []},
 'assyz': {'assyze': []},
 'asszoni': {'asszony': []},
 'ast': {'aste': ['astes', 'asted', 'astely', 'asteful'],
         'asting': ['astings'],
         'astness': [],
         'asts': [],
         'astted': []},
 'asta': {'astae': [], 'astas': []},
 'astab': {'astabant': []},
 'astabl': {'astable': ['astables']},
 'astable': ['astables'],
 'astablish': {'astablished': [], 'astablishment': []},
 'astabora': {'astaboras': []},
 'astaboru': {'astaborus': []},
 'astacen': {'astacene': []},
 'astacenu': {'astacenus': []},
 'astach': {'astachal': [], 'astached': []},
 'astacid': {'astacides': [], 'astacids': []},
 'astacida': {'astacidae': []},
 'astacidc': {'astacidce': []},
 'astacids': {'astacidse': []},
 'astacin': {'astacins': []},
 'astacn': {'astacns': []},
 'astaco': {'astacos': []},
 'astacoid': {'astacoides': []},
 'astacolog': {'astacology': []},
 'astacolu': {'astacolus': []},
 'astacomorph': {'astacomorphous': []},
 'astacopsi': {'astacopsis': []},
 'astacu': {'astacus': []},
 'astacusfluviatili': {'astacusfluviatilis': []},
 'astadiggaja': {'astadiggajas': []},
 'astadikpala': {'astadikpalas': []},
 'astadkomm': {'astadkommer': []},
 'astadkomma': {'astadkommas': []},
 'astaeu': {'astaeus': []},
 'astag': {'astage': []},
 'astail': {'astailed': []},
 'astair': {'astaire': [], 'astairs': []},
 'astaireging': {'astaireginger': []},
 'astairerog': {'astairerogers': []},
 'astaka': {'astakas': []},
 'astako': {'astakos': []},
 'astaku': {'astakus': []},
 'astal': {'astall': ['astalli']},
 'astall': ['astalli'],
 'astalo': {'astalos': []},
 'astalr': {'astalre': []},
 'astam': {'astamed': []},
 'astamangala': {'astamangalas': []},
 'astamatrika': {'astamatrikas': []},
 'astamatrka': {'astamatrkas': []},
 'astamor': {'astamore': []},
 'astan': {'astane': [], 'astans': []},
 'astana': {'astana': []},
 'astanc': {'astance': []},
 'astand': {'astanding': []},
 'astandard': {'astandardized': []},
 'astant': {'astante': ['astantes']},
 'astante': ['astantes'],
 'astanti': {'astantis': []},
 'astantibu': {'astantibus': []},
 'astapadi': {'astapadis': []},
 'astaphaeu': {'astaphaeus': []},
 'astaphaio': {'astaphaios': []},
 'astaphi': {'astaphis': []},
 'astapu': {'astapus': []},
 'astar': {'astare': [], 'astars': []},
 "astar't": {"astar'te": []},
 'astara': {'astaras': []},
 "astarac'": {"astarac's": []},
 'astarb': {'astarbe': []},
 'astard': {'astards': []},
 'astari': {'astarie': []},
 'astarimu': {'astarimus': []},
 'astarl': {'astarle': []},
 'astaroth': {'astaroths': []},
 'astarott': {'astarotte': []},
 'astart': {'astarte': [], 'astarting': []},
 'astarti': {'astartis': []},
 'astartida': {'astartidae': []},
 'astartoid': {'astartoides': []},
 'astartu': {'astartus': []},
 'astas': {'astases': [], 'astasic': []},
 'astaschewski': {'astaschewsky': []},
 'astasi': {'astasie': []},
 'astasia': {'astasia': []},
 'astasiida': {'astasiidae': []},
 'astasiu': {'astasius': []},
 'astasoba': {'astasobas': []},
 'astasp': {'astaspes': []},
 'astat': {'astatate': [],
           'astate': ['astated', 'astates', 'astatement'],
           'astatic': ['astatically'],
           'astating': [],
           'astation': [],
           'astatism': [],
           'astatization': []},
 'astatari': {'astataries': []},
 'astate': ['astated', 'astates', 'astatement'],
 'astati': {'astatis': []},
 'astatic': {'astaticism': []},
 'astatid': {'astatide': ['astatides']},
 'astatide': ['astatides'],
 'astatin': {'astatine': []},
 'astatina': {'astatinae': []},
 'astatingli': {'astatingly': []},
 'astationari': {'astationary': []},
 'astatisch': {'astatische': []},
 'astatist': {'astatistical': ['astatistically']},
 'astatistical': ['astatistically'],
 'astatk': {'astatke': []},
 'astatki': {'astatkie': []},
 'astato': {'astatos': []},
 'astatoreochromi': {'astatoreochromis': []},
 'astatu': {'astatue': [], 'astatus': []},
 'astatut': {'astatute': []},
 'astatutori': {'astatutory': []},
 'astauen': {'astauene': []},
 'astaz': {'astazou': []},
 'astbonomi': {'astbonomy': []},
 'astburi': {'astbury': ['astburys']},
 'astbury': ['astburys'],
 'astc': {'astced': []},
 'astche': {'astchee': []},
 'astcracea': {'astcraceae': []},
 'astcria': {'astcrias': []},
 'astcrism': {'astcrisms': []},
 'astcriu': {'astcrius': []},
 'astcroid': {'astcroides': []},
 'astd': {'astde': []},
 'aste': {'astee': ['asteed']},
 "aste'": {"aste's": []},
 'astea': {'asteas': []},
 'asteach': {'asteacher': ['asteachers']},
 'asteacher': ['asteachers'],
 'asteadi': {'asteady': []},
 'asteal': {'astealing': []},
 'asteatosi': {'asteatosis': []},
 'asteatot': {'asteatotic': []},
 'astec': {'astecs': []},
 'astect': {'astected': [], 'astection': []},
 'astee': ['asteed'],
 'astei': {'asteis': []},
 'asteiida': {'asteiidae': []},
 'asteio': {'asteios': []},
 'asteismo': {'asteismos': []},
 'asteismu': {'asteismus': []},
 'asteiu': {'asteius': []},
 'astel': {'astele': [],
           'astelic': [],
           'astell': ['astells', 'astelle'],
           'astels': []},
 'astelia': {'astelias': []},
 'astelida': {'astelidae': []},
 'astell': ['astells', 'astelle'],
 'astella': {'astellas': []},
 'astelp': {'astelps': []},
 'astem': {'astems': []},
 'astembl': {'astembled': [], 'astemblies': [], 'astembly': []},
 'astemizol': {'astemizole': []},
 'asten': {'astenance': [],
           'astene': ['astened', 'asteners'],
           'astenic': [],
           'astening': [],
           'astens': []},
 'astena': {'astenas': []},
 'astend': {'astended': [], 'astending': []},
 'astene': ['astened', 'asteners'],
 'astener': {'astenere': []},
 'astenn': {'astenne': []},
 'astenospher': {'astenosphere': [], 'astenospheric': []},
 'astens': {'astense': []},
 'astensi': {'astensis': []},
 'astension': {'astensione': []},
 'astensk': {'astensks': []},
 'astent': {'astented': [], 'astention': []},
 'astenu': {'astenus': []},
 'asteonomi': {'asteonomy': []},
 'astephanu': {'astephanus': []},
 'aster': ['astere',
           'astered',
           'asteric',
           'asteres',
           'asterism',
           'astering',
           'asterics'],
 'astera': {'asteras': []},
 'asterac': {'asteraceous': []},
 'asteraca': {'asteracae': []},
 'asteracanthu': {'asteracanthus': []},
 'asteracca': {'asteraccae': []},
 'asteracea': {'asteraceae': []},
 'asteral': {'asterales': []},
 'asterantho': {'asteranthos': []},
 'asterbi': {'asterby': []},
 'astercot': {'astercote': []},
 'asterea': {'astereae': []},
 'astereognosi': {'astereognosis': []},
 'astereognost': {'astereognostic': []},
 'astereotyp': {'astereotypical': []},
 'asteri': {'asterial': [],
            'asteriated': [],
            'asterie': ['asteries'],
            'asteriou': [],
            'asteris': [],
            'astery': []},
 'asteria': {'asteriae': [], 'asterias': []},
 'asteriacit': {'asteriacites': []},
 'asteriad': {'asteriades': [], 'asteriads': []},
 'asteriada': {'asteriadae': []},
 'asteriadc': {'asteriadce': []},
 'asteriadi': {'asteriadis': []},
 'asteriads': {'asteriadse': []},
 'asteric': {'asterices': []},
 'asterick': {'astericks': []},
 'astericu': {'astericus': []},
 'asterid': {'asterides': [], 'asterids': []},
 'asterida': {'asteridae': []},
 'asteridc': {'asteridce': []},
 'asterie': ['asteries'],
 'asteriida': {'asteriidae': []},
 'asterik': {'asteriks': []},
 'asterin': {'asterins': []},
 'asterinida': {'asterinidae': []},
 'asterio': {'asterios': []},
 'asteriod': {'asteriods': []},
 'asteriognosi': {'asteriognosis': []},
 'asterioid': {'asterioids': []},
 'asterion': {'asterionic': []},
 'asterionelloid': {'asterionelloides': []},
 'asterionellopsi': {'asterionellopsis': []},
 'asterisc': {'asteriscs': []},
 'asterisci': {'asteriscis': []},
 'asterisco': {'asteriscos': []},
 'asteriscu': {'asteriscus': []},
 'asterisk': ['asterisked', 'asterisking'],
 'asterisko': {'asteriskos': []},
 'asterism': {'asterismal': [], 'asterisme': ['asterismes']},
 'asterisme': ['asterismes'],
 'asterisqu': {'asterisque': ['asterisques']},
 'asterisque': ['asterisques'],
 'asterit': {'asterite': ['asterites']},
 'asterite': ['asterites'],
 'asteriu': {'asterius': []},
 'asterizan': {'asterizans': []},
 'asterla': {'asterlas': []},
 'asterli': {'asterly': []},
 'asterlik': {'asterlike': []},
 'astern': {'asternal': [], 'asterne': []},
 'asterna': {'asternae': [], 'asternas': []},
 'asternitati': {'asternitatis': []},
 'asternu': {'asternus': []},
 'astero': {'asteros': []},
 'asteroarchaediscu': {'asteroarchaediscus': []},
 'asteroblastu': {'asteroblastus': []},
 'asterocalamit': {'asterocalamites': []},
 'asterocarpu': {'asterocarpus': []},
 'asterocera': {'asteroceras': []},
 'asterocher': {'asterocheres': []},
 'asterocherida': {'asterocheridae': []},
 'asterococcu': {'asterococcus': []},
 'asterocysti': {'asterocystis': []},
 'asterocyti': {'asterocytis': []},
 'asterodiscu': {'asterodiscus': []},
 'asterognosi': {'asterognosis': []},
 'asterogyn': {'asterogyne': []},
 'asteroid': ['asteroide', 'asteroidal', 'asteroides'],
 'asteroida': {'asteroidae': []},
 'asteroidea': {'asteroideae': []},
 'asteroidlik': {'asteroidlike': []},
 'asteroids': {'asteroidsized': []},
 'asterolecaniida': {'asterolecaniidae': []},
 'asterolepi': {'asterolepis': []},
 'asterolepida': {'asterolepidae': []},
 'asterolepsi': {'asterolepsis': []},
 'asteromona': {'asteromonas': []},
 'asteromphalu': {'asteromphalus': []},
 'asteromyc': {'asteromyces': []},
 'asteronotu': {'asteronotus': []},
 'asteronychida': {'asteronychidae': []},
 'asterop': {'asterope': []},
 'asteropaeu': {'asteropaeus': []},
 'asteropaio': {'asteropaios': []},
 'asteropeiacea': {'asteropeiaceae': []},
 'asterophon': {'asterophons': []},
 'asterophri': {'asterophrys': []},
 'asterophyllit': {'asterophyllites': []},
 'asterophyton': {'asterophytons': []},
 'asteropida': {'asteropidae': []},
 'asteropolli': {'asteropollis': []},
 'asteropsi': {'asteropsis': []},
 'asteropteri': {'asteropteris': []},
 'asteropu': {'asteropus': []},
 'asteropyg': {'asteropyge': []},
 'asterosaponin': {'asterosaponins': []},
 'asteroseism': {'asteroseismic': []},
 'asteroseismolog': {'asteroseismological': [], 'asteroseismology': []},
 'asterospondyl': {'asterospondylous': []},
 'asterosporu': {'asterosporus': []},
 'asterosteu': {'asterosteus': []},
 'asterozoan': {'asterozoans': []},
 'asterpiec': {'asterpiece': ['asterpieces']},
 'asterpiece': ['asterpieces'],
 'astert': {'asterte': ['asterted'],
            'asterting': [],
            'astertion': ['astertions'],
            'asterts': []},
 'astertain': {'astertained': []},
 'asterte': ['asterted'],
 'astertion': ['astertions'],
 'asteru': {'asterus': []},
 'asterward': {'asterwards': []},
 'astesanu': {'astesanus': []},
 'astet': {'astete': [], 'astets': []},
 'asteu': {'asteus': []},
 'asteur': {'asteure': []},
 'astewat': {'astewater': []},
 'asth': {'asthe': [], 'asthing': ['asthings']},
 'asthal': {'asthall': []},
 'asthalt': {'asthalter': []},
 'asthamat': {'asthamatic': []},
 'asthecasemayb': {'asthecasemaybe': []},
 'astheim': {'astheimer': []},
 'asthel': {'astheling': []},
 'asthemat': {'asthematic': []},
 'asthemselv': {'asthemselves': []},
 'asthen': {'asthenes': [],
            'asthenic': ['asthenics', 'asthenical', 'asthenically']},
 'astheneia': {'astheneias': []},
 'astheni': {'asthenie': []},
 'asthenia': {'asthenia': []},
 'asthenic': ['asthenics', 'asthenical', 'asthenically'],
 'asthenicu': {'asthenicus': []},
 'astheniqu': {'asthenique': []},
 'asthenisch': {'asthenische': []},
 'astheno': {'asthenos': []},
 'asthenolith': {'asthenoliths': []},
 'asthenop': {'asthenopic': []},
 'asthenopia': {'asthenopia': []},
 'asthenosperm': {'asthenospermic': []},
 'asthenospher': {'asthenosphere': [], 'asthenospheric': []},
 'asthenozoosperm': {'asthenozoospermic': []},
 'asther': {'asthere': ['asthereal']},
 'asthere': ['asthereal'],
 'astheri': {'astherial': [], 'astheris': []},
 'asthes': {'asthese': []},
 'asthesiomet': {'asthesiometer': []},
 'asthet': {'asthete': [],
            'asthetic': ['asthetics', 'asthetical', 'asthetically']},
 'asthetic': {'astheticism': []},
 'asthetician': {'astheticians': []},
 'asthetik': {'asthetiker': []},
 'asthetisch': {'asthetische': ['asthetisches', 'asthetischer']},
 'asthetische': ['asthetisches', 'asthetischer'],
 'asthetizismu': {'asthetizismus': []},
 'astheur': {'astheure': []},
 'asthi': {'asthis': []},
 'asthing': ['asthings'],
 'asthm': {'asthme': []},
 'asthma': {'asthma': []},
 'asthmagen': {'asthmagenic': [], 'asthmagens': []},
 'asthmahal': {'asthmahaler': []},
 'asthmalik': {'asthmalike': []},
 'asthmarel': {'asthmarelated': []},
 'asthmat': {'asthmate': [], 'asthmatic': ['asthmatical', 'asthmatically']},
 'asthmatic': ['asthmatical', 'asthmatically'],
 'asthmaticu': {'asthmaticus': []},
 'asthmatiqu': {'asthmatique': ['asthmatiques']},
 'asthmatique': ['asthmatiques'],
 'asthmato': {'asthmatos': []},
 'asthmatogen': {'asthmatogenic': []},
 'asthmi': {'asthmy': []},
 'asthmogen': {'asthmogenic': []},
 'asthmolog': {'asthmology': []},
 'asthod': {'asthods': []},
 'asthoma': {'asthomas': []},
 'asthor': {'asthore': []},
 'asthos': {'asthose': []},
 'asthuri': {'asthury': []},
 'asti': {'astie': ['asties'], 'astis': [], 'asty': []},
 'astia': {'astias': []},
 'astiag': {'astiage': ['astiages']},
 'astiage': ['astiages'],
 'astiam': {'astiamed': []},
 'astianatt': {'astianatte': []},
 'astibara': {'astibaras': []},
 'astibi': {'astiby': []},
 'astic': {'astical': ['astically'],
           'astice': [],
           'asticism': [],
           'asticity': [],
           'asticou': [],
           'astics': []},
 'astical': {'asticall': []},
 'asticcacauli': {'asticcacaulis': []},
 'astichopu': {'astichopus': []},
 'asticot': {'asticots': []},
 'astictopu': {'astictopus': []},
 'asticu': {'asticus': []},
 'astidi': {'astidious': []},
 'astie': ['asties'],
 'astien': {'astiene': []},
 "astier'": {"astier's": []},
 'astigi': {'astigis': []},
 'astigm': {'astigmation': [], 'astigmic': []},
 'astigmat': {'astigmatic': ['astigmatics', 'astigmatically'],
              'astigmatism': [],
              'astigmatized': [],
              'astigmatizer': [],
              'astigmats': []},
 'astigmati': {'astigmatis': []},
 'astigmatic': ['astigmatics', 'astigmatically'],
 'astigmatid': {'astigmatids': []},
 'astigmatism': {'astigmatisme': []},
 'astigmatismu': {'astigmatismus': []},
 'astigmomet': {'astigmometer': []},
 'astign': {'astigned': []},
 'astignat': {'astignats': []},
 'astika': {'astikas': []},
 'astikaya': {'astikayas': []},
 'astikdya': {'astikdyas': []},
 'astiko': {'astikos': []},
 'astil': {'astile': [], 'astill': ['astille']},
 'astilb': {'astilbe': []},
 'astilboid': {'astilboides': []},
 'astilbu': {'astilbus': []},
 'astili': {'astily': []},
 'astill': ['astille'],
 'astilla': {'astillas': []},
 'astillero': {'astilleros': []},
 'astim': {'astimate': ['astimates', 'astimated'], 'astime': ['astimes']},
 'astimar': {'astimare': []},
 'astimat': {'astimatism': []},
 'astimate': ['astimates', 'astimated'],
 'astimation': {'astimatione': []},
 'astime': ['astimes'],
 'astimol': {'astimole': []},
 'astimul': {'astimulated': []},
 'astimulu': {'astimulus': []},
 'astin': {'astinal': [], 'astine': [], 'astins': []},
 'asting': ['astings'],
 'astiolog': {'astiological': [], 'astiology': []},
 'astion': {'astions': []},
 'astionom': {'astionomical': []},
 'astionomi': {'astionomy': []},
 'astior': {'astiore': []},
 'astipul': {'astipulation': []},
 'astipulation': {'astipulatione': []},
 'astiqu': {'astique': ['astiques']},
 'astique': ['astiques'],
 'astir': {'astire': [], 'astirring': []},
 'astist': {'astistance': [], 'astistant': [], 'astisted': [], 'astists': []},
 'astiti': {'astity': []},
 'astitiss': {'astitisse': []},
 'astitut': {'astitution': []},
 'astiu': {'astius': []},
 'astiv': {'astive': [], 'astivities': [], 'astivity': []},
 'astivali': {'astivalis': []},
 'astivu': {'astivus': []},
 'astki': {'astky': []},
 'astkonomi': {'astkonomy': []},
 'astl': {'astle': ['astles'], 'astling': []},
 'astlci': {'astlcy': []},
 'astle': ['astles'],
 'astleitn': {'astleitner': []},
 'astley': {'astleys': []},
 'astli': {'astly': []},
 'astlki': {'astlky': []},
 'astm': {'astme': [], 'astms': []},
 'astmat': {'astmatic': []},
 'astmospher': {'astmosphere': []},
 'astmphi': {'astmphys': []},
 'astnam': {'astname': []},
 'astness': {'astnesse': []},
 'astnria': {'astnrias': []},
 'asto': {'astoe': [], 'astos': []},
 'astobenzen': {'astobenzene': []},
 'astochast': {'astochastic': []},
 'astoci': {'astociated': [], 'astociation': []},
 'astocyt': {'astocytes': []},
 'astodan': {'astodans': []},
 'astogenet': {'astogenetic': []},
 'astogeni': {'astogeny': []},
 'astol': {'astolic': []},
 'astolab': {'astolabe': []},
 'astolain': {'astolaine': []},
 'astolfu': {'astolfus': []},
 'astolog': {'astologer': ['astologers']},
 'astologer': ['astologers'],
 'astolph': {'astolphe': []},
 'astolphu': {'astolphus': []},
 'astom': {'astomes': [], 'astomous': []},
 'astomat': {'astomatous': []},
 'astomos': {'astomoses': []},
 'astomosi': {'astomosis': []},
 'astomsh': {'astomshed': [], 'astomshing': [], 'astomshment': []},
 'astomu': {'astomus': []},
 'aston': {'astone': ['astoned'], 'astonned': [], 'astons': []},
 'astonaut': {'astonauts': []},
 'astonburi': {'astonbury': []},
 'astone': ['astoned'],
 'astoni': {'astonied': [], 'astonis': [], 'astony': ['astonyed']},
 'astonifh': {'astonifhment': []},
 'astonifli': {'astoniflied': [], 'astonifliing': [], 'astonifliment': []},
 'astoniih': {'astoniihed': [], 'astoniihing': [], 'astoniihment': []},
 'astonilh': {'astonilhed': [], 'astonilhing': [], 'astonilhment': []},
 'astonim': {'astonimment': []},
 'astonis': {'astonised': [], 'astonisment': []},
 'astonish': {'astonishable': [],
              'astonishe': ['astonished',
                            'astonisher',
                            'astonishes',
                            'astonishers',
                            'astonishement'],
              'astonishing': [],
              'astonishment': []},
 'astonishe': ['astonished',
               'astonisher',
               'astonishes',
               'astonishers',
               'astonishement'],
 'astonishedli': {'astonishedly': []},
 'astonishing': {'astonishingness': []},
 'astonishingli': {'astonishingly': []},
 'astonishli': {'astonishly': []},
 'astonishment': {'astonishmente': []},
 'astonishn': {'astonishnent': []},
 'astonisli': {'astonislied': [], 'astonisliing': [], 'astonisliment': []},
 'astonislun': {'astonislunent': []},
 'astonisn': {'astonisned': [], 'astonisning': [], 'astonisnment': []},
 'astonissi': {'astonissied': [], 'astonissiment': []},
 'astonisti': {'astonistied': [], 'astonistiing': [], 'astonistiment': []},
 'astonjon': {'astonjones': []},
 'astonom': {'astonomer': ['astonomers'], 'astonomical': []},
 'astonomer': ['astonomers'],
 'astonomi': {'astonomy': []},
 'astonsh': {'astonshing': []},
 'astonvil': {'astonville': []},
 'astony': ['astonyed'],
 'astophi': {'astophys': []},
 'astor': ['astore', 'astored', 'astoral'],
 'astorbilt': {'astorbilts': []},
 'astorg': {'astorge': []},
 'astorga': {'astorgas': []},
 'astorgiu': {'astorgius': []},
 'astorgo': {'astorgos': []},
 'astori': {'astoris': [], 'astory': []},
 'astoria': {'astorias': []},
 'astorian': {'astorians': []},
 'astoricensi': {'astoricensis': []},
 'astoriu': {'astorius': []},
 'astorr': {'astorre': []},
 'astot': {'astotal': []},
 'astoth': {'astothe': []},
 'astou': {'astous': []},
 'astoud': {'astouding': []},
 'astouish': {'astouished': [], 'astouishing': [], 'astouishment': []},
 'astoun': {'astouned': []},
 'astound': {'astounded': [],
             'astounding': ['astoundings'],
             'astoundment': [],
             'astounds': []},
 'astoundedli': {'astoundedly': []},
 'astounding': {'astoundingness': []},
 'astoundingli': {'astoundingly': []},
 'astov': {'astove': []},
 'astowheth': {'astowhether': []},
 'astper': {'astpers': []},
 'astr': {'astre': ['astred', 'astres'], 'astring': []},
 'astra': {'astrae': [], 'astras': []},
 'astrabacu': {'astrabacus': []},
 'astrabako': {'astrabakos': []},
 'astrac': {'astracism': []},
 'astracanit': {'astracanite': []},
 'astrachan': {'astrachans': []},
 'astract': {'astracts': []},
 'astracu': {'astracus': []},
 'astraddl': {'astraddle': []},
 'astraea': {'astraeae': [], 'astraeas': []},
 'astraean': {'astraeans': []},
 'astraeida': {'astraeidae': []},
 'astraeo': {'astraeos': []},
 'astraeu': {'astraeus': []},
 'astraf': {'astrafer': []},
 'astrafiammant': {'astrafiammante': []},
 'astrag': {'astragal': [], 'astrages': []},
 'astragal': {'astragale': ['astragales']},
 'astragale': ['astragales'],
 'astragalectomi': {'astragalectomy': []},
 'astragalinu': {'astragalinus': []},
 'astragalizont': {'astragalizontes': []},
 'astragalo': {'astragalos': []},
 'astragalocalcan': {'astragalocalcaneal': []},
 'astragalom': {'astragalomancy': []},
 'astragalosid': {'astragalosides': []},
 'astragalotibi': {'astragalotibial': []},
 'astragalu': {'astragalus': []},
 'astragulu': {'astragulus': []},
 'astraio': {'astraios': []},
 'astrakan': {'astrakans': []},
 'astrakanit': {'astrakanite': []},
 'astrakhan': {'astrakhan': []},
 'astrakhanid': {'astrakhanids': []},
 'astrakhanit': {'astrakhanite': []},
 'astrakhanski': {'astrakhansky': []},
 'astral': {'astrale': ['astrales'],
            'astralic': [],
            'astralism': [],
            'astrality': [],
            'astralization': [],
            'astralized': [],
            'astrally': [],
            'astrals': []},
 'astralab': {'astralabe': []},
 'astralabiu': {'astralabius': []},
 'astralagu': {'astralagus': []},
 'astrale': ['astrales'],
 'astrali': {'astralis': []},
 'astralit': {'astralite': []},
 'astrallehr': {'astrallehre': []},
 'astralwerk': {'astralwerks': []},
 'astrampsycho': {'astrampsychos': []},
 'astrampsychu': {'astrampsychus': []},
 'astrandryhm': {'astrandryhming': []},
 'astrang': {'astrange': ['astranger']},
 'astrange': ['astranger'],
 'astrantia': {'astrantia': []},
 'astrap': {'astrape': []},
 'astrapa': {'astrapas': []},
 'astrapaio': {'astrapaios': []},
 'astraphi': {'astraphys': []},
 'astraponotu': {'astraponotus': []},
 'astrapother': {'astrapotheres': []},
 'astrapt': {'astraptes': []},
 'astraqu': {'astraque': []},
 'astrarch': {'astrarche': []},
 'astrardent': {'astrardente': []},
 'astrarr': {'astrarre': []},
 'astraspi': {'astraspis': []},
 'astrasu': {'astrasus': []},
 'astrat': {'astrate': ['astrated'], 'astration': []},
 'astrate': ['astrated'],
 'astrateg': {'astrategic': []},
 'astrategi': {'astrategy': []},
 'astratt': {'astratte': []},
 'astrattament': {'astrattamente': []},
 'astrau': {'astraus': []},
 'astrauska': {'astrauskas': []},
 'astray': {'astraye': ['astrayed'], 'astraying': [], 'astrays': []},
 'astraye': ['astrayed'],
 'astrazion': {'astrazione': []},
 'astrazon': {'astrazone': []},
 'astrc': {'astrce': []},
 'astrceidc': {'astrceidce': []},
 'astrd': {'astrde': []},
 'astre': {'astree': ['astrees']},
 "astre'": {"astre'e": []},
 'astrea': {'astreae': [], 'astreas': []},
 'astream': {'astreaming': []},
 'astreat': {'astreated': []},
 'astree': ['astrees'],
 'astreign': {'astreignant': []},
 'astreindr': {'astreindre': []},
 'astreint': {'astreinte': ['astreintes'], 'astreints': []},
 'astreinte': ['astreintes'],
 'astrelabi': {'astrelabie': []},
 'astreoid': {'astreoides': []},
 'astrephomen': {'astrephomene': []},
 'astreu': {'astreus': []},
 'astrf': {'astrfe': []},
 'astri': {'astrie': ['astries'], 'astris': [], 'astry': []},
 'astrian': {'astrianism': [], 'astrians': []},
 'astriclypeu': {'astriclypeus': []},
 'astrict': {'astricted': [],
             'astricting': [],
             'astriction': ['astrictions'],
             'astrictive': []},
 'astricti': {'astrictis': []},
 'astriction': ['astrictions'],
 'astrictli': {'astrictly': []},
 'astricto': {'astrictos': []},
 'astrictu': {'astrictus': []},
 'astricu': {'astricus': []},
 'astrid': {'astride': [], 'astriding': [], 'astrids': []},
 'astridg': {'astridge': []},
 'astrie': ['astries'],
 'astrifiammant': {'astrifiammante': []},
 'astrig': {'astrigency': [], 'astrigent': ['astrigents']},
 'astrigent': ['astrigents'],
 'astrik': {'astriking': []},
 'astrinaki': {'astrinakis': []},
 'astring': {'astringant': [],
             'astringe': ['astringer',
                          'astringed',
                          'astringes',
                          'astringent',
                          'astringency',
                          'astringence',
                          'astringently'],
             'astringing': []},
 'astringe': ['astringer',
              'astringed',
              'astringes',
              'astringent',
              'astringency',
              'astringence',
              'astringently'],
 'astringen': {'astringens': []},
 'astringent': {'astringente': ['astringentes']},
 'astringente': ['astringentes'],
 'astringer': {'astringere': []},
 'astringimu': {'astringimus': []},
 'astrinski': {'astrinsky': []},
 'astrion': {'astrionics': []},
 'astrisk': {'astrisks': []},
 'astriug': {'astriugency': []},
 'astrl': {'astrle': []},
 'astro': {'astros': []},
 'astroanalysi': {'astroanalysis': []},
 'astroarch': {'astroarche': []},
 'astroarchaeolog': {'astroarchaeological': [], 'astroarchaeology': []},
 'astroarchaeologist': {'astroarchaeologists': []},
 'astroballist': {'astroballistics': []},
 'astrobe': {'astrobee': []},
 'astrobiolog': {'astrobiological': [], 'astrobiology': []},
 'astrobiologist': {'astrobiologists': []},
 'astroblast': {'astroblaster': [], 'astroblastic': [], 'astroblasts': []},
 'astroblastoma': {'astroblastomas': []},
 'astroblem': {'astrobleme': ['astroblemes'], 'astroblems': []},
 'astrobleme': ['astroblemes'],
 'astroblepida': {'astroblepidae': []},
 'astroblepu': {'astroblepus': []},
 'astrobotani': {'astrobotany': []},
 'astrobusi': {'astrobusiness': []},
 'astroc': {'astrocities': []},
 'astrocad': {'astrocade': []},
 'astrocarpu': {'astrocarpus': []},
 'astrocentr': {'astrocentre': [], 'astrocentric': []},
 'astrocera': {'astroceras': []},
 'astrochem': {'astrochemical': []},
 'astrochemist': {'astrochemists': []},
 'astrochemistri': {'astrochemistry': []},
 'astrochronolog': {'astrochronological': [], 'astrochronology': []},
 'astroci': {'astrocious': [], 'astrocy': []},
 'astrocoeniida': {'astrocoeniidae': []},
 'astrocong': {'astroconger': []},
 'astrocty': {'astroctyes': []},
 'astrocvt': {'astrocvtes': []},
 'astrocyt': {'astrocyte': [], 'astrocytic': []},
 'astrocytespecif': {'astrocytespecific': []},
 'astrocytoma': {'astrocytomas': []},
 'astrocytomat': {'astrocytomatous': []},
 'astrocytosi': {'astrocytosis': []},
 'astrodapsi': {'astrodapsis': []},
 'astrodom': {'astrodome': []},
 'astrodyn': {'astrodyne': []},
 'astrodynam': {'astrodynamic': ['astrodynamics', 'astrodynamical']},
 'astrodynamic': ['astrodynamics', 'astrodynamical'],
 'astroeid': {'astroeides': []},
 'astroelectron': {'astroelectronics': []},
 'astroengin': {'astroengineering': []},
 'astrofaq': {'astrofaqs': []},
 'astrofel': {'astrofell': []},
 'astrofi': {'astrofis': []},
 'astrofisich': {'astrofisiche': []},
 'astrofizicheski': {'astrofizicheskie': []},
 'astrofundament': {'astrofundamental': []},
 'astrog': {'astrogate': [],
            'astrogation': ['astrogational'],
            'astrogator': []},
 'astrogation': ['astrogational'],
 'astrogeni': {'astrogeny': []},
 'astrogeodet': {'astrogeodetic': []},
 'astrogeolog': {'astrogeologic': ['astrogeological'], 'astrogeology': []},
 'astrogeologic': ['astrogeological'],
 'astrogeologist': {'astrogeologists': []},
 'astrogeophys': {'astrogeophysics': []},
 'astrogli': {'astroglial': []},
 'astroglid': {'astroglide': []},
 'astrogliogenesi': {'astrogliogenesis': []},
 'astrogliosi': {'astrogliosis': []},
 'astrogliot': {'astrogliotic': []},
 'astrognosi': {'astrognosy': []},
 'astrognost': {'astrognostic': []},
 'astrogoth': {'astrogoths': []},
 'astrograph': {'astrographic': ['astrographical'], 'astrographs': []},
 'astrographi': {'astrography': []},
 'astrographic': ['astrographical'],
 'astrogravimetr': {'astrogravimetric': []},
 'astrohal': {'astrohall': []},
 'astrohippu': {'astrohippus': []},
 'astroid': {'astroidal': [], 'astroides': [], 'astroids': []},
 'astroinerti': {'astroinertial': []},
 'astrointestin': {'astrointestinal': []},
 'astroit': {'astroites': []},
 'astrojet': {'astrojets': []},
 'astrok': {'astroke': []},
 'astrol': {'astrolable': [], 'astroll': []},
 'astrolab': {'astrolabe': [], 'astrolabic': [], 'astrolabs': []},
 'astrolabi': {'astrolabie': []},
 'astrolabio': {'astrolabios': []},
 'astrolabist': {'astrolabists': []},
 'astrolabiu': {'astrolabius': []},
 'astrolabu': {'astrolabus': []},
 'astrolapsu': {'astrolapsus': []},
 'astrolat': {'astrolater': []},
 'astrolatri': {'astrolatrie': [], 'astrolatry': []},
 'astrolg': {'astrolger': ['astrolgers']},
 'astrolger': ['astrolgers'],
 'astrolin': {'astroline': ['astroliner']},
 'astroline': ['astroliner'],
 'astrolit': {'astrolite': []},
 'astrolob': {'astrolobe': ['astrolobes']},
 'astrolobe': ['astrolobes'],
 'astrolog': {'astrologe': ['astrologer'],
              'astrologi': ['astrologic',
                            'astrologis',
                            'astrologize',
                            'astrologized',
                            'astrological',
                            'astrologizing',
                            'astrologicals',
                            'astrologically'],
              'astrology': []},
 'astrologast': {'astrologaster': []},
 'astrologe': ['astrologer'],
 'astrologi': {'astrologie': []},
 'astrologia': {'astrologiae': []},
 'astrologian': {'astrologians': []},
 'astrologic': {'astrologice': []},
 'astrological': {'astrologicall': []},
 'astrologich': {'astrologiche': []},
 'astrologici': {'astrologicis': []},
 'astrologicu': {'astrologicus': []},
 'astrologien': {'astrologiens': []},
 'astrologiqu': {'astrologique': ['astrologiques']},
 'astrologique': ['astrologiques'],
 'astrologis': {'astrologise': [], 'astrologising': []},
 'astrologisch': {'astrologische': ['astrologisches', 'astrologischer']},
 'astrologische': ['astrologisches', 'astrologischer'],
 'astrologist': {'astrologist': []},
 'astrologo': {'astrologos': []},
 'astrologu': {'astrologue': ['astrologues'], 'astrologus': []},
 'astrologue': ['astrologues'],
 'astrology': {'astrologye': []},
 'astrom': {'astromancy': [],
            'astromer': ['astromers'],
            'astromical': [],
            'astroms': []},
 'astromanc': {'astromancers': []},
 'astromechan': {'astromechanics': []},
 'astromedicin': {'astromedicine': []},
 'astroment': {'astromental': []},
 'astromer': {'astromeritis': []},
 'astromet': {'astrometer': []},
 'astrometeorolog': {'astrometeorological': [], 'astrometeorology': []},
 'astrometi': {'astrometis': []},
 'astrometr': {'astrometric': ['astrometrics',
                               'astrometrical',
                               'astrometrically']},
 'astrometri': {'astrometrie': [], 'astrometry': []},
 'astrometric': ['astrometrics', 'astrometrical', 'astrometrically'],
 'astrometrist': {'astrometrists': []},
 'astromineralog': {'astromineralogy': []},
 'astromom': {'astromomer': ['astromomers'], 'astromomical': []},
 'astromomer': ['astromomers'],
 'astromomi': {'astromomy': []},
 'astromon': {'astromoner': [], 'astromonical': []},
 'astromoni': {'astromony': []},
 'astromy': {'astromye': []},
 'astromytholog': {'astromythological': [], 'astromythology': []},
 'astron': {'astrone': [], 'astronics': []},
 'astronaul': {'astronaulical': []},
 'astronaut': ['astronaute',
               'astronautes',
               'astronautic',
               'astronautics',
               'astronautical',
               'astronautically'],
 'astronauta': {'astronautas': []},
 'astronautiqu': {'astronautique': []},
 'astronautisch': {'astronautische': []},
 'astronautlc': {'astronautlcal': []},
 'astronautyczn': {'astronautyczne': []},
 'astronavig': {'astronavigation': ['astronavigational'], 'astronavigator': []},
 'astronavigation': ['astronavigational'],
 'astronesth': {'astronesthes': []},
 'astronesthida': {'astronesthidae': []},
 'astronett': {'astronette': []},
 'astrong': {'astronger': []},
 'astrongli': {'astrongly': []},
 'astronim': {'astronimical': []},
 'astronm': {'astronmers': [], 'astronmical': []},
 'astronmi': {'astronmy': []},
 'astrono': {'astronoe': []},
 'astronom': {'astronome': ['astronomer', 'astronomes'],
              'astronomic': ['astronomics',
                             'astronomical',
                             'astronomicals',
                             'astronomically'],
              'astronomize': ['astronomized'],
              'astronomizing': []},
 'astronome': ['astronomer', 'astronomes'],
 'astronomermathematician': {'astronomermathematicians': []},
 'astronomerpriest': {'astronomerpriests': []},
 'astronomerroy': {'astronomerroyal': []},
 'astronometr': {'astronometric': []},
 'astronometri': {'astronometry': []},
 'astronomi': {'astronomial': [],
               'astronomie': ['astronomieal'],
               'astronomis': [],
               'astronomy': []},
 'astronomia': {'astronomiae': [], 'astronomias': []},
 'astronomic': {'astronomice': []},
 'astronomica': {'astronomicae': [], 'astronomicas': []},
 'astronomical': {'astronomicall': []},
 'astronomicaljourn': {'astronomicaljournal': []},
 'astronomich': {'astronomiche': []},
 'astronomicheski': {'astronomichesky': []},
 'astronomici': {'astronomicis': []},
 'astronomicki': {'astronomicky': []},
 'astronomico': {'astronomicos': []},
 'astronomicu': {'astronomicus': []},
 'astronomiczn': {'astronomiczne': []},
 'astronomiczni': {'astronomiczny': []},
 'astronomie': ['astronomieal'],
 'astronomio': {'astronomioal': []},
 'astronomiqu': {'astronomique': ['astronomiques']},
 'astronomique': ['astronomiques'],
 'astronomis': {'astronomise': ['astronomised']},
 'astronomiscb': {'astronomiscbe': []},
 'astronomisch': {'astronomische': ['astronomisches', 'astronomischer']},
 'astronomische': ['astronomisches', 'astronomischer'],
 'astronomiscli': {'astronomisclie': []},
 'astronomise': ['astronomised'],
 'astronomiseh': {'astronomisehe': []},
 'astronomist': {'astronomists': []},
 'astronomize': ['astronomized'],
 'astronoml': {'astronomle': []},
 'astronomlc': {'astronomlcal': []},
 'astronomo': {'astronomos': []},
 'astronomu': {'astronomus': []},
 'astronomy': {'astronomye': []},
 'astronon': {'astrononical': []},
 'astrononi': {'astronony': []},
 'astrononom': {'astrononomical': []},
 'astrononri': {'astrononry': []},
 'astronotu': {'astronotus': []},
 'astrop': {'astrope': []},
 'astroparticl': {'astroparticle': []},
 'astropbi': {'astropbys': []},
 'astropbys': {'astropbysical': []},
 'astropectinida': {'astropectinidae': []},
 'astroph': {'astrophe': ['astrophes'], 'astrophic': [], 'astrophs': []},
 'astrophe': ['astrophes'],
 'astrophel': {'astrophell': []},
 'astrophi': {'astrophy': ['astrophys']},
 'astrophil': {'astrophile': ['astrophiles'], 'astrophill': []},
 'astrophile': ['astrophiles'],
 'astrophoto': {'astrophotos': []},
 'astrophotograph': {'astrophotographer': ['astrophotographers'],
                     'astrophotographic': [],
                     'astrophotographs': []},
 'astrophotographer': ['astrophotographers'],
 'astrophotographi': {'astrophotography': []},
 'astrophotomet': {'astrophotometer': []},
 'astrophotometri': {'astrophotometry': []},
 'astrophv': {'astrophvs': []},
 'astrophvs': {'astrophvsical': [], 'astrophvsics': []},
 'astrophy': {'astrophye': [], 'astrophyics': []},
 'astrophya': {'astrophyaical': []},
 'astrophyllit': {'astrophyllite': ['astrophyllites']},
 'astrophyllite': ['astrophyllites'],
 'astrophys': {'astrophysic': ['astrophysics',
                               'astrophysical',
                               'astrophysically']},
 'astrophysi': {'astrophysieal': []},
 'astrophysic': ['astrophysics', 'astrophysical', 'astrophysically'],
 'astrophysicaljourn': {'astrophysicaljournal': []},
 'astrophysicien': {'astrophysiciens': []},
 'astrophysicist': {'astrophysicist': []},
 'astrophysikalisch': {'astrophysikalisches': []},
 'astrophysio': {'astrophysioal': []},
 'astrophysiqu': {'astrophysique': ['astrophysiques']},
 'astrophysique': ['astrophysiques'],
 'astrophysk': {'astrophyskal': []},
 'astrophyslc': {'astrophyslcal': []},
 'astrophytida': {'astrophytidae': []},
 'astrophytum': {'astrophytums': []},
 'astropi': {'astropys': []},
 'astropki': {'astropkys': []},
 'astropkys': {'astropkysical': []},
 'astropliy': {'astropliys': []},
 'astropni': {'astropnys': []},
 'astropoli': {'astropolis': []},
 'astropolit': {'astropolitical': [], 'astropolitics': []},
 'astropow': {'astropower': []},
 'astroproject': {'astroprojection': []},
 'astropyl': {'astropyle': []},
 'astrorhiz': {'astrorhizal': []},
 'astrorhiza': {'astrorhizae': []},
 'astrorhizida': {'astrorhizidae': []},
 'astrorumqu': {'astrorumque': []},
 'astroscientist': {'astroscientists': []},
 'astrosclereid': {'astrosclereids': []},
 'astroscop': {'astroscope': []},
 'astroscopu': {'astroscopus': []},
 'astroseismolog': {'astroseismology': []},
 'astrospac': {'astrospace': []},
 'astrospher': {'astrosphere': ['astrospheres']},
 'astrosphere': ['astrospheres'],
 'astrostol': {'astrostole': []},
 'astrosystem': {'astrosystems': []},
 'astrotheolog': {'astrotheological': [], 'astrotheology': []},
 'astroton': {'astrotone': []},
 'astroturf': {'astroturfed': [], 'astroturfing': []},
 'astrou': {'astrous': []},
 'astrouom': {'astrouomical': []},
 'astrouomi': {'astrouomy': []},
 'astrous': {'astrously': []},
 'astrov': {'astrove': []},
 'astrovirida': {'astroviridae': []},
 'astroviru': {'astrovirus': []},
 'astrovirus': {'astroviruses': []},
 'astrovis': {'astrovision': []},
 'astrovlani': {'astrovlanis': []},
 'astrowski': {'astrowsky': []},
 'astroyct': {'astroyctes': []},
 'astrphi': {'astrphys': []},
 'astrs': {'astrse': []},
 'astrsea': {'astrseas': []},
 'astrseu': {'astrseus': []},
 'astrt': {'astrte': []},
 'astru': {'astrue': [], 'astrus': []},
 'astruamu': {'astruamus': []},
 'astruc': {'astrucs': []},
 'astructur': {'astructural': [], 'astructure': ['astructured']},
 'astructure': ['astructured'],
 'astruer': {'astruere': []},
 'astruggl': {'astruggle': []},
 'astrvphi': {'astrvphys': []},
 'astth': {'astthe': []},
 'astu': {'astus': []},
 'astual': {'astually': []},
 'astuar': {'astuars': []},
 'astuc': {'astuce': ['astuces'], 'astucities': [], 'astucity': []},
 'astuce': ['astuces'],
 'astuci': {'astucious': ['astuciously']},
 'astucia': {'astucias': []},
 'astucieus': {'astucieuse': ['astucieuses', 'astucieusement']},
 'astucieuse': ['astucieuses', 'astucieusement'],
 'astucious': ['astuciously'],
 'astud': {'astudent': ['astudents']},
 'astudent': ['astudents'],
 'astudi': {'astudies': [], 'astudy': []},
 'astudyofth': {'astudyofthe': []},
 'astulfu': {'astulfus': []},
 'astulphu': {'astulphus': []},
 'astum': {'astume': ['astumed']},
 'astume': ['astumed'],
 'astuna': {'astunas': []},
 'astur': {'asturance': [], 'asture': ['astures', 'astured'], 'asturic': []},
 'astura': {'asturas': []},
 'asturb': {'asturbation': []},
 'asture': ['astures', 'astured'],
 'asturi': {'asturie': ['asturies'], 'asturis': []},
 'asturia': {'asturias': []},
 'asturian': {'asturians': []},
 'asturiana': {'asturianas': []},
 'asturiano': {'asturianos': []},
 'asturicu': {'asturicus': []},
 'asturie': ['asturies'],
 'asturien': {'asturiens': []},
 'asturienn': {'asturienne': []},
 'asturiens': {'asturiense': []},
 'asturiensi': {'asturiensis': []},
 'asturin': {'asturins': []},
 'asturio': {'asturios': []},
 'asturiu': {'asturius': []},
 'asturla': {'asturlas': []},
 'astusap': {'astusapes': []},
 'astut': {'astute': ['astuter', 'astutely', 'astuteness']},
 'astuta': {'astutas': []},
 'astutament': {'astutamente': []},
 'astute': ['astuter', 'astutely', 'astuteness'],
 'astuti': {'astutie': [], 'astutious': []},
 'astutia': {'astutiae': [], 'astutias': []},
 'astutii': {'astutiis': []},
 'astuto': {'astutos': []},
 'astutu': {'astutus': []},
 'astuzi': {'astuzie': []},
 'astvag': {'astvages': []},
 'astwel': {'astwell': []},
 'astwod': {'astwode': []},
 'astwphi': {'astwphys': []},
 'astyag': {'astyage': ['astyages']},
 'astyaga': {'astyagas': []},
 'astyagc': {'astyagcs': []},
 'astyage': ['astyages'],
 'astyalu': {'astyalus': []},
 'astyanacti': {'astyanactis': []},
 'astycu': {'astycus': []},
 'astydama': {'astydamas': []},
 'astyg': {'astyges': []},
 'astygmat': {'astygmatic': [], 'astygmatism': []},
 'astyl': {'astyle': []},
 'astylist': {'astylistic': []},
 'astylo': {'astylos': []},
 'astylosternu': {'astylosternus': []},
 'astylu': {'astylus': []},
 'astymachu': {'astymachus': []},
 'astymed': {'astymedes': []},
 'astyn': {'astynous': []},
 'astynom': {'astynome': []},
 'astynomo': {'astynomos': []},
 'astynomocraci': {'astynomocracy': []},
 'astynomu': {'astynomus': []},
 'astynoo': {'astynoos': []},
 'astyoch': {'astyoche': []},
 'astyocho': {'astyochos': []},
 'astyochu': {'astyochus': []},
 'astypalaean': {'astypalaeans': []},
 'astyphilo': {'astyphilos': []},
 'astyphilu': {'astyphilus': []},
 'astypylu': {'astypylus': []},
 'astyr': {'astyred': []},
 'astyri': {'astyris': []},
 'astyriu': {'astyrius': []},
 'asu': {'asue': ['asued', 'asues'], 'asus': []},
 'asuag': {'asuage': []},
 'asual': {'asually': []},
 'asualti': {'asualties': [], 'asualty': []},
 'asuang': {'asuangs': []},
 'asubha': {'asubhas': []},
 'asubject': {'asubjective': [], 'asubjectivity': []},
 'asubsequ': {'asubsequent': []},
 'asubst': {'asubstance': []},
 'asubstant': {'asubstantive': []},
 'asubstanti': {'asubstantial': []},
 'asubstitut': {'asubstitute': ['asubstituted']},
 'asubstitute': ['asubstituted'],
 'asubtl': {'asubtle': []},
 'asubunit': {'asubunits': []},
 'asuccess': {'asuccessful': [], 'asuccession': []},
 'asue': ['asued', 'asues'],
 'asueru': {'asuerus': []},
 'asuffici': {'asufficient': ['asufficiently']},
 'asufficient': ['asufficiently'],
 'asuggest': {'asuggestion': []},
 'asuit': {'asuitable': []},
 'asuk': {'asukal': [], 'asuke': []},
 'asukab': {'asukabe': []},
 'asul': {'asull': []},
 'asulanu': {'asulanus': []},
 'asulc': {'asulcal': []},
 'asult': {'asults': []},
 'asum': {'asume': ['asumed', 'asumes'],
          'asuming': [],
          'asummed': [],
          'asumming': []},
 'asume': ['asumed', 'asumes'],
 'asumida': {'asumidas': []},
 'asumido': {'asumidos': []},
 'asumimo': {'asumimos': []},
 'asumirs': {'asumirse': []},
 'asumm': {'asummer': []},
 'asummari': {'asummary': []},
 'asumpt': {'asumption': ['asumptions']},
 'asumption': ['asumptions'],
 'asumpto': {'asumptos': []},
 'asumptot': {'asumptotic': []},
 'asun': {'asuniti': []},
 'asunceno': {'asuncenos': []},
 'asund': {'asunder': ['asunders', 'asundered', 'asunderness']},
 'asunder': ['asunders', 'asundered', 'asunderness'],
 'asundh': {'asundher': []},
 'asunetu': {'asunetus': []},
 'asuns': {'asunsion': []},
 'asunta': {'asuntas': []},
 'asunto': {'asuntos': []},
 'asup': {'asuper': []},
 'asuperfici': {'asuperficial': []},
 'asupic': {'asupices': []},
 'asupici': {'asupicious': []},
 'asuppl': {'asupplement': []},
 'asuppli': {'asupply': []},
 'asupport': {'asupportive': []},
 'asuprem': {'asupreme': []},
 'asur': ['asure',
          'asures',
          'asuric',
          'asured',
          'asurer',
          'asuring',
          'asurable',
          'asurance',
          'asurement',
          'asurances',
          'asurements'],
 'asura': {'asura': []},
 'asurbanip': {'asurbanipal': []},
 'asuredli': {'asuredly': []},
 'asurfac': {'asurface': []},
 'asurg': {'asurge': []},
 'asuri': {'asury': []},
 'asurnasirp': {'asurnasirpal': []},
 'asurnazirp': {'asurnazirpal': []},
 'asuro': {'asuros': []},
 'asurpris': {'asurprise': [], 'asurprising': []},
 'asus': {'asused': []},
 'asusm': {'asusme': ['asusmed']},
 'asusme': ['asusmed'],
 'asusmpt': {'asusmption': ['asusmptions']},
 'asusmption': ['asusmptions'],
 'asust': {'asuste': ['asustes']},
 'asustada': {'asustadas': []},
 'asustado': {'asustados': []},
 'asustain': {'asustained': []},
 'asustars': {'asustarse': []},
 'asuste': ['asustes'],
 'asusu': {'asusual': []},
 'asut': {'asute': []},
 'asuto': {'asutos': []},
 'asutsuar': {'asutsuare': []},
 'asutu': {'asutus': []},
 'asuud': {'asuuder': []},
 'asuum': {'asuumed': []},
 'asuvr': {'asuvre': ['asuvres']},
 'asuvre': ['asuvres'],
 'asv': {'asve': ['asved'], 'asvs': []},
 'asva': {'asvas': []},
 'asvaghosa': {'asvaghosas': []},
 'asvaka': {'asvakas': []},
 'asval': {'asvall': []},
 'asvalayana': {'asvalayanas': []},
 'asvamedha': {'asvamedhas': []},
 'asvani': {'asvany': []},
 'asvapati': {'asvapatis': []},
 'asvasa': {'asvasas': []},
 'asvasira': {'asvasiras': []},
 'asve': ['asved'],
 'asveri': {'asvery': []},
 'asveru': {'asverus': []},
 'asvesta': {'asvestas': []},
 'asvin': {'asvins': []},
 'asvina': {'asvina': []},
 'asvini': {'asvinis': []},
 'asvinideva': {'asvinidevas': []},
 'asvinikumara': {'asvinikumaras': []},
 'asvlum': {'asvlums': []},
 'asvmmetr': {'asvmmetric': ['asvmmetrical']},
 'asvmmetri': {'asvmmetries': [], 'asvmmetry': []},
 'asvmmetric': ['asvmmetrical'],
 'asvmptomat': {'asvmptomatic': []},
 'asvmptot': {'asvmptotic': []},
 'asvnchron': {'asvnchronous': []},
 'asvogel': {'asvogels': []},
 'asvth': {'asvthe': []},
 'asw': {'aswe': ['aswed'], 'aswing': [], 'asws': []},
 'aswa': {'aswas': []},
 'aswag': {'aswage': ['aswaged']},
 'aswage': ['aswaged'],
 'aswamedha': {'aswamedhas': []},
 'aswami': {'aswamy': []},
 'aswang': {'aswangs': []},
 'aswani': {'aswany': []},
 'aswapathi': {'aswapathy': []},
 'aswapoke': {'aswapokee': []},
 'aswarbi': {'aswarby': []},
 'aswardbi': {'aswardby': []},
 'aswasth': {'aswasthe': []},
 'asway': {'asways': []},
 'aswe': ['aswed'],
 'asweddum': {'asweddumized': []},
 'asweddumis': {'asweddumised': []},
 'aswehav': {'aswehave': []},
 'asweil': {'asweill': []},
 'aswel': {'aswele': [], 'aswell': []},
 'asweld': {'aswelded': []},
 'aswella': {'aswellas': []},
 'aswellasth': {'aswellasthe': []},
 'aswep': {'asweps': []},
 'aswer': {'aswere': ['aswered'], 'aswering': [], 'aswers': []},
 'aswere': ['aswered'],
 'asweshal': {'asweshall': []},
 'asweshallse': {'asweshallsee': []},
 'aswhit': {'aswhite': []},
 'aswi': {'aswy': []},
 'aswil': {'aswill': []},
 'aswim': {'aswimming': []},
 'aswin': {'aswins': []},
 'aswina': {'aswinas': []},
 'aswing': {'aswinging': []},
 'aswini': {'aswinis': []},
 'aswit': {'aswitness': []},
 'aswork': {'asworker': []},
 'asy': {'asye': []},
 'asychi': {'asychis': []},
 'asychron': {'asychronous': ['asychronously']},
 'asychroni': {'asychrony': []},
 'asychronous': ['asychronously'],
 'asyd': {'asyde': []},
 'asyftad': {'asyftade': []},
 'asygo': {'asygos': []},
 'asykhi': {'asykhis': []},
 'asyl': {'asylant': ['asylants'], 'asyle': ['asyles'], 'asyls': []},
 'asyla': {'asylas': []},
 'asylaeu': {'asylaeus': []},
 'asylant': ['asylants'],
 'asylbewerb': {'asylbewerber': []},
 'asyle': {'asylee': ['asylees']},
 'asylee': ['asylees'],
 'asyli': {'asylie': []},
 'asyllab': {'asyllabic': []},
 'asyllogist': {'asyllogistic': []},
 'asylo': {'asylos': []},
 'asylrecht': {'asylrechts': []},
 'asylu': {'asylus': []},
 'asylum': ['asylumed'],
 'asylumn': {'asylumns': []},
 'asylumseek': {'asylumseeker': ['asylumseekers'], 'asylumseeking': []},
 'asylumseeker': ['asylumseekers'],
 'asymbiosi': {'asymbiosis': []},
 'asymbiot': {'asymbiotic': ['asymbiotically']},
 'asymbiotic': ['asymbiotically'],
 'asymbol': {'asymbolic': [], 'asymbolism': [], 'asymbols': []},
 'asymboli': {'asymbolie': [], 'asymboly': []},
 'asymetr': {'asymetric': ['asymetrical', 'asymetrically']},
 'asymetri': {'asymetrie': ['asymetries'], 'asymetry': []},
 'asymetric': ['asymetrical', 'asymetrically'],
 'asymetrie': ['asymetries'],
 'asymetriqu': {'asymetrique': ['asymetriques']},
 'asymetrique': ['asymetriques'],
 'asymm': {'asymme': []},
 'asymmentri': {'asymmentry': []},
 'asymmer': {'asymmeric': []},
 'asymmerri': {'asymmerry': []},
 'asymmert': {'asymmertical': []},
 'asymmet': {'asymmetic': ['asymmetical']},
 'asymmeteri': {'asymmetery': []},
 'asymmeti': {'asymmety': []},
 'asymmetic': ['asymmetical'],
 'asymmetnc': {'asymmetncal': []},
 'asymmetr': {'asymmetric': ['asymmetrics',
                             'asymmetrical',
                             'asymmetricity',
                             'asymmetricals',
                             'asymmetrically',
                             'asymmetricality'],
              'asymmetrization': [],
              'asymmetrized': [],
              'asymmetrizing': []},
 'asymmetri': {'asymmetrial': [], 'asymmetrie': [], 'asymmetry': []},
 'asymmetric': ['asymmetrics',
                'asymmetrical',
                'asymmetricity',
                'asymmetricals',
                'asymmetrically',
                'asymmetricality'],
 'asymmetricinform': {'asymmetricinformation': []},
 'asymmetricu': {'asymmetricus': []},
 'asymmetrisch': {'asymmetrische': ['asymmetrischer', 'asymmetrisches']},
 'asymmetrische': ['asymmetrischer', 'asymmetrisches'],
 'asymmetro': {'asymmetros': []},
 'asymmett': {'asymmettical': []},
 'asymmmetr': {'asymmmetric': []},
 'asymmmetri': {'asymmmetry': []},
 'asymnetr': {'asymnetric': []},
 'asymnetri': {'asymnetry': []},
 'asympathet': {'asympathetic': []},
 'asympomat': {'asympomatic': []},
 'asympot': {'asympote': [], 'asympotic': ['asympotically']},
 'asympotic': ['asympotically'],
 'asympotomat': {'asympotomatic': []},
 'asympotot': {'asympototic': ['asympototically']},
 'asympototic': ['asympototically'],
 'asympthot': {'asympthotic': []},
 'asymptom': {'asymptomic': []},
 'asymptomat': {'asymptomatic': ['asymptomatics', 'asymptomatically']},
 'asymptomatic': ['asymptomatics', 'asymptomatically'],
 'asymptomatiqu': {'asymptomatique': ['asymptomatiques']},
 'asymptomatique': ['asymptomatiques'],
 'asymptomt': {'asymptomtic': []},
 'asymptop': {'asymptopic': []},
 'asymptot': {'asymptotal': [],
              'asymptote': ['asymptoted'],
              'asymptotic': ['asymptotics',
                             'asymptotical',
                             'asymptoticity',
                             'asymptotically'],
              'asymptoting': [],
              'asymptots': []},
 'asymptote': ['asymptoted'],
 'asymptotic': ['asymptotics',
                'asymptotical',
                'asymptoticity',
                'asymptotically'],
 'asymptoticali': {'asymptoticaly': []},
 'asymptoticli': {'asymptoticly': []},
 'asymptotiqu': {'asymptotique': ['asymptotiques', 'asymptotiquement']},
 'asymptotique': ['asymptotiques', 'asymptotiquement'],
 'asymptotisch': {'asymptotische': ['asymptotischer']},
 'asymptotische': ['asymptotischer'],
 'asymtomat': {'asymtomatic': []},
 'asymtot': {'asymtote': ['asymtotes'], 'asymtotic': ['asymtotically']},
 'asymtote': ['asymtotes'],
 'asymtotic': ['asymtotically'],
 'asynamoru': {'asynamorus': []},
 'asynaps': {'asynapsed': []},
 'asynapsi': {'asynapsis': []},
 'asynapt': {'asynaptic': []},
 'asynarchu': {'asynarchus': []},
 'asynartet': {'asynartete': [], 'asynartetic': []},
 'asynccompletedeventarg': {'asynccompletedeventargs': []},
 'asyncdeleg': {'asyncdelegate': []},
 'asynchon': {'asynchonous': []},
 'asynchr': {'asynchrous': []},
 'asynchron': {'asynchrone': ['asynchrones',
                              'asynchroner',
                              'asynchroneity',
                              'asynchroneous'],
               'asynchronic': ['asynchronicity',
                               'asynchronically',
                               'asynchronicities'],
               'asynchronism': [],
               'asynchronity': [],
               'asynchronization': ['asynchronizations'],
               'asynchronized': [],
               'asynchronous': ['asynchronously', 'asynchronousness']},
 'asynchrone': ['asynchrones', 'asynchroner', 'asynchroneity', 'asynchroneous'],
 'asynchroni': {'asynchrony': []},
 'asynchronic': ['asynchronicity', 'asynchronically', 'asynchronicities'],
 'asynchronis': {'asynchronisation': [], 'asynchronised': []},
 'asynchronism': {'asynchronisme': []},
 'asynchronist': {'asynchronistic': []},
 'asynchronization': ['asynchronizations'],
 'asynchronmaschin': {'asynchronmaschine': []},
 'asynchronous': ['asynchronously', 'asynchronousness'],
 'asynchronu': {'asynchronus': []},
 'asynchroun': {'asynchrounous': []},
 'asynchyto': {'asynchytos': []},
 'asynclit': {'asynclitic': [], 'asynclitism': []},
 'asyncreadcomplet': {'asyncreadcomplete': []},
 'asyncritu': {'asyncritus': []},
 'asyncron': {'asyncronous': ['asyncronously']},
 'asyncronous': ['asyncronously'],
 'asyncst': {'asyncstate': []},
 'asyncwaithandl': {'asyncwaithandle': []},
 'asyndesi': {'asyndesis': []},
 'asyndesmu': {'asyndesmus': []},
 'asyndet': {'asyndetic': ['asyndetical', 'asyndetically']},
 'asyndetic': ['asyndetical', 'asyndetically'],
 'asyndetisch': {'asyndetische': []},
 'asyndeton': ['asyndetonic'],
 'asynerg': {'asynergic': []},
 'asynergi': {'asynergy': []},
 'asynergist': {'asynergistic': []},
 'asynmetr': {'asynmetric': []},
 'asynmetri': {'asynmetry': []},
 'asynonychu': {'asynonychus': []},
 'asynopt': {'asynoptic': []},
 'asynptot': {'asynptotic': []},
 'asyntact': {'asyntactic': ['asyntactical', 'asyntactically']},
 'asyntactic': ['asyntactical', 'asyntactically'],
 'asynten': {'asyntenic': []},
 'asynthesi': {'asynthesis': []},
 'asynthet': {'asynthetic': []},
 'asyour': {'asyours': []},
 'asypmtot': {'asypmtotic': []},
 'asyptomat': {'asyptomatic': []},
 'asyptot': {'asyptotic': []},
 'asyrian': {'asyrians': []},
 'asystem': {'asystemic': []},
 'asystemat': {'asystematic': ['asystematicity', 'asystematically']},
 'asystematic': ['asystematicity', 'asystematically'],
 'asystol': {'asystole': [], 'asystolic': [], 'asystolism': []},
 'asystoli': {'asystolie': [], 'asystoly': []},
 'asyth': {'asythe': []},
 'asytol': {'asytole': []},
 'aszalo': {'aszalos': []},
 'aszes': {'aszese': []},
 'aszit': {'aszites': []},
 'aszkanazi': {'aszkanazy': []},
 'aszkenazi': {'aszkenazy': []},
 'aszl': {'aszling': []},
 'aszt': {'asztely': []},
 'asztalo': {'asztalos': []}}
