#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_at = {"at'": {"at'e": ["at'ed"]},
 "at'e": ["at'ed"],
 'ata': {'atae': [], 'atas': []},
 'atab': {'atabal': ['atabals'], 'atabe': [], 'atabic': [], 'atabs': []},
 'ataba': {'atabae': []},
 'atabak': {'atabaks': []},
 'atabal': {'atabales': []},
 'atabalejo': {'atabalejos': []},
 'atabaqu': {'atabaque': ['atabaques']},
 'atabaque': ['atabaques'],
 'atabas': {'atabase': ['atabases']},
 'atabase': ['atabases'],
 'atabec': {'atabecs': []},
 'atabeg': {'atabegs': []},
 'atabek': {'atabeks': []},
 'atabillo': {'atabillos': []},
 'atabl': {'atability': [], 'atable': ['atables']},
 'atable': ['atables'],
 'atablish': {'atablished': []},
 'atabol': {'atabolism': []},
 'atabrin': {'atabrine': []},
 'atabulu': {'atabulus': []},
 'atabydo': {'atabydos': []},
 'atabyri': {'atabyris': []},
 'atabyrio': {'atabyrios': []},
 'atabyriu': {'atabyrius': []},
 'atabyro': {'atabyros': []},
 'atac': {'atace': [], 'atacs': []},
 'atacada': {'atacadas': []},
 'atacado': {'atacados': []},
 'atacam': {'atacames': []},
 'atacama': {'atacamas': []},
 'atacamefio': {'atacamefios': []},
 'atacameno': {'atacamenos': []},
 'atacamensi': {'atacamensis': []},
 'atacamit': {'atacamite': []},
 'atacamo': {'atacamos': []},
 'atacant': {'atacante': ['atacantes']},
 'atacante': ['atacantes'],
 'atacapa': {'atacapas': []},
 'atacarlo': {'atacarlos': []},
 'atach': {'atache': ['ataches', 'atached', 'atachement'],
           'ataching': [],
           'atachment': ['atachments']},
 'atache': ['ataches', 'atached', 'atachement'],
 'atachment': ['atachments'],
 'atacicu': {'atacicus': []},
 'atacinu': {'atacinus': []},
 'atack': {'atacked': [], 'atacking': [], 'atacks': []},
 'atacm': {'atacms': []},
 'atact': {'atacted': [], 'atactic': ['atactics', 'atacticity']},
 'atactic': ['atactics', 'atacticity'],
 'atactostel': {'atactostele': []},
 'atad': {'atade': []},
 'atada': {'atadas': []},
 'atadag': {'atadage': []},
 'atadel': {'atadell': []},
 'atademi': {'atademy': []},
 'atadi': {'atady': []},
 'atadist': {'atadistance': []},
 'atadl': {'atadles': []},
 'atado': {'atados': []},
 'atadura': {'ataduras': []},
 'ataeniu': {'ataenius': []},
 'ataens': {'ataensic': []},
 'ataents': {'ataentsic': []},
 'ataf': {'atafs': []},
 'atafd': {'atafde': []},
 'atag': {'atage': ['atages', 'ataged']},
 'atagarti': {'atagartis': []},
 'atage': {'atagee': []},
 'ataghan': {'ataghans': []},
 'atagon': {'atagonism': []},
 'atagonist': {'atagonistic': []},
 'atah': {'atahe': []},
 'atahens': {'atahensic': []},
 'atahents': {'atahentsic': []},
 'atahour': {'atahourou': []},
 'atahualpa': {'atahualpas': []},
 'atai': {'ataie': [], 'atais': []},
 "atai'd": {"atai'de": []},
 'ataid': {'ataide': ['ataides']},
 'ataide': ['ataides'],
 'atail': {'atailable': []},
 'atain': {'atainable': [],
           'ataine': ['atained'],
           'ataining': [],
           'atainment': ['atainments'],
           'atains': []},
 'ataindr': {'ataindre': []},
 'ataine': ['atained'],
 'atainment': ['atainments'],
 'atair': {'atairs': []},
 'ataj': {'atajate': [], 'ataje': []},
 'atajamo': {'atajamos': []},
 'atajo': {'atajos': []},
 'atak': {'atake': ['atakent'], 'ataking': [], 'ataks': []},
 'ataka': {'atakas': []},
 'atakapa': {'atakapa': []},
 'atakapan': {'atakapan': []},
 'atake': ['atakent'],
 'atakpam': {'atakpame': []},
 'atakto': {'ataktos': []},
 'atakul': {'atakule': []},
 'atal': {'atalant': [],
          'atale': ['atales'],
          'atalic': [],
          'atalism': [],
          'atalities': [],
          'atality': [],
          'atall': ['atalli', 'atally'],
          'atals': []},
 'atala': {'atalas': []},
 'atalaia': {'atalaias': []},
 'atalakula': {'atalakulas': []},
 'atalan': {'atalans': []},
 'atalant': {'atalante': ['atalantes'], 'atalantic': []},
 'atalanta': {'atalantae': [], 'atalantas': []},
 'atalantan': {'atalantans': []},
 'atalante': ['atalantes'],
 'atalanti': {'atalantis': []},
 'atalantioid': {'atalantioides': []},
 'atalar': {'atalaric': []},
 'atalay': {'atalaye': []},
 'atalaya': {'atalayas': []},
 'atale': ['atales'],
 'atalectasi': {'atalectasis': []},
 'atalectat': {'atalectatic': []},
 'atali': {'atalie': ['atalier'], 'atalis': [], 'ataly': []},
 'atalid': {'atalide': []},
 'atalie': ['atalier'],
 'atalioti': {'ataliotis': []},
 'atalist': {'atalistic': []},
 'atalk': {'atalking': []},
 'atall': ['atalli', 'atally'],
 'atalllevel': {'atalllevels': []},
 'atalltim': {'atalltimes': []},
 'atalmud': {'atalmudic': []},
 'atalnt': {'atalntic': []},
 'atalog': {'ataloging': [], 'atalogs': []},
 'atalogu': {'atalogue': ['atalogues'], 'ataloguing': []},
 'atalogue': ['atalogues'],
 'ataloped': {'atalopedes': []},
 'atalu': {'atalus': []},
 'atalyst': {'atalysts': []},
 'atalyt': {'atalytic': []},
 'atam': {'atame': ['atamer'], 'atams': []},
 'atama': {'atamas': []},
 'ataman': {'atamans': []},
 'atamani': {'atamany': []},
 'atamant': {'atamante': []},
 'atambor': {'atambores': []},
 'atame': ['atamer'],
 'atamen': {'atamens': []},
 'atameu': {'atameus': []},
 'atamiento': {'atamientos': []},
 'atamni': {'atamny': []},
 'atamp': {'atamped': [], 'atamps': []},
 'atampugr': {'atampugre': []},
 'atamuka': {'atamukas': []},
 'atan': {'atane': ['atanes'], 'atanic': [], 'atans': []},
 'atana': {'atanas': []},
 'atanab': {'atanabe': []},
 'atanackov': {'atanackovic': []},
 'atanas': {'atanase': []},
 'atanasi': {'atanasie': []},
 'atanasij': {'atanasije': []},
 'atanasijev': {'atanasijevic': []},
 'atanasiu': {'atanasius': []},
 'atanasoff': {'atanasoffs': []},
 'atanasoffberri': {'atanasoffberry': []},
 'atanazi': {'atanazy': []},
 'atanc': {'atance': []},
 'atand': {'atanding': [], 'atands': []},
 'atandard': {'atandards': []},
 'atandr': {'atandre': []},
 'atane': ['atanes'],
 'atangl': {'atangle': []},
 'atani': {'atany': []},
 'ataniu': {'atanius': []},
 'atank': {'atanke': []},
 'atann': {'atanns': []},
 'atanoth': {'atanother': []},
 'atant': {'atantic': [], 'atants': []},
 'atantli': {'atantly': []},
 'atanycolu': {'atanycolus': []},
 'atanyr': {'atanyrate': []},
 'atanytim': {'atanytime': []},
 'atanza': {'atanzas': []},
 'atao': {'ataos': []},
 'ataospher': {'ataosphere': [], 'ataospheric': []},
 'atap': {'atape': [], 'ataps': []},
 'atapl': {'ataple': []},
 'ataqu': {'ataque': ['ataques', 'ataquer']},
 'ataque': ['ataques', 'ataquer'],
 'atar': ['atare', 'atared', 'atares', 'atarizing'],
 'atara': {'ataras': []},
 'ataract': {'ataractic': []},
 'atarakto': {'ataraktos': []},
 'atarant': {'atarantes': []},
 'atarantian': {'atarantians': []},
 'ataranza': {'ataranzas': []},
 'atarazana': {'atarazanas': []},
 'atarb': {'atarbes': []},
 'atarba': {'atarbas': []},
 'atarbechi': {'atarbechis': []},
 'atarbiu': {'atarbius': []},
 'atardec': {'atardecer': []},
 'atardecer': {'atardeceres': []},
 'atarf': {'atarfe': []},
 'atarg': {'atargates': [], 'atarge': []},
 'atargati': {'atargatis': []},
 'atari': {'ataris': [], 'atary': []},
 'atarima': {'atarimae': []},
 'atarm': {'atarms': []},
 'atarn': {'atarne': ['atarnes']},
 'atarne': ['atarnes'],
 'atarneu': {'atarneus': []},
 'ataronchronon': {'ataronchronons': []},
 'atarqu': {'atarque': []},
 'atarqueno': {'atarquenos': []},
 'atarraya': {'atarrayas': []},
 'atarrh': {'atarrhal': []},
 'atarrhia': {'atarrhias': []},
 'atars': {'atarse': []},
 'atart': {'atarte': ['atarted'], 'atarting': [], 'atarts': []},
 'atarte': ['atarted'],
 'ataruip': {'ataruipe': []},
 'atas': {'atasal': [], 'atase': ['atases']},
 'atase': ['atases'],
 'atasev': {'atasever': []},
 'atasnier': {'atasnieres': []},
 'atast': {'ataste': []},
 'atastroph': {'atastrophe': [], 'atastrophic': []},
 'atat': {'atate': ['atated', 'atates', 'atatement', 'atatements'],
          'atatic': [],
          'atating': [],
          'atation': ['atations', 'atationed'],
          'atator': [],
          'atats': []},
 'atata': {'atatas': []},
 'atatam': {'atatamant': []},
 'atatch': {'atatched': []},
 'atate': {'atatee': []},
 'atatea': {'atateaent': []},
 'ataten': {'atatenent': []},
 'atathen': {'atathens': []},
 'atati': {'atatis': []},
 'atatiat': {'atatiatical': [], 'atatiatics': []},
 'atatibu': {'atatibus': []},
 'atatiirk': {'atatiirkism': [], 'atatiirks': []},
 'atatim': {'atatime': []},
 'atation': ['atations', 'atationed'],
 'atationari': {'atationary': []},
 'atatist': {'atatistical': [], 'atatistics': []},
 'atato': {'atatos': []},
 'atatt': {'atatte': []},
 'atattach': {'atattached': []},
 'atattempt': {'atattempted': []},
 'atattend': {'atattended': []},
 'atattent': {'atattention': []},
 'atatu': {'atatue': ['atatues'], 'atatus': []},
 'atatue': ['atatues'],
 'atatur': {'atature': []},
 'ataturk': ['ataturkism'],
 "ataturk'": {"ataturk'e": []},
 'ataturkist': {'ataturkists': []},
 'atatut': {'atatute': ['atatutes']},
 'atatute': ['atatutes'],
 'atatutori': {'atatutory': []},
 'atau': {'ataue': [], 'ataus': []},
 'ataud': {'ataudes': []},
 'ataulfu': {'ataulfus': []},
 'atauli': {'ataulis': []},
 'ataulph': {'ataulphe': []},
 'ataulphu': {'ataulphus': []},
 'atauriqu': {'ataurique': ['atauriques']},
 'ataurique': ['atauriques'],
 'atauv': {'atauvers': []},
 'atav': {'ataves': [], 'atavic': [], 'atavism': []},
 'atavar': {'atavars': []},
 'atavast': {'atavastic': []},
 'atavi': {'atavis': []},
 'ataviada': {'ataviadas': []},
 'ataviado': {'ataviados': []},
 'atavicu': {'atavicus': []},
 'atavika': {'atavikas': []},
 'atavillo': {'atavillos': []},
 'atavio': {'atavios': []},
 'ataviqu': {'atavique': ['ataviques']},
 'atavique': ['ataviques'],
 'ataviro': {'ataviros': []},
 'atavisit': {'atavisitic': []},
 'atavism': {'atavisme': []},
 'atavismu': {'atavismus': []},
 'atavisqu': {'atavisque': []},
 'atavist': ['atavistic', 'atavistical', 'atavistically'],
 'atavistisch': {'atavistische': []},
 'atavo': {'atavos': []},
 'atavu': {'atavus': []},
 'atavya': {'atavyas': []},
 'atawawa': {'atawawas': []},
 'atay': {'atayal': ['atayals'], 'ataye': ['atayed'], 'ataying': []},
 'atayal': {'atayalic': []},
 'atayd': {'atayde': []},
 'ataye': ['atayed'],
 'atayn': {'atayning': []},
 'atayo': {'atayos': []},
 'atb': {'atbe': ['atbes', 'atbeing'], 'atbs': []},
 'atbali': {'atbalie': []},
 'atbana': {'atbanas': []},
 'atbanafiu': {'atbanafius': []},
 'atbanasiu': {'atbanasius': []},
 'atbani': {'atbany': []},
 'atbat': {'atbats': []},
 'atbayonn': {'atbayonne': []},
 'atbe': ['atbes', 'atbeing'],
 'atbel': {'atbeling': []},
 'atben': {'atbenes': [], 'atbens': []},
 'atbena': {'atbenae': []},
 'atbenaeu': {'atbenaeus': []},
 'atbenagora': {'atbenagoras': []},
 'atbi': {'atby': []},
 'atbitr': {'atbitration': []},
 'atbitrari': {'atbitrary': []},
 'atbitrati': {'atbitraty': []},
 'atbitratili': {'atbitratily': []},
 'atblet': {'atblete': ['atbletes'], 'atbletic': ['atbletics']},
 'atblete': ['atbletes'],
 'atbletic': ['atbletics'],
 'atblon': {'atblone': []},
 'atbm': {'atbms': []},
 'atbo': {'atbos': []},
 'atbol': {'atbole': [], 'atboll': []},
 'atbu': {'atbus': []},
 'atburi': {'atbury': []},
 'atc': {'atce': [], 'atcs': []},
 'atca': {'atcas': []},
 'atcambridg': {'atcambridge': []},
 'atcari': {'atcaris': []},
 'atcas': {'atcase': []},
 'atcc': {'atccs': []},
 'atcd': {'atcde': []},
 'atcend': {'atcended': [], 'atcending': []},
 'atcent': {'atcention': []},
 'atcept': {'atcepted': []},
 'atcf': {'atcfs': []},
 'atch': {'atche': ['atched', 'atches', 'atchely'],
          'atchful': [],
          'atching': []},
 'atchad': {'atchade': []},
 'atchaeolog': {'atchaeological': []},
 'atcharg': {'atcharge': []},
 'atchartr': {'atchartres': []},
 'atche': {'atchee': []},
 'atcheiv': {'atcheive': ['atcheived', 'atcheivements']},
 'atcheive': ['atcheived', 'atcheivements'],
 'atchel': {'atcheler': []},
 'atcher': {'atchers': []},
 'atcherli': {'atcherly': []},
 'atcheson': {'atchesons': []},
 'atchet': {'atchets': []},
 'atchev': {'atcheve': []},
 'atchi': {'atchie': []},
 'atchib': {'atchibal': []},
 'atchicv': {'atchicved': []},
 'atchieu': {'atchieue': ['atchieued']},
 'atchieue': ['atchieued'],
 'atchieuement': {'atchieuements': []},
 'atchiev': {'atchieve': ['atchieves',
                          'atchieved',
                          'atchievement',
                          'atchievements'],
             'atchieving': [],
             'atchievment': ['atchievments']},
 'atchieve': ['atchieves', 'atchieved', 'atchievement', 'atchievements'],
 'atchievment': ['atchievments'],
 'atchikzy': {'atchikzyes': []},
 'atchines': {'atchinese': []},
 'atchirectur': {'atchirecture': []},
 'atchison': {'atchisons': []},
 'atchitect': {'atchitects': []},
 'atchitectur': {'atchitectural': [], 'atchitecture': []},
 'atchiti': {'atchity': []},
 'atchiu': {'atchiue': ['atchiued']},
 'atchiue': ['atchiued'],
 'atchiv': {'atchival': [],
            'atchive': ['atchives', 'atchived', 'atchivements']},
 'atchive': ['atchives', 'atchived', 'atchivements'],
 'atchlci': {'atchlcy': []},
 'atchu': {'atchue': []},
 'atchuv': {'atchuvely': []},
 'atcibiad': {'atcibiades': []},
 'atcitti': {'atcitty': []},
 'atcju': {'atcjue': []},
 'atcl': {'atcles': []},
 'atcli': {'atcly': []},
 'atcliff': {'atcliffe': []},
 'atcm': {'atcms': []},
 'atco': {'atcos': []},
 'atcompat': {'atcompatible': []},
 'atcord': {'atcording': []},
 'atcov': {'atcovent': []},
 'atcp': {'atcps': []},
 'atcr': {'atcrs': []},
 'atcrb': {'atcrbs': []},
 'atct': {'atcts': []},
 'atd': {'atde': ['atdes', 'atded'], 'atds': []},
 'atde': {'atdee': []},
 'atdi': {'atdis': []},
 'atdiffer': {'atdifferent': []},
 'atdifferenttim': {'atdifferenttimes': []},
 'atdruri': {'atdrury': []},
 'atdtud': {'atdtude': ['atdtudes']},
 'atdtude': ['atdtudes'],
 'atduou': {'atduous': []},
 'ate': ['ated',
         'atee',
         'ateed',
         'atees',
         'ateli',
         'ately',
         'ateing',
         'ateful',
         'ateness',
         'atefully'],
 'atea': {'ateas': []},
 'ateach': {'ateacher': [], 'ateaching': []},
 'ateadi': {'ateady': []},
 'ateadili': {'ateadily': []},
 'ateam': {'ateamer': [], 'ateams': []},
 'ateas': {'atease': []},
 'ateaspoon': {'ateaspoonful': []},
 'atebrin': {'atebrine': []},
 'atec': {'atecs': []},
 'atech': {'atechism': []},
 'atechn': {'atechnic': ['atechnical']},
 'atechnic': ['atechnical'],
 'atechniqu': {'atechnique': []},
 'atechno': {'atechnos': []},
 'atechnolog': {'atechnological': [], 'atechnology': []},
 'atechnom': {'atechnomic': []},
 'atecton': {'atectonic': []},
 'ated': {'atedness': []},
 'atedbi': {'atedby': []},
 'atediu': {'atedius': []},
 'atedli': {'atedly': []},
 'ateeqi': {'ateeqy': []},
 'ateequ': {'ateeque': []},
 'ateer': {'ateers': []},
 'ateg': {'ategic': []},
 'ategi': {'ategies': [], 'ategy': []},
 'ategon': {'ategones': []},
 'ategor': {'ategorical': [], 'ategorized': []},
 'ategori': {'ategories': [], 'ategory': []},
 'ategr': {'ategre': []},
 'atehiev': {'atehieve': ['atehieved', 'atehievements']},
 'atehieve': ['atehieved', 'atehievements'],
 'atei': {'ateis': []},
 'atein': {'ateins': []},
 'ateindr': {'ateindre': []},
 'ateith': {'ateither': []},
 'ateiti': {'ateities': [], 'ateitis': []},
 'ateiu': {'ateius': []},
 'ateju': {'atejus': []},
 'atek': {'ateke': ['ateker'], 'ateks': []},
 'ateke': ['ateker'],
 'atel': {'atele': ['ateles'],
          'atelic': ['atelics', 'atelicity'],
          'atell': ['atelling', 'atellance']},
 'atelactasi': {'atelactasis': []},
 'atelbow': {'atelbows': []},
 'atelc': {'atelcs': []},
 'atele': ['ateles'],
 'ateleaspi': {'ateleaspis': []},
 'atelecrinida': {'atelecrinidae': []},
 'atelecrinu': {'atelecrinus': []},
 'atelect': {'atelectic': []},
 'atelectact': {'atelectactic': []},
 'atelectas': {'atelectases': [], 'atelectasic': []},
 'atelectasi': {'atelectasis': []},
 'atelectat': {'atelectatic': []},
 'atelectesi': {'atelectesis': []},
 'atelecyclida': {'atelecyclidae': []},
 'atelecyclu': {'atelecyclus': []},
 'atelei': {'ateleis': []},
 'ateleiosi': {'ateleiosis': []},
 'ateleiot': {'ateleiotic': []},
 'atelektas': {'atelektase': []},
 'atelencephali': {'atelencephaly': []},
 'ateleolog': {'ateleological': ['ateleologically'], 'ateleology': []},
 'ateleological': ['ateleologically'],
 'ateleopu': {'ateleopus': []},
 'atelephon': {'atelephone': []},
 'atelet': {'atelets': []},
 'ateleu': {'ateleus': []},
 'ateleuteto': {'ateleutetos': []},
 'atelevis': {'atelevision': []},
 'ateli': {'atelie': ['atelier']},
 'atelic': ['atelics', 'atelicity'],
 'atelid': {'atelids': []},
 'atelida': {'atelidae': []},
 'atelie': ['atelier'],
 'atelierel': {'atelierele': []},
 'atelierhau': {'atelierhaus': []},
 'atelin': {'ateline': ['atelines']},
 'atelina': {'atelinae': []},
 'ateline': ['atelines'],
 'ateliosi': {'ateliosis': []},
 'ateliot': {'ateliotic': []},
 'atelj': {'atelje': []},
 'atelje': {'ateljees': []},
 'ateljev': {'ateljevic': []},
 'atell': ['atelling', 'atellance'],
 'atellan': {'atellane': ['atellanes'], 'atellans': []},
 'atellana': {'atellanae': []},
 'atellane': ['atellanes'],
 'atellani': {'atellanis': []},
 'atellans': {'atellanse': []},
 'atellanu': {'atellanus': []},
 'atellit': {'atellite': ['atellites']},
 'atellite': ['atellites'],
 'atelliu': {'atellius': []},
 'atellu': {'atellus': []},
 'atelo': {'atelos': []},
 'atelocynu': {'atelocynus': []},
 'atelodu': {'atelodus': []},
 'atelomit': {'atelomitic': []},
 'atelomycteru': {'atelomycterus': []},
 'atelopodida': {'atelopodidae': []},
 'atelopu': {'atelopus': []},
 'atelorni': {'atelornis': []},
 'atelosteogenesi': {'atelosteogenesis': []},
 'atem': {'atems': []},
 'atemberaubend': {'atemberaubende': []},
 'atembl': {'atemble': []},
 'atemel': {'atemeles': []},
 'atement': {'atements': []},
 'atemessag': {'atemessage': []},
 'atemgas': {'atemgase': []},
 'atemkristal': {'atemkristall': []},
 'atemlo': {'atemlos': []},
 'atemlos': {'atemlose': []},
 'atemmau': {'atemmaus': []},
 'atemoir': {'atemoires': []},
 'atemorgan': {'atemorgane': []},
 'atemorizado': {'atemorizados': []},
 'atemoya': {'atemoyas': []},
 'atempaus': {'atempause': []},
 'atemperatur': {'atemperature': []},
 'atempl': {'atemplate': [], 'atemple': []},
 'atempor': {'atemporal': ['atemporally',
                           'atemporalism',
                           'atemporality',
                           'atemporalization']},
 'atemporal': {'atemporale': []},
 'atemporalist': {'atemporalists': []},
 'atemporari': {'atemporary': []},
 'atempt': {'atempted': [], 'atempting': [], 'atempts': []},
 'atemregul': {'atemregulation': []},
 'atemweg': {'atemwege': [], 'atemwegs': []},
 'atemwend': {'atemwende': []},
 'atemzentrum': {'atemzentrums': []},
 'atemziig': {'atemziige': []},
 'atemzug': {'atemzuge': []},
 'aten': ['atene', 'atenes', 'atened', 'atenals', 'atenism', 'atening'],
 'atena': {'atenas': []},
 'atenaid': {'atenaide': []},
 'atenc': {'atence': [], 'atency': []},
 'atencio': {'atencios': []},
 'atencion': {'atenciones': []},
 'atenco': {'atencoes': []},
 'atend': {'atendance': [],
           'atendant': ['atendants'],
           'atende': ['atended', 'atender', 'atendent', 'atendency'],
           'atending': [],
           'atends': []},
 'atendant': ['atendants'],
 'atende': ['atended', 'atender', 'atendent', 'atendency'],
 'atendemo': {'atendemos': []},
 'atender': {'atendere': []},
 'atenders': {'atenderse': []},
 'atendida': {'atendidas': []},
 'atendido': {'atendidos': []},
 'atendoflin': {'atendofline': []},
 'atendr': {'atendre': []},
 'atenean': {'ateneans': []},
 'ateneista': {'ateneistas': []},
 'atenemo': {'atenemos': []},
 'ateneo': {'ateneos': []},
 'ateneod': {'ateneode': []},
 'ateners': {'atenerse': []},
 'ateni': {'ateny': []},
 'ateniendos': {'ateniendose': []},
 'ateniens': {'ateniense': ['atenienses']},
 'ateniense': ['atenienses'],
 'atenies': {'ateniese': []},
 'atenist': {'atenists': []},
 'atenna': {'atennae': []},
 'atenogen': {'atenogenes': []},
 'atenquiqu': {'atenquique': []},
 'atens': {'atension': []},
 'atensi': {'atensis': []},
 'atensin': {'atensine': []},
 'atent': {'atente': ['atented'],
           'atention': [],
           'atentive': ['atentively'],
           'atently': [],
           'atents': []},
 'atenta': {'atentas': []},
 'atentado': {'atentados': []},
 'atentament': {'atentamente': []},
 'atente': ['atented'],
 'atentiqu': {'atentique': []},
 'atentive': ['atentively'],
 'atento': {'atentos': []},
 'atenu': {'atenuated': [], 'atenuation': [], 'atenue': []},
 'atenuada': {'atenuadas': []},
 'atenuado': {'atenuados': []},
 'atenuant': {'atenuante': ['atenuantes']},
 'atenuante': ['atenuantes'],
 'ateo': {'ateos': []},
 'atep': {'atepe': [], 'atepped': [], 'ateps': []},
 'atephesu': {'atephesus': []},
 'atepomaru': {'atepomarus': []},
 'atequ': {'ateque': []},
 'ater': {'ateral': ['aterally'],
          'aterations': [],
          'atere': ['atered', 'ateres'],
          'ateric': [],
          'atering': [],
          'aters': []},
 'aterag': {'aterage': []},
 'ateral': ['aterally'],
 'aterbiu': {'aterbius': []},
 'aterburi': {'aterbury': []},
 'aterciopelado': {'aterciopelados': []},
 'atercolor': {'atercolors': []},
 'atercolour': {'atercolours': []},
 'atere': ['atered', 'ateres'],
 'aterest': {'aterests': []},
 'aterfal': {'aterfall': ['aterfalls']},
 'aterfall': ['aterfalls'],
 'aterfann': {'aterfanns': []},
 'aterfinn': {'aterfinnes': [], 'aterfinns': []},
 'aterfinna': {'aterfinnas': []},
 'aterfora': {'aterforas': []},
 'aterg': {'atergate': ['atergates'], 'aterge': ['aterger', 'aterges']},
 'atergate': ['atergates'],
 'atergati': {'atergatis': []},
 'aterge': ['aterger', 'aterges'],
 'aterhamtn': {'aterhamtning': []},
 'aterhous': {'aterhouse': []},
 'ateri': {'aterial': ['aterials', 'aterially', 'ateriality', 'aterialism'],
           'ateries': [],
           'atery': []},
 'ateriai': {'ateriais': []},
 'aterial': {'ateriale': []},
 'aterian': {'aterians': []},
 'aterianu': {'aterianus': []},
 'aterido': {'ateridos': []},
 'ateril': {'aterile': []},
 'ateriographi': {'ateriography': []},
 'ateriol': {'aterioles': []},
 'aterioscl': {'aterioscler': []},
 'ateriosclerosi': {'ateriosclerosis': []},
 'ateriosclerot': {'ateriosclerotic': []},
 'ateriosu': {'ateriosus': []},
 'aterioven': {'ateriovenous': []},
 'aterit': {'aterite': []},
 'ateriu': {'aterius': []},
 'aterkomm': {'aterkommer': []},
 'aterkommand': {'aterkommande': []},
 'aterl': {'aterlal': [], 'aterling': []},
 'aterm': {'aterms': []},
 'atermin': {'aterminal': []},
 'atermoi': {'atermoiement': ['atermoiements']},
 'atermoiement': ['atermoiements'],
 'atern': {'aternal': ['aternalism'],
           'aternative': ['aternatives', 'aternatively'],
           'aternity': []},
 'aternal': ['aternalism'],
 'aternative': ['aternatives', 'aternatively'],
 'aternit': {'aternitate': []},
 'aternita': {'aternitas': []},
 'aternitati': {'aternitatis': []},
 'aterniu': {'aternius': []},
 'aternu': {'aternus': []},
 'aternumqu': {'aternumque': []},
 'atero': {'ateros': []},
 'aterosclerot': {'aterosclerotic': []},
 'aterpillar': {'aterpillars': []},
 'aterqu': {'aterque': []},
 'aterr': {'aterre': [], 'aterrible': []},
 'aterrado': {'aterrados': []},
 'aterrimu': {'aterrimus': []},
 'aterritori': {'aterritorial': [], 'aterritory': []},
 'aterrizaj': {'aterrizaje': []},
 'aterrorizado': {'aterrorizados': []},
 'atersh': {'atershed': []},
 'aterslid': {'aterslide': []},
 'aterspegla': {'aterspeglas': []},
 'aterstaend': {'aterstaende': []},
 'atert': {'aterted': [], 'aterts': []},
 'ateru': {'aterus': []},
 'atervand': {'atervande': []},
 'aterward': {'aterwards': []},
 'aterway': {'aterways': []},
 'aterwork': {'aterworks': []},
 'atesi': {'atesis': []},
 'atesorada': {'atesoradas': []},
 'atest': {'ateste': ['atested'], 'atesting': [], 'atests': []},
 'atestada': {'atestadas': []},
 'atestado': {'atestados': []},
 'ateste': ['atested'],
 'atestin': {'atestine': ['atestines']},
 'atestine': ['atestines'],
 'atestinu': {'atestinus': []},
 'atet': {'atete': ['ateted', 'atetes'], 'atets': []},
 'atete': ['ateted', 'atetes'],
 'ateth': {'atethe': []},
 'ateti': {'atety': []},
 'ateuchu': {'ateuchus': []},
 'ateur': {'ateurs': []},
 'atev': {'atever': []},
 'ateveri': {'atevery': []},
 'atevirdin': {'atevirdine': []},
 'atew': {'atews': []},
 'atey': {'ateyou': []},
 'ateyb': {'ateybe': []},
 'atf': ['atfe', 'atfed'],
 'atfa': {'atfas': []},
 'atfabl': {'atfability': []},
 'atfach': {'atfached': []},
 'atfair': {'atfaires': [], 'atfairs': []},
 'atfant': {'atfantic': []},
 'atfect': {'atfectation': [],
            'atfected': [],
            'atfecting': [],
            'atfection': ['atfections'],
            'atfects': []},
 'atfection': {'atfectionate': []},
 'atfend': {'atfended': []},
 'atfent': {'atfention': []},
 'atfer': {'atferents': []},
 'atferward': {'atferwards': []},
 'atfh': {'atfhe': []},
 'atfi': {'atfy': []},
 'atfic': {'atfice': []},
 'atfili': {'atfiliated': [], 'atfiliation': []},
 'atfin': {'atfinities': [], 'atfinity': []},
 'atfind': {'atfinding': []},
 'atfirm': {'atfirmation': [],
            'atfirmative': [],
            'atfirmed': [],
            'atfirming': [],
            'atfirms': []},
 'atfirstgl': {'atfirstglance': []},
 'atfitud': {'atfitude': []},
 'atfiv': {'atfive': []},
 'atflict': {'atflicted': []},
 'atfolja': {'atfoljas': []},
 'atfoljand': {'atfoljande': []},
 'atford': {'atforded': [], 'atfording': [], 'atfords': []},
 'atform': {'atforms': []},
 'atfr': {'atfred': []},
 'atfth': {'atfthe': []},
 'atful': {'atfull': []},
 'atg': {'atge': [], 'atgs': []},
 'atga': {'atgas': []},
 'atgard': {'atgarder': []},
 'atget': {'atgets': []},
 'atgimima': {'atgimimas': []},
 'atgm': {'atgms': []},
 'atgrad': {'atgrade': []},
 'atgreat': {'atgreater': []},
 'atgu': {'atgue': ['atgued', 'atgues'], 'atguing': []},
 'atguabl': {'atguably': []},
 'atgue': ['atgued', 'atgues'],
 'atgument': {'atguments': []},
 'atgw': {'atgws': []},
 'ath': {'athe': ['athes', 'athed'], 'athing': [], 'aths': []},
 "ath'": {"ath'e": []},
 "ath'o": {"ath'os": []},
 'atha': {'athas': []},
 'athaba': {'athabas': []},
 'athabasca': {'athabascae': [], 'athabascas': []},
 'athabascamackenzi': {'athabascamackenzie': []},
 'athabascan': {'athabascan': []},
 'athabascanspeak': {'athabascanspeaking': []},
 'athabaskamackenzi': {'athabaskamackenzie': []},
 'athabaskan': {'athabaskan': []},
 'athabaskanspeak': {'athabaskanspeaking': []},
 'athabaski': {'athabasky': []},
 'athacu': {'athacus': []},
 'athaeneu': {'athaeneus': []},
 'athaid': {'athaide': []},
 'athaiiasiu': {'athaiiasius': []},
 'athairn': {'athairne': []},
 'athal': {'athale': [], 'athalic': [], 'athall': ['athalle']},
 'athalam': {'athalamic': []},
 'athalant': {'athalante': []},
 'athalar': {'athalaric': []},
 'athalaricu': {'athalaricus': []},
 'athalass': {'athalassic': []},
 'athalassohalin': {'athalassohaline': []},
 'athalet': {'athalete': ['athaletes'], 'athaletic': ['athaletics']},
 'athalete': ['athaletes'],
 'athaletic': ['athaletics'],
 'athali': {'athalie': ['athalies']},
 'athaliah': {'athaliahs': []},
 'athalie': ['athalies'],
 'athall': ['athalle'],
 'athalm': {'athalmer': []},
 'athalon': {'athalone': []},
 'athalr': {'athalric': []},
 'athalu': {'athalus': []},
 'athaly': {'athalye': []},
 'atham': {'athamant': [], 'athame': ['athamed', 'athames']},
 'athama': {'athamas': []},
 'athaman': {'athamanes': []},
 'athamanian': {'athamanians': []},
 'athamant': {'athamante': []},
 'athamanti': {'athamantis': []},
 'athame': ['athamed', 'athames'],
 'athamu': {'athamus': []},
 'athan': {'athane': [], 'athans': []},
 'athana': {'athanas': []},
 'athanaaiu': {'athanaaius': []},
 'athanadoro': {'athanadoros': []},
 'athanaeiu': {'athanaeius': []},
 'athanaet': {'athanaets': []},
 'athanaeu': {'athanaeus': []},
 'athanafian': {'athanafians': []},
 'athanafiu': {'athanafius': []},
 'athanafm': {'athanafms': []},
 'athanaftu': {'athanaftus': []},
 'athanagild': {'athanagilde': []},
 'athanagora': {'athanagoras': []},
 'athanai': {'athanais': []},
 'athanaiiu': {'athanaiius': []},
 'athanais': {'athanaise': []},
 'athanajiu': {'athanajius': []},
 'athanaliu': {'athanalius': []},
 'athanar': {'athanaric': []},
 'athanaricu': {'athanaricus': []},
 'athanas': {'athanase': ['athanases', 'athanaselis'],
             'athanasion': [],
             'athanasitis': [],
             'athanasou': []},
 'athanasaki': {'athanasakis': []},
 'athanasako': {'athanasakos': []},
 'athanase': ['athanases', 'athanaselis'],
 'athanashi': {'athanashis': []},
 'athanasi': {'athanasie': [],
              'athanasiou': ['athanasious'],
              'athanasis': [],
              'athanasy': []},
 'athanasia': {'athanasias': []},
 'athanasiad': {'athanasiades': [], 'athanasiadou': []},
 'athanasiadi': {'athanasiadis': []},
 'athanasian': {'athanasianism': [], 'athanasians': []},
 'athanasiii': {'athanasiiis': []},
 'athanasin': {'athanasins': []},
 'athanasio': {'athanasios': []},
 'athanasiou': ['athanasious'],
 'athanasiu': {'athanasius': []},
 'athanasius': {'athanasius': []},
 'athanaslu': {'athanaslus': []},
 'athanasm': {'athanasms': []},
 'athanasopoul': {'athanasopoulou': []},
 'athanasopoulo': {'athanasopoulos': []},
 'athanasouli': {'athanasoulis': []},
 'athanassaki': {'athanassakis': []},
 'athanassako': {'athanassakos': []},
 'athanassena': {'athanassenas': []},
 'athanassi': {'athanassiou': []},
 'athanassiad': {'athanassiades': [], 'athanassiadou': []},
 'athanassiadi': {'athanassiadis': []},
 'athanassio': {'athanassios': []},
 'athanassogl': {'athanassoglou': []},
 'athanassopoul': {'athanassopoulou': []},
 'athanassopoulo': {'athanassopoulos': []},
 'athanassouli': {'athanassoulis': []},
 'athanastu': {'athanastus': []},
 'athanasu': {'athanasus': []},
 'athanasui': {'athanasuis': []},
 'athanasulea': {'athanasuleas': []},
 'athanat': {'athanatism': []},
 'athanatiu': {'athanatius': []},
 'athanato': {'athanatos': []},
 'athanatu': {'athanatus': []},
 'athanaz': {'athanaze': []},
 'athanes': {'athanese': []},
 'athaneu': {'athaneus': []},
 'athani': {'athanis': []},
 'athania': {'athanias': []},
 'athaniu': {'athanius': []},
 'athanksgiv': {'athanksgiving': []},
 'athannsiu': {'athannsius': []},
 'athanodoro': {'athanodoros': []},
 'athanodoru': {'athanodorus': []},
 'athanor': {'athanor': []},
 'athanosiu': {'athanosius': []},
 'athansi': {'athansiou': []},
 'athansio': {'athansios': []},
 'athansiu': {'athansius': []},
 'athanu': {'athanus': []},
 'athanusiu': {'athanusius': []},
 'athapa': {'athapas': []},
 'athapasca': {'athapascas': []},
 'athapascan': {'athapascan': []},
 'athapascanspeak': {'athapascanspeaking': []},
 'athapaskan': {'athapaskan': []},
 'athapaskanist': {'athapaskanists': []},
 'athapaskanspeak': {'athapaskanspeaking': []},
 'athappilli': {'athappilly': []},
 'athar': {'athare': []},
 'atharin': {'atharine': []},
 'atharsi': {'atharsis': []},
 'atharva': {'atharvas': []},
 'atharvaiira': {'atharvaiiras': []},
 'atharvan': {'atharvanic': [], 'atharvans': []},
 'atharvana': {'atharvanas': []},
 'atharvangira': {'atharvangiras': []},
 'atharvangirasa': {'atharvangirasas': []},
 'atharvanika': {'atharvanikas': []},
 'atharvasira': {'atharvasiras': []},
 'atharvav': {'atharvaved': []},
 'atharvaved': {'atharvavedic': []},
 'atharvaveda': {'atharvavedas': []},
 'atharvavedin': {'atharvavedins': []},
 'athauasiu': {'athauasius': []},
 'athaulphu': {'athaulphus': []},
 'athaval': {'athavale': []},
 'athavl': {'athavle': []},
 'athaw': {'athawes': []},
 'athawal': {'athawale': []},
 'athayd': {'athayde': []},
 'athbi': {'athbies': [], 'athby': []},
 'athcarn': {'athcarne': []},
 'athci': {'athcy': []},
 'athcl': {'athcling': []},
 'athclstan': {'athclstane': []},
 'athcn': {'athcnes': [], 'athcns': []},
 'athcna': {'athcnae': [], 'athcnas': []},
 'athcnaeu': {'athcnaeus': []},
 'athcnagora': {'athcnagoras': []},
 'athcnai': {'athcnais': []},
 'athcni': {'athcnis': []},
 'athcnodoru': {'athcnodorus': []},
 'athcnri': {'athcnry': []},
 'athcnseu': {'athcnseus': []},
 'athcrston': {'athcrstone': []},
 'athdar': {'athdare': []},
 'athdn': {'athdnes': []},
 'athe': {'athee': ['athees']},
 "athe'n": {"athe'ne": []},
 'athea': {'atheas': []},
 'atheatr': {'atheatre': [], 'atheatrical': []},
 'athec': {'athecate': []},
 'atheca': {'athecae': []},
 'athedr': {'athedral': ['athedrals']},
 'athedral': ['athedrals'],
 'athee': ['athees'],
 'atheel': {'atheels': []},
 'athegeth': {'athegether': []},
 'athegith': {'athegither': []},
 'athei': {'atheis': []},
 'atheift': {'atheiftical': [], 'atheifts': []},
 'atheijl': {'atheijls': []},
 'atheis': {'atheisation': [], 'atheised': []},
 'atheisf': {'atheisfs': []},
 'atheism': ['atheisme', 'atheismes'],
 'atheismu': {'atheismus': []},
 'atheist': ['atheiste',
             'atheistes',
             'atheistic',
             'atheistical',
             'atheistically'],
 'atheista': {'atheistas': []},
 'atheistical': {'atheisticall': []},
 'atheistisch': {'atheistische': []},
 'atheiueu': {'atheiueus': []},
 'atheiz': {'atheization': [], 'atheize': ['atheized'], 'atheizing': []},
 'atheize': ['atheized'],
 'athel': {'athele': [], 'atheling': ['athelings'], 'athell': [], 'athels': []},
 'athela': {'athelas': []},
 'athelardu': {'athelardus': []},
 'athelbi': {'athelby': []},
 'athelbru': {'athelbrus': []},
 'athelen': {'athelene': []},
 'athelet': {'athelete': ['atheletes'],
             'atheletic': ['atheletics'],
             'athelets': []},
 'athelete': ['atheletes'],
 'atheletic': ['atheletics'],
 'athelfla': {'athelflaed': []},
 'athelg': {'athelges': []},
 'athelhal': {'athelhall': []},
 'athelin': {'atheline': []},
 'atheling': ['athelings'],
 'athelmu': {'athelmus': []},
 'athelnci': {'athelncy': []},
 'athelni': {'athelny': ['athelnys']},
 'athelny': ['athelnys'],
 'athelon': {'athelone': []},
 'athelr': {'athelred': [], 'athelric': []},
 'athelstan': ['athelstane'],
 'athelstanu': {'athelstanus': []},
 'athelsteinu': {'athelsteinus': []},
 'athelston': {'athelstone': []},
 'athelt': {'atheltes': [], 'atheltic': ['atheltics']},
 'atheltic': ['atheltics'],
 'athelwin': {'athelwine': []},
 'athem': {'atheme': [], 'athems': []},
 'athema': {'athemas': []},
 'atheman': {'athemans': []},
 'athemat': {'athematic': ['athematics', 'athematical', 'athematically']},
 'athematic': {'athematicism': []},
 'athematician': {'athematicians': []},
 'athematiqu': {'athematiques': []},
 'athematisch': {'athematische': []},
 'athemcu': {'athemcus': []},
 'athemeu': {'athemeus': []},
 'athemi': {'athemis': []},
 'athemiu': {'athemius': []},
 'athen': {'athenal': ['athenals'],
           'athene': ['athener'],
           'athenic': [],
           'athens': []},
 'athena': ['athenae', 'athenaic'],
 "athena'i": {"athena'is": []},
 'athenaau': {'athenaaus': []},
 'athenacu': {'athenacus': []},
 'athenad': {'athenades': []},
 'athenadoru': {'athenadorus': []},
 'athenaean': {'athenaeans': []},
 'athenaen': {'athenaens': []},
 'athenaeo': {'athenaeos': []},
 'athenaeu': {'athenaeus': []},
 'athenaeum': {'athenaeum': []},
 'athenagor': {'athenagore': [], 'athenagoric': []},
 'athenagora': {'athenagorae': [], 'athenagoras': []},
 'athenagoru': {'athenagorus': []},
 'athenai': {'athenaie': [], 'athenais': []},
 "athenai's": {"athenai'se": []},
 'athenaid': {'athenaide': []},
 'athenaio': {'athenaios': []},
 'athenair': {'athenaire': []},
 'athenais': {'athenaise': []},
 'athenaiu': {'athenaius': []},
 'athenaju': {'athenajus': []},
 'athenal': ['athenals'],
 'athenam': {'athenams': []},
 'athenani': {'athenanis': []},
 'athenara': {'athenaras': []},
 'athenaru': {'athenarus': []},
 'athenas': {'athenase': []},
 'athenasiu': {'athenasius': []},
 'athenasu': {'athenasus': []},
 'athenat': {'athenats': []},
 'athenatempel': {'athenatempels': []},
 'athenau': {'athenaus': []},
 'athenaui': {'athenauis': []},
 'athenaum': {'athenaums': []},
 'athenc': {'athence': [], 'athencs': []},
 'athenceu': {'athenceus': []},
 'athenceum': {'athenceums': []},
 'athencu': {'athencus': []},
 'athend': {'athende': []},
 'athendoru': {'athendorus': []},
 'athendum': {'athendums': []},
 'athene': {'athenee': ['athenees']},
 "athene'": {"athene'e": []},
 'athenea': {'atheneas': []},
 'athenean': {'atheneans': []},
 'atheneau': {'atheneaus': []},
 'athenee': ['athenees'],
 'atheneeu': {'atheneeus': []},
 'atheneo': {'atheneos': []},
 'atheneu': {'atheneus': []},
 'atheneum': {'atheneum': []},
 'athenffiu': {'athenffius': []},
 'athengora': {'athengoras': []},
 'atheni': {'athenie': [], 'athenis': []},
 'athenia': {'athenias': []},
 'athenian': ['athenianism'],
 'atheniau': {'atheniaus': []},
 'athenicu': {'athenicus': []},
 'athenien': {'atheniens': []},
 'athenienn': {'athenienne': ['atheniennes']},
 'athenienne': ['atheniennes'],
 'atheniens': {'atheniense': ['athenienser', 'athenienses']},
 'atheniense': ['athenienser', 'athenienses'],
 'atheniensi': {'atheniensis': []},
 'atheniensibu': {'atheniensibus': []},
 'athenieu': {'athenieus': []},
 'athenio': {'athenios': []},
 'athenisch': {'athenische': ['athenischer']},
 'athenische': ['athenischer'],
 'atheniu': {'athenius': []},
 'athenjeu': {'athenjeus': []},
 'athenl': {'athenls': []},
 'athenmu': {'athenmus': []},
 'athenngora': {'athenngoras': []},
 'atheno': {'athenoe': [], 'athenos': []},
 'athenobiu': {'athenobius': []},
 'athenocentr': {'athenocentric': [], 'athenocentrism': []},
 'athenocl': {'athenocles': []},
 'athenodor': {'athenodore': []},
 'athenodoro': {'athenodoros': []},
 'athenodoru': {'athenodorus': []},
 'athenodoto': {'athenodotos': []},
 'athenodotu': {'athenodotus': []},
 'athenoeu': {'athenoeus': []},
 'athenogen': {'athenogenes': []},
 'athenogora': {'athenogoras': []},
 'athenophan': {'athenophanes': []},
 'athenopoli': {'athenopolis': []},
 'athenospher': {'athenosphere': []},
 'athenr': {'athenre': []},
 'athenrcu': {'athenrcus': []},
 'athenre': {'athenree': []},
 'athenreu': {'athenreus': []},
 'athenri': {'athenrie': [], 'athenry': []},
 'athens': ['athense'],
 'athenscu': {'athenscus': []},
 'athensen': {'athensens': []},
 'athenseu': {'athenseus': []},
 'athenspiraeu': {'athenspiraeus': []},
 'athenssu': {'athenssus': []},
 'athensth': {'athensthe': []},
 'athensu': {'athensus': []},
 'athensvil': {'athensville': []},
 'athent': {'athente': [], 'athentic': []},
 'athenteu': {'athenteus': []},
 'athenwu': {'athenwus': []},
 'athenzeu': {'athenzeus': []},
 'athenzu': {'athenzus': []},
 'atheo': {'atheos': []},
 'atheolog': {'atheological': [], 'atheology': []},
 'atheologian': {'atheologians': []},
 'atheologiqu': {'atheologique': []},
 'atheomachi': {'atheomachie': []},
 'atheoret': {'atheoretic': ['atheoretical', 'atheoretically']},
 'atheoretic': {'atheoreticism': []},
 'atheori': {'atheory': []},
 'atheot': {'atheotes': []},
 'atheou': {'atheous': []},
 'ather': {'athere': ['athered', 'athereal'],
           'athering': ['atherings'],
           'athers': []},
 'atheral': {'atherall': []},
 'atherapeut': {'atherapeutic': []},
 'atherbi': {'atherby': []},
 'atherde': {'atherdee': []},
 'athere': ['athered', 'athereal'],
 'atherectom': {'atherectomized': []},
 'atherectomi': {'atherectomies': [], 'atherectomy': []},
 'atherest': {'atherestes': []},
 'atheresth': {'atheresthes': []},
 'athereu': {'athereus': []},
 'atherfieldensi': {'atherfieldensis': []},
 'atheri': {'atherial': [], 'atheris': []},
 'athericida': {'athericidae': []},
 'atherin': {'atherine': ['atherines']},
 'atherine': ['atherines'],
 'athering': ['atherings'],
 'atherinichthi': {'atherinichthys': []},
 'atherinid': {'atherinids': []},
 'atherinida': {'atherinidae': []},
 'atherinidc': {'atherinidce': []},
 'atheriniform': {'atheriniformes': []},
 'atherinoid': {'atherinoides': []},
 'atherinomorph': {'atherinomorphs': []},
 'atherinomoru': {'atherinomorus': []},
 'atherinop': {'atherinops': []},
 'atherinopsi': {'atherinopsis': []},
 'atherinopsida': {'atherinopsidae': []},
 'atheriosclerosi': {'atheriosclerosis': []},
 'atheriosclerot': {'atheriosclerotic': []},
 'atherisch': {'atherische': ['atherischer']},
 'atherische': ['atherischer'],
 'atherley': {'atherleys': []},
 'atherleyjon': {'atherleyjones': []},
 'atherli': {'atherliness': [], 'atherly': []},
 'atherm': {'athermal': ['athermally',
                         'athermalize',
                         'athermalized',
                         'athermalization'],
            'athermancy': [],
            'athermic': []},
 'athermal': ['athermally', 'athermalize', 'athermalized', 'athermalization'],
 'atherman': {'athermanous': []},
 'athermat': {'athermatous': []},
 'athern': {'atherne': []},
 'athernarkos': {'athernarkose': []},
 'atherni': {'athernie': []},
 'athero': {'atheros': []},
 'atheroabl': {'atheroablation': [], 'atheroablative': []},
 'atheroarteriosclerosi': {'atheroarteriosclerosis': []},
 'atheroclerosi': {'atheroclerosis': []},
 'atheroclerot': {'atheroclerotic': []},
 'atherod': {'atherodes': []},
 'atheroembol': {'atheroembolic': [],
                 'atheroembolism': [],
                 'atheroembolization': []},
 'atherogen': {'atherogenic': ['atherogenics', 'atherogenicity'],
               'atherogenous': []},
 'atherogenec': {'atherogenecity': []},
 'atherogenes': {'atherogenese': []},
 'atherogenesi': {'atherogenesis': []},
 'atherogenet': {'atherogenetic': []},
 'atherogenic': ['atherogenics', 'atherogenicity'],
 'atherolyt': {'atherolytic': []},
 'atherom': {'atherome': []},
 'atheroma': {'atheroma': []},
 'atheromat': {'atheromatic': [], 'atheromatous': []},
 'atheromatos': {'atheromatose': ['atheromatoser']},
 'atheromatose': ['atheromatoser'],
 'atheromatosi': {'atheromatosis': []},
 'atheroprotect': {'atheroprotection': [], 'atheroprotective': []},
 'atheroscelerosi': {'atheroscelerosis': []},
 'atheroscerot': {'atheroscerotic': []},
 'atheroschlerosi': {'atheroschlerosis': []},
 'atheroschlerot': {'atheroschlerotic': []},
 'atheroscl': {'atheroscle': ['atheroscler']},
 'atheroscle': ['atheroscler'],
 'atheroscleros': {'atherosclerose': [],
                   'atherosclerosic': [],
                   'atherosclerosis': []},
 'atherosclerosi': {'atherosclerosis': []},
 'atherosclerosisrel': {'atherosclerosisrelated': []},
 'atherosclerost': {'atherosclerostic': []},
 'atherosclerot': {'atherosclerotic': ['atherosclerotics',
                                       'atherosclerotically']},
 'atherosclerotic': ['atherosclerotics', 'atherosclerotically'],
 'atherosd': {'atherosder': []},
 'atherosi': {'atherosis': []},
 'atheroskleros': {'atherosklerose': []},
 'atheroslcerosi': {'atheroslcerosis': []},
 'atheroslcerot': {'atheroslcerotic': []},
 'atheroslerosi': {'atheroslerosis': []},
 'atheroslerot': {'atheroslerotic': []},
 'atherospermatacea': {'atherospermataceae': []},
 'atherostenosi': {'atherostenosis': []},
 'atherot': {'atherotic': []},
 'atherothromboembol': {'atherothromboembolism': []},
 'atherothrombogen': {'atherothrombogenic': []},
 'atherothrombosi': {'atherothrombosis': []},
 'atherothrombot': {'atherothrombotic': []},
 'atherotom': {'atherotomes': []},
 'athersclerosi': {'athersclerosis': []},
 'athersclerot': {'athersclerotic': []},
 'athersi': {'athersys': []},
 'atherston': {'atherstone': ['atherstones']},
 'atherstone': ['atherstones'],
 'athert': {'athertou': []},
 'atherton': {'athertons': []},
 'athertonvil': {'athertonville': []},
 'atherueu': {'atherueus': []},
 'atheruru': {'atherurus': []},
 'atherwis': {'atherwise': []},
 'athes': {'athese': []},
 'athesi': {'athesis': []},
 'athest': {'athestic': []},
 'athet': {'atheter': [],
           'athetes': [],
           'athetic': ['athetics', 'athetically'],
           'athetize': ['athetized'],
           'athetizing': []},
 'athetes': {'atheteses': []},
 'athetesi': {'athetesis': []},
 'atheti': {'athetis': []},
 'athetic': ['athetics', 'athetically'],
 'athetize': ['athetized'],
 'atheto': {'athetos': []},
 'athetoid': {'athetoids': []},
 'athetos': {'athetose': ['athetoses'], 'athetosic': []},
 'athetose': ['athetoses'],
 'athetosi': {'athetosis': []},
 'athetot': {'athetotic': ['athetotics']},
 'athetotic': ['athetotics'],
 'atheu': {'atheus': []},
 'atheuaeu': {'atheuaeus': []},
 'atheuagora': {'atheuagoras': []},
 'atheuian': {'atheuians': []},
 'athew': {'athews': []},
 'athey': {'atheyes': []},
 'athfen': {'athfenes': []},
 'athgo': {'athgoe': []},
 'athgreani': {'athgreany': []},
 'athh': {'athhe': []},
 'athi': {'athie': ['athies'], 'athis': [], 'athy': ['athys']},
 'athia': {'athias': []},
 'athiaminosi': {'athiaminosis': []},
 'athiazol': {'athiazole': []},
 'athic': {'athical': [], 'athics': []},
 'athick': {'athickness': []},
 'athie': ['athies'],
 'athiem': {'athieme': []},
 'athien': {'athienitis': [], 'athienou': []},
 'athiesm': {'athiesme': []},
 'athiest': {'athiestic': [], 'athiests': []},
 'athiet': {'athiete': ['athietes'], 'athietic': []},
 'athiete': ['athietes'],
 'athigh': {'athigher': []},
 'athiism': {'athiisme': []},
 'athikt': {'athikte': []},
 'athil': {'athill': [], 'athils': []},
 'athin': {'athine': ['athines'], 'athins': []},
 'athina': {'athinas': []},
 'athinai': {'athinai': []},
 'athine': ['athines'],
 'athineo': {'athineos': []},
 'athingan': {'athingans': []},
 'athinganian': {'athinganians': []},
 'athini': {'athinie': [], 'athinis': []},
 'athinien': {'athiniens': []},
 'athinienn': {'athinienne': []},
 'athinio': {'athinios': []},
 'athink': {'athinking': []},
 'athinodoro': {'athinodoros': []},
 'athion': {'athione': []},
 'athiop': {'athiops': []},
 'athiopi': {'athiopier': []},
 'athiopicu': {'athiopicus': []},
 'athiopien': {'athiopiens': []},
 'athiopisch': {'athiopische': ['athiopischer']},
 'athiopische': ['athiopischer'],
 'athiopistisch': {'athiopistische': []},
 'athioprin': {'athioprine': []},
 'athiorhodacea': {'athiorhodaceae': []},
 'athirde': {'athirdee': []},
 'athirn': {'athirne': []},
 'athirti': {'athirty': []},
 'athism': {'athisme': []},
 'athist': {'athists': []},
 'athitaki': {'athitakis': []},
 'athitso': {'athitsos': []},
 'athiu': {'athius': []},
 'athk': {'athked': []},
 'athl': {'athle': [], 'athling': []},
 'athla': {'athlas': []},
 'athlan': {'athlane': []},
 'athlat': {'athlatic': []},
 'athleagu': {'athleague': []},
 'athlect': {'athlectic': []},
 'athlen': {'athlene': []},
 'athlenn': {'athlennes': []},
 'athler': {'athlere': ['athleres'], 'athleric': []},
 'athlere': ['athleres'],
 'athlet': {'athlete': [],
            'athletic': ['athletics', 'athletical', 'athletically'],
            'athletism': [],
            'athlets': []},
 'athleta': {'athletae': [], 'athletas': []},
 'athletc': {'athletce': []},
 'athlete': {'athletee': []},
 "athlete'": {"athlete's": []},
 'athleth': {'athlethic': []},
 'athleti': {'athletie': ['athleties'], 'athletis': []},
 'athletic': {'athleticism': [], 'athleticization': [], 'athleticized': []},
 'athletical': {'athleticall': []},
 'athleticlook': {'athleticlooking': []},
 'athleticu': {'athleticus': []},
 'athletie': ['athleties'],
 'athletik': {'athletiker': []},
 'athletio': {'athletios': []},
 'athletiqu': {'athletique': ['athletiques']},
 'athletique': ['athletiques'],
 'athletism': {'athletisme': []},
 'athletizantibu': {'athletizantibus': []},
 'athletlc': {'athletlcs': []},
 'athletocraci': {'athletocracy': []},
 'athlets': {'athletse': []},
 'athlett': {'athlette': []},
 'athli': {'athly': []},
 'athlin': {'athline': []},
 'athlio': {'athlios': []},
 'athln': {'athlnes': []},
 'athlo': {'athlos': []},
 'athlon': {'athlone': ['athlones'], 'athlons': []},
 'athlone': ['athlones'],
 'athlophoro': {'athlophoros': []},
 'athlothet': {'athlothetes': []},
 'athlotheta': {'athlothetae': []},
 'athlou': {'athloue': []},
 'athlyn': {'athlyne': []},
 'athm': {'athme': []},
 'athmen': {'athmens': []},
 'athmor': {'athmore': []},
 'athmospher': {'athmosphere': [], 'athmospheric': []},
 'athmung': {'athmungs': []},
 'athmungsorgan': {'athmungsorgane': []},
 'athn': {'athns': []},
 'athnasiu': {'athnasius': []},
 'athnnasiu': {'athnnasius': []},
 'atho': {'athoe': [], 'athos': []},
 'athod': {'athode': [], 'athods': []},
 'athodyd': {'athodyd': []},
 'athogen': {'athogenic': [], 'athogens': []},
 'athoil': {'athoill': []},
 'athol': {'athole': ['atholes'],
           'atholic': ['atholics'],
           'atholl': ['atholls'],
           'athols': []},
 'athole': ['atholes'],
 'atholi': {'atholie': []},
 'atholia': {'atholiae': []},
 'atholic': {'atholicism': []},
 'atholisch': {'atholische': []},
 'atholl': ['atholls'],
 'atholog': {'athologic': ['athological'], 'athology': []},
 'athologic': ['athological'],
 'atholon': {'atholone': []},
 'atholp': {'atholps': []},
 'atholvil': {'atholville': []},
 'athom': {'athomably': [],
           'athome': ['athomed', 'athomes', 'athomeness'],
           'athoms': []},
 'athoma': {'athomas': []},
 'athome': ['athomed', 'athomes', 'athomeness'],
 'athon': {'athone': [], 'athons': []},
 'athoni': {'athony': []},
 'athonia': {'athonias': []},
 'athonit': {'athonite': ['athonites']},
 'athonita': {'athonitae': []},
 'athonite': ['athonites'],
 'athor': {'athore': [],
           'athorities': [],
           'athority': [],
           'athorized': [],
           'athors': []},
 'athoracophorida': {'athoracophoridae': []},
 'athoreti': {'athorety': []},
 'athori': {'athoris': []},
 'athoris': {'athorised': []},
 'athorn': {'athorne': []},
 'athoroughli': {'athoroughly': []},
 'athorp': {'athorpe': []},
 'athos': {'athose': []},
 'athosklost': {'athoskloster': []},
 'athot': {'athotes': []},
 'athoth': {'athothes': []},
 'athothi': {'athothiate': [], 'athothis': []},
 'athoti': {'athotis': []},
 'athou': {'athous': []},
 'athow': {'athowe': []},
 'athpar': {'athpare': []},
 'athr': {'athre': []},
 'athrava': {'athravas': []},
 'athravan': {'athravans': []},
 'athre': {'athree': []},
 'athrepsi': {'athrepsie': []},
 'athrept': {'athreptic': []},
 'athrey': {'athreye': []},
 'athri': {'athrys': []},
 'athribi': {'athribis': []},
 'athribit': {'athribite': ['athribites']},
 'athribite': ['athribites'],
 'athridg': {'athridge': []},
 'athril': {'athrill': []},
 'athripsod': {'athripsodes': []},
 'athrit': {'athritic': []},
 'athriti': {'athritis': []},
 'athriv': {'athriving': []},
 'athrocyt': {'athrocytes': []},
 'athrocytosi': {'athrocytosis': []},
 'athroismo': {'athroismos': []},
 'athrombogen': {'athrombogenic': []},
 'athron': {'athrone': []},
 'athrong': {'athronges': []},
 'athrongaeu': {'athrongaeus': []},
 'athrongeu': {'athrongeus': []},
 'athroo': {'athroos': []},
 'athroom': {'athrooms': []},
 'athroph': {'athrophic': []},
 'athrophi': {'athrophy': []},
 'athroplasti': {'athroplasty': []},
 'athropo': {'athropos': []},
 'athropod': {'athropods': []},
 'athropogen': {'athropogenic': []},
 'athropolog': {'athropological': [], 'athropology': []},
 'athrosclerosi': {'athrosclerosis': []},
 'athrosclerot': {'athrosclerotic': []},
 'athroscop': {'athroscopic': []},
 'athrwi': {'athrwys': []},
 'athsh': {'athshe': []},
 'athshean': {'athsheans': []},
 'athtn': {'athtnes': [], 'athtns': []},
 'athton': {'athtone': []},
 'athtonith': {'athtonithing': []},
 'athu': {'athus': []},
 'athukoral': {'athukorale': []},
 'athul': {'athule': []},
 'athumi': {'athumy': []},
 'athunasiu': {'athunasius': []},
 'athund': {'athunder': []},
 'athunre': {'athunree': []},
 'athunri': {'athunry': []},
 'athur': {'athure': []},
 'athuss': {'athusser': []},
 'athval': {'athvale': []},
 'athversari': {'athversary': []},
 'athwal': {'athwale': []},
 'athwart': {'athwarte': []},
 'athwartship': {'athwartships': []},
 'athwartwis': {'athwartwise': []},
 'athway': {'athways': []},
 'athy': {'athye': ['athyes']},
 'athye': ['athyes'],
 'athylalkohol': {'athylalkohols': []},
 'athylendiamintetraessigsaur': {'athylendiamintetraessigsaure': []},
 'athym': {'athymic': []},
 'athyn': {'athyns': []},
 'athyra': {'athyras': []},
 'athyreosi': {'athyreosis': []},
 'athyreot': {'athyreotic': []},
 'athyri': {'athyris': []},
 'athyriacea': {'athyriaceae': []},
 'athyrid': {'athyrids': []},
 'athyrida': {'athyridae': []},
 'athyrium': {'athyrium': []},
 'athyro': {'athyros': []},
 'athyroid': {'athyroidal': [], 'athyroidism': []},
 'athyrosi': {'athyrosis': []},
 'athyrot': {'athyrotic': []},
 'athyrti': {'athyrtis': []},
 'athysanu': {'athysanus': []},
 'ati': {'atie': ['aties', 'atied'], 'atis': [], 'aty': ['atys']},
 'atia': {'atias': []},
 'atiach': {'atiached': [], 'atiachment': []},
 'atiack': {'atiacked': [], 'atiacks': []},
 'atiain': {'atiained': []},
 'atiair': {'atiairs': []},
 'atialysi': {'atialysis': []},
 'atian': {'atians': []},
 'atiant': {'atiantic': []},
 'atianti': {'atiantis': []},
 'atiantiqu': {'atiantique': []},
 'atias': {'atiase': ['atiases']},
 'atiase': ['atiases'],
 'atiat': {'atiatic': []},
 'atiati': {'atiatie': []},
 'atiatiqu': {'atiatique': []},
 'atib': {'atibal': []},
 'atibi': {'atibie': []},
 'atibl': {'atibility': [], 'atible': []},
 'atibu': {'atibus': []},
 'atic': {'atical': ['atically'],
          'atice': ['atices'],
          'aticism': [],
          'aticity': [],
          'atics': []},
 'atical': ['atically'],
 'atice': ['atices'],
 'atich': {'atiched': []},
 'atici': {'aticient': []},
 'atick': {'aticks': []},
 'aticl': {'aticle': ['aticles']},
 'aticle': ['aticles'],
 'aticn': {'aticnal': [], 'aticns': []},
 'aticschool': {'aticschools': []},
 'aticu': {'aticus': []},
 'atid': {'atidal': [], 'atide': ['atided', 'atides'], 'atids': []},
 'atide': ['atided', 'atides'],
 'atidiu': {'atidius': []},
 'atie': {'atiee': []},
 'atiect': {'atiected': [], 'atiecting': [], 'atiection': []},
 'atiempt': {'atiempted': [], 'atiempts': []},
 'atien': {'atiene': [], 'atiens': []},
 'atienc': {'atience': []},
 'atiend': {'atiendance': [], 'atiende': ['atiended'], 'atiending': []},
 'atiende': ['atiended'],
 'atient': {'atiention': [], 'atiently': [], 'atients': []},
 'atif': {'atife': [], 'atification': [], 'atifs': []},
 'atifi': {'atified': [], 'atify': ['atifying']},
 'atifici': {'atificial': []},
 'atify': ['atifying'],
 'atig': {'atigability': [], 'atigable': [], 'atigably': [], 'atiger': []},
 'atightli': {'atightly': []},
 'atign': {'atigned': [], 'atignment': []},
 'atigraha': {'atigrahas': []},
 'atigraph': {'atigraphic': []},
 'atigu': {'atiguability': [], 'atigue': ['atigued']},
 'atigue': ['atigued'],
 'atih': {'atihe': []},
 'atii': {'atiis': []},
 'atiianasiu': {'atiianasius': []},
 'atiien': {'atiiens': []},
 'atiim': {'atiimal': ['atiimals']},
 'atiimal': ['atiimals'],
 'atiir': {'atiire': []},
 'atiitud': {'atiitude': ['atiitudes']},
 'atiitude': ['atiitudes'],
 'atij': {'atijou': []},
 'atija': {'atijas': []},
 'atijer': {'atijere': []},
 'atik': {'atikal': [], 'atike': []},
 'atil': {'atile': ['atiles'],
          'atility': [],
          'atilization': [],
          'atill': ['atille']},
 'atilad': {'atilade': []},
 'atile': ['atiles'],
 'atili': {'atilis': []},
 'atilianu': {'atilianus': []},
 'atilicinu': {'atilicinus': []},
 'atilin': {'atilins': []},
 'atiliu': {'atilius': []},
 'atill': ['atille'],
 'atilla': {'atillas': []},
 'atilliu': {'atillius': []},
 'atilmi': {'atilmis': []},
 'atilu': {'atilus': []},
 'atim': {'atime': ['atimes', 'atimer', 'atimely']},
 'atime': ['atimes', 'atimer', 'atimely'],
 'atimelang': {'atimelangers': []},
 'atimetu': {'atimetus': []},
 'atimi': {'atimy': []},
 'atimia': {'atimias': []},
 'atimo': {'atimos': []},
 'atimoni': {'atimony': []},
 'atimukta': {'atimuktas': []},
 'atimul': {'atimulate': ['atimulated'], 'atimulating': [], 'atimulation': []},
 'atimulate': ['atimulated'],
 'atimulu': {'atimulus': []},
 'atin': {'atinates': [], 'atine': ['atines'], 'atinized': [], 'atins': []},
 'atina': {'atinas': []},
 'atinada': {'atinadas': []},
 'atinadament': {'atinadamente': []},
 'atind': {'atinder': []},
 'atine': ['atines'],
 'atinent': {'atinente': []},
 'ating': {'atinge': []},
 'atingida': {'atingidas': []},
 'atingido': {'atingidos': []},
 'atingl': {'atingle': [], 'atingling': []},
 'atingli': {'atingly': []},
 'atini': {'atiny': []},
 'atinin': {'atinine': []},
 'atiniu': {'atinius': []},
 'atinkl': {'atinkle': []},
 'atinn': {'atinnal': [], 'atinns': []},
 'atino': {'atinos': []},
 'atinocyt': {'atinocytes': []},
 'atinospher': {'atinosphere': []},
 'atinski': {'atinsky': []},
 'atintan': {'atintanes': []},
 'atintanian': {'atintanians': []},
 'atinterv': {'atintervals': []},
 'atinuk': {'atinuke': []},
 'atio': {'atios': []},
 'atioa': {'atioas': []},
 'atioci': {'atiociation': []},
 'atiolog': {'atiological': [], 'atiology': []},
 'atiologi': {'atiologie': []},
 'atiologisch': {'atiologische': ['atiologischer']},
 'atiologische': ['atiologischer'],
 'ation': {'ational': ['ationals',
                       'ationally',
                       'ationality',
                       'ationalism',
                       'ationalized',
                       'ationalities',
                       'ationalizing',
                       'ationalization'],
           'atione': ['ationed', 'ationes'],
           'ationing': [],
           'ationism': [],
           'ations': []},
 'ational': {'ationale': ['ationales']},
 'ationaldkonomi': {'ationaldkonomie': []},
 'ationale': ['ationales'],
 'ationalis': {'ationalisation': []},
 'ationalist': {'ationalistic': [], 'ationalists': []},
 'ationalokonomi': {'ationalokonomie': []},
 'ationalsozialistisch': {'ationalsozialistische': []},
 'ationari': {'ationary': []},
 'atione': ['ationed', 'ationes'],
 'ationi': {'ationis': []},
 'ationibu': {'ationibus': []},
 'ationist': {'ationists': []},
 'ationofth': {'ationofthe': []},
 'ationship': {'ationships': []},
 'atioo': {'atioos': []},
 'atiopathogenes': {'atiopathogenese': []},
 'atioth': {'atiother': []},
 'atiou': {'atious': []},
 'atiov': {'atiove': []},
 'atiow': {'atiowed': []},
 'atipamezol': {'atipamezole': []},
 'atipica': {'atipicas': []},
 'atipich': {'atipiche': []},
 'atipico': {'atipicos': []},
 'atipto': {'atiptoe': []},
 'atipul': {'atipulated': []},
 'atiqu': {'atique': ['atiques']},
 'atique': ['atiques'],
 'atiquipaqu': {'atiquipaque': []},
 'atir': {'atire': ['atired', 'atires', 'atirely'],
          'atirical': [],
          'atirred': [],
          'atirring': []},
 'atiract': {'atiracted': [], 'atiractive': []},
 'atiratha': {'atirathas': []},
 'atire': ['atired', 'atires', 'atirely'],
 'atireu': {'atireus': []},
 'atirhagenrenret': {'atirhagenrenrets': []},
 'atiribut': {'atiributed': [], 'atiributes': []},
 'atirr': {'atirrer': []},
 'atis': {'atisation': [], 'atise': ['atises', 'atised'], 'atising': []},
 'atisano': {'atisanoe': []},
 'atisaya': {'atisayas': []},
 'atisbo': {'atisbos': []},
 'atisch': {'atische': []},
 'atiscro': {'atiscros': []},
 'atise': ['atises', 'atised'],
 'atisfact': {'atisfaction': []},
 'atisfactori': {'atisfactory': []},
 'atisfactorili': {'atisfactorily': []},
 'atisfi': {'atisfied': [], 'atisfies': [], 'atisfy': ['atisfying']},
 'atisfy': ['atisfying'],
 'atishudra': {'atishudras': []},
 'atisin': {'atisine': []},
 'atiss': {'atisse': []},
 'atissimu': {'atissimus': []},
 'atissu': {'atissue': []},
 'atist': {'atistic': ['atistics', 'atistical', 'atistically'], 'atists': []},
 'atistic': ['atistics', 'atistical', 'atistically'],
 'atistocraci': {'atistocracy': []},
 'atistocrat': {'atistocratic': []},
 'atistoctaci': {'atistoctacy': []},
 'atistoctat': {'atistoctatic': []},
 'atistorl': {'atistorle': []},
 'atistotl': {'atistotle': []},
 'atistrian': {'atistrians': []},
 'atisudra': {'atisudras': []},
 'atit': {'atite': ['atites', 'atiter'], 'atition': [], 'atits': []},
 'atite': ['atites', 'atiter'],
 'atiteco': {'atitecos': []},
 'atith': {'atithe': [], 'atiths': []},
 'atithi': {'atithis': []},
 'atithmet': {'atithmetic': []},
 'atithor': {'atithorities': [], 'atithority': [], 'atithors': []},
 'atiti': {'atitis': [], 'atity': []},
 'atitl': {'atitle': []},
 'atitt': {'atitter': []},
 'atittud': {'atittude': ['atittudes']},
 'atittude': ['atittudes'],
 'atitud': {'atitude': ['atitudes']},
 'atitude': ['atitudes'],
 'atitudin': {'atitudinal': [], 'atitudine': []},
 'atitut': {'atituted': [], 'atitution': ['atitutions']},
 'atitution': ['atitutions'],
 'atiu': {'atius': []},
 'atiuan': {'atiuans': []},
 'atiun': {'atiuns': []},
 'ativ': {'ative': ['atives', 'atively', 'ativeness'],
          'ativism': [],
          'ativities': [],
          'ativity': [],
          'ativization': []},
 'ativa': {'ativas': []},
 'ativament': {'ativamente': []},
 'ativan': {'ativan': []},
 'ativcli': {'ativcly': []},
 'ative': ['atives', 'atively', 'ativeness'],
 'atividad': {'atividade': ['atividades']},
 'atividade': ['atividades'],
 'ativist': {'ativistic': []},
 'ativo': {'ativos': []},
 'atiy': {'atiye': []},
 'atiya': {'atiyas': []},
 'atiz': {'atization': ['atizations'],
          'atize': ['atizes', 'atized'],
          'atizing': []},
 'atization': ['atizations'],
 'atize': ['atizes', 'atized'],
 'atizen': {'atizens': []},
 'atizy': {'atizyes': []},
 'atj': {'atje': ['atjes'], 'atjs': []},
 'atja': {'atjas': []},
 'atjant': {'atjantic': []},
 'atje': ['atjes'],
 'atjeh': {'atjehers': [], 'atjehs': []},
 'atjehnes': {'atjehnese': []},
 'atjehsch': {'atjehsche': []},
 'atjenes': {'atjenese': []},
 'atjesu': {'atjesus': []},
 'atjh': {'atjhe': []},
 'atjhi': {'atjhis': []},
 'atjob': {'atjobs': []},
 'atjohn': {'atjohns': []},
 'atjon': {'atjons': []},
 'atjth': {'atjthe': []},
 'atjtho': {'atjthoe': []},
 'atk': {'atke': ['atked'], 'atking': [], 'atks': []},
 'atka': {'atkas': []},
 'atkali': {'atkalie': []},
 'atkan': {'atkans': []},
 'atkanasiu': {'atkanasius': []},
 'atkansa': {'atkansas': []},
 'atke': ['atked'],
 'atken': {'atkens': []},
 'atki': {'atkis': [], 'atky': ['atkys']},
 'atkin': {'atkine': [], 'atkins': []},
 'atkins': {'atkinses': []},
 'atkinson': {'atkinsons': []},
 'atkiu': {'atkius': []},
 'atkln': {'atklns': []},
 'atkm': {'atkms': []},
 'atko': {'atkos': []},
 'atktn': {'atktns': []},
 'atkvn': {'atkvns': []},
 'atky': ['atkys'],
 'atkyn': {'atkyns': []},
 'atkyu': {'atkyus': []},
 'atl': {'atle': ['atles', 'atled'], 'atling': ['atlings'], 'atls': []},
 'atla': {'atlae': [], 'atlas': []},
 'atlaat': {'atlaatic': []},
 'atlach': {'atlached': [], 'atlachment': []},
 'atlacid': {'atlacide': []},
 'atlack': {'atlacked': [], 'atlacks': []},
 'atlacu': {'atlacus': []},
 'atlain': {'atlained': []},
 'atlair': {'atlairs': []},
 'atlalu': {'atlalus': []},
 'atlam': {'atlamal': [], 'atlamic': [], 'atlams': []},
 'atlan': {'atlanic': [], 'atlans': []},
 'atlanct': {'atlanctic': []},
 'atland': {'atlands': []},
 'atlani': {'atlaniic': [], 'atlanis': []},
 'atlanl': {'atlanlic': []},
 'atlanr': {'atlanric': []},
 'atlant': {'atlantal': [],
            'atlante': ['atlanter', 'atlantes'],
            'atlantic': ['atlantical', 'atlantically'],
            'atlantism': [],
            'atlants': []},
 'atlanta': ['atlantae'],
 'atlantabas': {'atlantabased': []},
 'atlantajourn': {'atlantajournal': []},
 'atlantan': {'atlantans': []},
 'atlantcan': {'atlantcans': []},
 'atlante': ['atlanter', 'atlantes'],
 'atlantean': {'atlanteans': []},
 'atlanterhavet': {'atlanterhavets': []},
 'atlanterhavskomit': {'atlanterhavskomite': []},
 'atlanteusqu': {'atlanteusque': []},
 'atlanthrop': {'atlanthrope': []},
 'atlanthropu': {'atlanthropus': []},
 'atlanti': {'atlantie': ['atlanties'], 'atlantis': [], 'atlanty': []},
 'atlantiad': {'atlantiade': ['atlantiades']},
 'atlantiade': ['atlantiades'],
 'atlantian': {'atlantians': []},
 'atlantic': {'atlantice': [],
              'atlanticism': [],
              'atlanticization': [],
              'atlanticized': []},
 'atlantica': {'atlanticas': []},
 'atlantican': {'atlanticans': []},
 'atlanticar': {'atlanticare': []},
 'atlanticc': {'atlanticcity': []},
 'atlanticfac': {'atlanticfacing': []},
 'atlantich': {'atlantiche': []},
 'atlanticist': {'atlanticists': []},
 'atlantick': {'atlanticke': []},
 'atlanticlittl': {'atlanticlittle': []},
 'atlanticmonthli': {'atlanticmonthly': []},
 'atlantico': {'atlanticos': []},
 'atlanticpacif': {'atlanticpacific': []},
 'atlanticrichfieldcompani': {'atlanticrichfieldcompany': []},
 'atlantictreati': {'atlantictreaty': []},
 'atlantictyp': {'atlantictype': []},
 'atlanticu': {'atlanticus': []},
 'atlanticvil': {'atlanticville': []},
 'atlantid': {'atlantide': ['atlantides'], 'atlantids': []},
 'atlantida': {'atlantidae': [], 'atlantidas': []},
 'atlantide': ['atlantides'],
 'atlantidi': {'atlantidis': []},
 'atlantido': {'atlantidos': []},
 'atlantids': {'atlantidse': []},
 'atlantie': ['atlanties'],
 'atlantik': {'atlantike': [], 'atlantiks': []},
 'atlantikkiist': {'atlantikkiiste': []},
 'atlantikkust': {'atlantikkuste': []},
 'atlantiko': {'atlantikos': []},
 'atlantiksend': {'atlantiksender': []},
 'atlantikwal': {'atlantikwall': []},
 'atlantiqu': {'atlantique': ['atlantiques']},
 'atlantique': ['atlantiques'],
 'atlantis': {'atlantis': []},
 'atlantisch': {'atlantische': ['atlantischer', 'atlantisches']},
 'atlantische': ['atlantischer', 'atlantisches'],
 'atlantisk': {'atlantiske': []},
 'atlantisqu': {'atlantisque': []},
 'atlantist': {'atlantists': []},
 'atlantl': {'atlantls': []},
 'atlanto': {'atlantos': []},
 'atlantoch': {'atlantochelys': []},
 'atlantoden': {'atlantodens': []},
 'atlantodent': {'atlantodental': []},
 'atlantolog': {'atlantology': []},
 'atlantologist': {'atlantologists': []},
 'atlanton': {'atlantone': []},
 'atlantooccipit': {'atlantooccipital': []},
 'atlantooccipitali': {'atlantooccipitalis': []},
 'atlantosaurida': {'atlantosauridae': []},
 'atlantosauru': {'atlantosaurus': []},
 'atlantt': {'atlantts': []},
 'atlantu': {'atlantus': []},
 'atlapet': {'atlapetes': []},
 'atlarg': {'atlarge': []},
 'atlas': ['atlassing'],
 'atlasiqu': {'atlasique': ['atlasiques']},
 'atlasique': ['atlasiques'],
 'atlaslik': {'atlaslike': []},
 'atlass': {'atlas': ['atlassing']},
 'atlat': {'atlatic': []},
 'atlati': {'atlatis': []},
 'atlatl': {'atlatls': []},
 'atlaut': {'atlautic': []},
 'atlavinyt': {'atlavinyte': []},
 'atlbrd': {'atlbrded': []},
 'atlc': {'atlce': []},
 'atld': {'atlded': []},
 'atldet': {'atldetic': []},
 'atldit': {'atldition': []},
 'atldntico': {'atldnticos': []},
 'atle': {'atlee': ['atlees']},
 'atleasta': {'atleastas': []},
 'atleastiniti': {'atleastinitially': []},
 'atleastinth': {'atleastinthe': []},
 'atleaston': {'atleastone': []},
 'atleastparti': {'atleastpartially': []},
 'atleastsom': {'atleastsome': []},
 'atleastth': {'atleastthe': []},
 'atleastthre': {'atleastthree': []},
 'atlect': {'atlected': [],
            'atlecting': [],
            'atlection': ['atlections'],
            'atlects': []},
 'atlection': ['atlections'],
 'atlee': ['atlees'],
 'atleips': {'atleipsic': []},
 'atlempt': {'atlempted': [], 'atlempting': [], 'atlempts': []},
 'atlend': {'atlendance': [], 'atlended': [], 'atlending': []},
 'atlent': {'atlente': [], 'atlentic': [], 'atlention': ['atlentional']},
 'atlention': ['atlentional'],
 'atlerburi': {'atlerbury': []},
 'atlern': {'atlernative': ['atlernatives']},
 'atlernative': ['atlernatives'],
 'atlet': {'atletic': []},
 'atleta': {'atletas': []},
 'atlgemein': {'atlgemeine': []},
 'atlh': {'atlhe': []},
 'atli': {'atlie': ['atlies', 'atlied'], 'atlis': [], 'atly': []},
 'atlianasiu': {'atlianasius': []},
 'atlianc': {'atliance': []},
 'atliberti': {'atliberty': []},
 'atlicu': {'atlicus': []},
 'atlid': {'atlides': []},
 'atlie': ['atlies', 'atlied'],
 'atlien': {'atliens': []},
 'atlienian': {'atlienians': []},
 'atlilet': {'atliletic': []},
 'atlilon': {'atlilone': []},
 'atlin': {'atlinity': []},
 'atling': ['atlings'],
 'atlio': {'atlios': []},
 'atliol': {'atlioll': []},
 'atlion': {'atlions': []},
 'atlir': {'atlire': []},
 'atlirm': {'atlirmative': [], 'atlirmed': []},
 'atlit': {'atlites': []},
 'atlitud': {'atlitude': ['atlitudes']},
 'atlitude': ['atlitudes'],
 'atlitudin': {'atlitudinal': []},
 'atliv': {'atlive': []},
 'atlle': {'atllee': []},
 'atllict': {'atllicted': [], 'atlliction': []},
 'atlministr': {'atlministration': []},
 'atln': {'atlns': []},
 'atlo': {'atlos': []},
 'atloc': {'atlocal': []},
 'atloideu': {'atloideus': []},
 'atlon': {'atlonal': [], 'atlone': [], 'atlons': []},
 'atlont': {'atlontic': []},
 'atlopt': {'atlopted': []},
 'atlow': {'atlowed': [], 'atlower': [], 'atlowing': [], 'atlows': []},
 'atlract': {'atlracted': [], 'atlractive': []},
 'atlribut': {'atlributed': [], 'atlributes': []},
 'atlth': {'atlthe': []},
 'atlu': {'atlus': []},
 'atlual': {'atlually': []},
 'atluri': {'atlury': []},
 'atlv': {'atlve': ['atlves']},
 'atlve': ['atlves'],
 'atlvic': {'atlvice': []},
 'atlyon': {'atlyons': []},
 'atm': ['atme', 'atmes', 'atmed'],
 'atma': {'atmas': []},
 'atmac': {'atmace': []},
 'atmaguna': {'atmagunas': []},
 'atmal': {'atmales': [], 'atmals': []},
 'atman': {'atmane': [], 'atmanic': [], 'atmanism': [], 'atmans': []},
 'atmana': {'atmanas': []},
 'atmani': {'atmany': []},
 'atmanspach': {'atmanspacher': []},
 'atmarriag': {'atmarriage': []},
 'atmarth': {'atmarthe': []},
 'atmaspher': {'atmasphere': []},
 'atmatur': {'atmaturity': []},
 'atmatzidi': {'atmatzidis': []},
 'atmavadin': {'atmavadins': []},
 'atmbas': {'atmbased': []},
 'atmcgil': {'atmcgill': []},
 'atmcspher': {'atmcsphere': []},
 'atmdepend': {'atmdependent': []},
 'atme': {'atmee': []},
 'atmen': {'atmens': []},
 'atmend': {'atmende': []},
 'atment': {'atments': []},
 'atmespher': {'atmesphere': []},
 'atmet': {'atmete': []},
 'atmi': {'atmies': [], 'atmis': [], 'atmy': []},
 'atmidomet': {'atmidometer': []},
 'atmidometri': {'atmidometry': []},
 'atminston': {'atminstone': []},
 'atmit': {'atmite': []},
 'atmo': {'atmoe': [], 'atmos': []},
 'atmoapher': {'atmoaphere': [], 'atmoapheric': []},
 'atmocausi': {'atmocausis': []},
 'atmoclast': {'atmoclastic': []},
 'atmoepher': {'atmoephere': [], 'atmoepheric': []},
 'atmofpher': {'atmofphere': [], 'atmofpheric': ['atmofpherical']},
 'atmofpheric': ['atmofpherical'],
 'atmogen': {'atmogenic': []},
 'atmoipher': {'atmoiphere': []},
 'atmolog': {'atmological': [], 'atmology': []},
 'atmolpher': {'atmolphere': []},
 'atmolysi': {'atmolysis': []},
 'atmomet': {'atmometer': []},
 'atmometr': {'atmometric': []},
 'atmometri': {'atmometry': []},
 'atmopher': {'atmophere': ['atmopheres'], 'atmopheric': []},
 'atmophere': ['atmopheres'],
 'atmophil': {'atmophile': [], 'atmophilic': []},
 'atmopsher': {'atmopshere': ['atmopsheres'], 'atmopsheric': []},
 'atmopshere': ['atmopsheres'],
 'atmor': {'atmore': []},
 'atmorpher': {'atmorphere': []},
 'atmosdher': {'atmosdhere': []},
 'atmosf': {'atmosfeer': [], 'atmosfer': []},
 'atmosfaer': {'atmosfaere': []},
 'atmosfer': {'atmosfere': [], 'atmosferic': []},
 'atmosfera': {'atmosferas': []},
 'atmosferi': {'atmosfery': []},
 'atmosferica': {'atmosfericas': []},
 'atmosferich': {'atmosferiche': []},
 'atmosferico': {'atmosfericos': []},
 'atmosferisch': {'atmosferische': []},
 'atmosferyczn': {'atmosferyczne': []},
 'atmosferz': {'atmosferze': []},
 'atmosher': {'atmoshere': ['atmosheres'], 'atmosheric': []},
 'atmoshere': ['atmosheres'],
 'atmoshper': {'atmoshpere': ['atmoshperes'], 'atmoshperic': []},
 'atmoshpere': ['atmoshperes'],
 'atmoshpher': {'atmoshphere': [], 'atmoshpheric': []},
 'atmosnher': {'atmosnhere': []},
 'atmosoher': {'atmosohere': [], 'atmosoheric': []},
 'atmosopher': {'atmosophere': []},
 'atmospber': {'atmospbere': [], 'atmospberic': []},
 'atmospehr': {'atmospehre': []},
 'atmosper': {'atmospere': [], 'atmosperic': []},
 'atmosph': {'atmosphe': ['atmospher',
                          'atmosphers',
                          'atmosphered',
                          'atmosphering']},
 'atmosphaer': {'atmosphaere': []},
 'atmosphar': {'atmosphare': []},
 'atmospharisch': {'atmospharische': ['atmospharischer']},
 'atmospharische': ['atmospharischer'],
 'atmosphcr': {'atmosphcre': []},
 'atmosphdr': {'atmosphdre': []},
 'atmosphdrisch': {'atmosphdrische': []},
 'atmosphe': {'atmospheeic': []},
 'atmospheb': {'atmosphebe': [], 'atmosphebic': []},
 'atmosphee': {'atmospheee': []},
 'atmosphef': {'atmosphefe': []},
 'atmosphei': {'atmospheie': [], 'atmospheiic': []},
 'atmosphenqu': {'atmosphenque': []},
 'atmospher': {'atmosphere': ['atmosphereic'],
               'atmospheric': ['atmospherics',
                               'atmospherical',
                               'atmospherically'],
               'atmospherization': []},
 'atmosphere': ['atmosphereic'],
 'atmospheri': {'atmospherie': []},
 'atmospheric': ['atmospherics', 'atmospherical', 'atmospherically'],
 'atmosphericelectr': {'atmosphericelectric': []},
 'atmosphericpressur': {'atmosphericpressure': []},
 'atmospheriqu': {'atmospherique': ['atmospheriques']},
 'atmospherique': ['atmospheriques'],
 'atmospherisch': {'atmospherische': []},
 'atmospherocephal': {'atmospherocephalic': []},
 'atmosphet': {'atmosphete': [], 'atmosphetic': []},
 'atmosphiir': {'atmosphiire': []},
 'atmosphor': {'atmosphore': [], 'atmosphoric': []},
 'atmosphr': {'atmosphre': [], 'atmosphric': []},
 'atmosphsr': {'atmosphsre': []},
 'atmosplier': {'atmospliere': [], 'atmosplieric': []},
 'atmospner': {'atmospnere': [], 'atmospneric': []},
 'atmosspher': {'atmossphere': ['atmosspheres'], 'atmosspheric': []},
 'atmossphere': ['atmosspheres'],
 'atmostpher': {'atmostphere': [], 'atmostpheric': []},
 'atmoth': {'atmothe': []},
 'atmotpher': {'atmotphere': []},
 'atmpospher': {'atmposphere': []},
 'atmpspher': {'atmpsphere': []},
 'atmr': {'atmrs': []},
 'atmsopher': {'atmsophere': [], 'atmsopheric': []},
 'atmspher': {'atmsphere': []},
 'atmuair': {'atmuaire': []},
 'atmung': {'atmungs': []},
 'atmungsenzym': {'atmungsenzyme': []},
 'atmungsfer': {'atmungsferment': ['atmungsferments']},
 'atmungsferment': ['atmungsferments'],
 'atmungskett': {'atmungskette': []},
 'atmungsmechanismu': {'atmungsmechanismus': []},
 'atmungsorgan': {'atmungsorgane': []},
 'atmungsphysiologi': {'atmungsphysiologie': []},
 'atmungsregul': {'atmungsregulation': []},
 'atmungssymptom': {'atmungssymptome': []},
 'atmungsweg': {'atmungswege': []},
 'atmusfer': {'atmusfere': []},
 'atn': {'atne': ['atnes', 'atned'], 'atning': [], 'atns': []},
 'atna': {'atnas': []},
 'atnadeu': {'atnadeus': []},
 'atnadi': {'atnadis': []},
 'atnah': {'atnahs': []},
 'atnal': {'atnally': []},
 'atnanasiu': {'atnanasius': []},
 'atnanti': {'atnantis': []},
 'atnapl': {'atnaples': []},
 'atnbois': {'atnboise': []},
 'atnd': {'atnded': []},
 'atndi': {'atndy': []},
 'atne': ['atnes', 'atned'],
 'atnen': {'atnens': []},
 'atner': {'atners': []},
 'atnerican': {'atnericans': []},
 'atnericanu': {'atnericanus': []},
 'atneriqu': {'atnerique': []},
 'atni': {'atnie': [], 'atny': []},
 'atnlet': {'atnletic': []},
 'atnmianu': {'atnmianus': []},
 'atnmoniac': {'atnmoniacal': []},
 'atno': {'atnos': []},
 'atnor': {'atnore': ['atnores']},
 'atnore': ['atnores'],
 'atnori': {'atnoris': []},
 'atnorit': {'atnorites': []},
 'atnospher': {'atnosphere': [], 'atnospheric': []},
 'atnoth': {'atnothing': []},
 'atnr': {'atnre': []},
 'atnt': {'atnte': []},
 'atntud': {'atntude': ['atntudes']},
 'atntude': ['atntudes'],
 'atnu': {'atnus': []},
 'ato': {'atoe': ['atoes'], 'atos': []},
 'atoa': {'atoas': []},
 'atob': {'atobe': []},
 'atobatel': {'atobatele': []},
 'atoch': {'atoche': []},
 'atock': {'atocks': []},
 'atocyt': {'atocytes': []},
 'atod': {'atode': ['atodes']},
 'atodd': {'atodds': []},
 'atode': ['atodes'],
 'atodi': {'atody': []},
 'atoe': ['atoes'],
 'atof': {'atofe': ['atofes']},
 'atofe': ['atofes'],
 'atofm': {'atofms': []},
 'atogen': {'atogenic': []},
 'atogenesi': {'atogenesis': []},
 'atographi': {'atography': []},
 'atoin': {'atoins': []},
 'atoir': {'atoire': ['atoires']},
 'atoire': ['atoires'],
 'atok': {'atoke': ['atokes'], 'atokous': []},
 'atoke': ['atokes'],
 'atol': {'atole': [], 'atoll': ['atolle'], 'atols': []},
 'atolagb': {'atolagbe': []},
 'atoleiro': {'atoleiros': []},
 'atoli': {'atoly': []},
 'atoll': ['atolle'],
 'atollon': {'atollons': []},
 'atolog': {'atological': [], 'atology': []},
 'atolon': {'atolone': []},
 'atom': ['atome',
          'atomic',
          'atomer',
          'atomal',
          'atomed',
          'atomes',
          'atomize',
          'atomism',
          'atomics',
          'atomate',
          'atomized',
          'atomizer',
          'atomical',
          'atomizes',
          'atomizing',
          'atomicity',
          'atomically',
          'atomization',
          'atomicities'],
 'atoma': {'atomas': []},
 'atomabsorpt': {'atomabsorption': ['atomabsorptions']},
 'atomabsorption': ['atomabsorptions'],
 'atomabsorptionsspektrometri': {'atomabsorptionsspektrometrie': []},
 'atomaniac': {'atomaniacs': []},
 'atomar': {'atomare': ['atomarer']},
 'atomare': ['atomarer'],
 'atomari': {'atomary': []},
 'atomariu': {'atomarius': []},
 'atomat': {'atomatic': ['atomatically']},
 'atomatic': ['atomatically'],
 'atombau': {'atombaues': [], 'atombaus': []},
 'atombi': {'atomby': []},
 'atombomb': {'atombombe': ['atombombed', 'atombomber'],
              'atombombing': [],
              'atombombs': []},
 'atombombe': ['atombombed', 'atombomber'],
 'atomcav': {'atomcavity': []},
 'atomcent': {'atomcentered': []},
 'atomenergi': {'atomenergie': []},
 'atomenergiekommiss': {'atomenergiekommission': []},
 'atomenergikommissionen': {'atomenergikommissionens': []},
 'atomenlehr': {'atomenlehre': []},
 'atomerg': {'atomergic': []},
 'atomern': {'atomernes': []},
 'atomet': {'atometer': []},
 'atomfilm': {'atomfilms': []},
 'atomforskn': {'atomforskning': []},
 'atomfre': {'atomfree': []},
 'atomgewicht': {'atomgewichte': []},
 'atomgroup': {'atomgroups': []},
 'atomhypothes': {'atomhypothese': []},
 'atomi': {'atomie': ['atomies'], 'atomis': [], 'atomy': []},
 'atomic': {'atomicism': []},
 'atomica': {'atomicas': []},
 'atomicabsorpt': {'atomicabsorption': []},
 'atomicag': {'atomicage': []},
 'atomical': {'atomicall': []},
 'atomicenergi': {'atomicenergy': []},
 'atomicforc': {'atomicforce': []},
 'atomich': {'atomiche': []},
 'atomiclik': {'atomiclike': []},
 'atomicnumb': {'atomicnumber': []},
 'atomico': {'atomicos': []},
 'atomicpow': {'atomicpower': ['atomicpowered']},
 'atomicpower': ['atomicpowered'],
 'atomicresolut': {'atomicresolution': []},
 'atomics': {'atomicsized': []},
 'atomicscal': {'atomicscale': []},
 'atomicstructur': {'atomicstructure': []},
 'atomictransact': {'atomictransaction': []},
 'atomicu': {'atomicus': []},
 'atomicul': {'atomicules': []},
 'atomicweapon': {'atomicweapons': []},
 'atomicweight': {'atomicweights': []},
 'atomidin': {'atomidine': []},
 'atomie': ['atomies'],
 'atomindustri': {'atomindustrie': []},
 'atomiqu': {'atomique': ['atomiques']},
 'atomique': ['atomiques'],
 'atomis': {'atomisation': [],
            'atomise': ['atomiser', 'atomised', 'atomises'],
            'atomising': []},
 'atomise': ['atomiser', 'atomised', 'atomises'],
 'atomism': {'atomisme': []},
 'atomismu': {'atomismus': []},
 'atomist': {'atomiste': ['atomistes'],
             'atomistic': ['atomistics', 'atomistical', 'atomistically'],
             'atomists': []},
 'atomiste': ['atomistes'],
 'atomistic': ['atomistics', 'atomistical', 'atomistically'],
 'atomisticmechanist': {'atomisticmechanistic': []},
 'atomistiqu': {'atomistique': ['atomistiques']},
 'atomistique': ['atomistiques'],
 'atomistisch': {'atomistische': ['atomistischer']},
 'atomistische': ['atomistischer'],
 'atomit': {'atomite': []},
 'atomiz': {'atomizable': []},
 'atomkemenergi': {'atomkemenergie': []},
 'atomkern': {'atomkerne': ['atomkernes'], 'atomkerns': []},
 'atomkerne': ['atomkernes'],
 'atomkernenergi': {'atomkernenergie': []},
 'atomkommiss': {'atomkommission': []},
 'atomkraftwerk': {'atomkraftwerke': []},
 'atomkrieg': {'atomkrieges': []},
 'atomlehr': {'atomlehre': []},
 'atomlik': {'atomlike': []},
 'atomlqu': {'atomlque': []},
 'atomlz': {'atomlzation': []},
 'atommodel': {'atommodell': ['atommodells', 'atommodelle']},
 'atommodell': ['atommodells', 'atommodelle'],
 'atommolecul': {'atommolecule': []},
 'atomny': {'atomnye': []},
 'atomo': {'atomos': []},
 'atomolog': {'atomology': []},
 'atomospher': {'atomosphere': ['atomospheres'], 'atomospheric': []},
 'atomosphere': ['atomospheres'],
 'atomphysik': {'atomphysiker': []},
 'atompow': {'atompowered': []},
 'atomprob': {'atomprobe': []},
 'atoms': {'atomsized': []},
 'atomsmash': {'atomsmasher': ['atomsmashers'], 'atomsmashing': []},
 'atomsmasher': ['atomsmashers'],
 'atomspektrometrisch': {'atomspektrometrische': []},
 'atomspher': {'atomsphere': ['atomspheres'], 'atomspheric': []},
 'atomsphere': ['atomspheres'],
 'atomsplit': {'atomsplitting': []},
 'atomsurfac': {'atomsurface': []},
 'atomtheori': {'atomtheorie': []},
 'atomu': {'atomus': []},
 'atomwaff': {'atomwaffe': []},
 'atomzeitalt': {'atomzeitalter': ['atomzeitalters']},
 'atomzeitalter': ['atomzeitalters'],
 'aton': ['atone',
          'atoned',
          'atonal',
          'atoner',
          'atonic',
          'atones',
          'atonou',
          'atonism',
          'atoning',
          'atoners',
          'atoneli',
          'atonics',
          'atonical',
          'atonment',
          'atonable',
          'atonally',
          'atonement',
          'atonalism',
          'atoneness',
          'atonality',
          'atonicity',
          'atonically'],
 'atonal': {'atonale': []},
 'atonaliri': {'atonaliry': []},
 'atonalist': {'atonalists': []},
 'atonc': {'atonce': ['atonceness']},
 'atonce': ['atonceness'],
 'atong': {'atongs': []},
 'atoni': {'atonie': ['atonied'], 'atonis': [], 'atony': []},
 'atonie': ['atonied'],
 'atoningli': {'atoningly': []},
 'atonish': {'atonished': [], 'atonishing': [], 'atonishment': []},
 'atonist': {'atonists': []},
 'atonita': {'atonitas': []},
 'atonito': {'atonitos': []},
 'atonli': {'atonly': []},
 'atono': {'atonos': []},
 'atonom': {'atonomous': []},
 'atonomi': {'atonomy': []},
 'atoo': {'atoos': []},
 'atoomenergi': {'atoomenergie': []},
 'atop': {'atope': ['atopes'],
          'atopic': ['atopics', 'atopical', 'atopically', 'atopicality'],
          'atopped': [],
          'atopping': [],
          'atops': []},
 'atopar': {'atopare': []},
 'atope': ['atopes'],
 'atopen': {'atopens': []},
 'atoph': {'atophic': []},
 'atophi': {'atophy': []},
 'atophor': {'atophores': []},
 'atopi': {'atopie': [], 'atopy': []},
 'atopia': {'atopias': []},
 'atopic': ['atopics', 'atopical', 'atopically', 'atopicality'],
 'atopiqu': {'atopique': []},
 'atopisch': {'atopische': []},
 'atopo': {'atopos': []},
 'atopognosi': {'atopognosis': []},
 'atopu': {'atopus': []},
 'ator': {'atore': ['atores', 'atored'],
          'atoric': [],
          'atoring': [],
          'ators': []},
 'atora': {'atoras': []},
 'atorag': {'atorage': []},
 'atorai': {'atorais': []},
 'atore': ['atores', 'atored'],
 'atori': {'atorial': [], 'atorie': ['atories'], 'atoris': [], 'atory': []},
 'atorie': ['atories'],
 'atorl': {'atorles': []},
 'atorm': {'atorms': []},
 'atormentada': {'atormentadas': []},
 'atormentado': {'atormentados': []},
 'atorn': {'atorne': ['atornes', 'atorner'], 'atornic': [], 'atorns': []},
 'atorne': {'atornee': []},
 'atorney': {'atorneys': []},
 'atoro': {'atoros': []},
 'atorr': {'atorrent': []},
 'atorrant': {'atorrantes': []},
 'atos': {'atose': []},
 'atosi': {'atosis': []},
 'atot': {'atotal': ['atotals', 'atotally'], 'atote': ['atotes']},
 'atotal': ['atotals', 'atotally'],
 'atotarho': {'atotarhos': []},
 'atote': ['atotes'],
 'atoth': {'atother': ['atothers']},
 'atother': ['atothers'],
 'atothertim': {'atothertimes': []},
 'atou': {'atoue': [], 'atous': []},
 'atour': {'atours': []},
 'atous': {'atouse': ['atoused']},
 'atouse': ['atoused'],
 'atout': {'atouts': []},
 'atov': {'atove': ['atover'], 'atovs': []},
 'atovaquon': {'atovaquone': []},
 'atove': ['atover'],
 'atow': {'atowed': [], 'atower': [], 'atows': []},
 'atoyaqu': {'atoyaque': []},
 'atozin': {'atozine': []},
 'atozoid': {'atozoids': []},
 'atp': ['atpe', 'atpes'],
 'atpa': {'atpas': []},
 'atpaa': {'atpaae': []},
 'atpari': {'atparis': []},
 'atpas': {'atpase': ['atpases']},
 'atpasc': {'atpascs': []},
 'atpase': ['atpases'],
 'atpasedepend': {'atpasedependent': []},
 'atpbind': {'atpbinding': []},
 'atpcitr': {'atpcitrate': []},
 'atpconsum': {'atpconsuming': []},
 'atpdepend': {'atpdependent': []},
 'atpdeplet': {'atpdepleted': []},
 'atpeac': {'atpeace': []},
 'atpect': {'atpects': []},
 'atpform': {'atpforming': []},
 'atpg': {'atpgs': []},
 'atpgener': {'atpgenerating': []},
 'atphons': {'atphonse': []},
 'atphydrolysi': {'atphydrolysis': []},
 'atphydrolyz': {'atphydrolyzing': []},
 'atpi': {'atpys': []},
 'atpindepend': {'atpindependent': []},
 'atpinduc': {'atpinduced': []},
 'atplu': {'atplus': []},
 'atpm': {'atpms': []},
 'atpmedi': {'atpmediated': []},
 'atpos': {'atpose': []},
 'atpproduc': {'atpproducing': []},
 'atpref': {'atprefent': []},
 'atpregener': {'atpregenerating': []},
 'atprequir': {'atprequiring': []},
 'atpres': {'atpresent': []},
 'atpsensit': {'atpsensitive': []},
 'atpsplit': {'atpsplitting': []},
 'atpsynthas': {'atpsynthase': []},
 'atpsynthes': {'atpsynthesizing': []},
 'atpsynthesi': {'atpsynthesis': []},
 'atpubl': {'atpublic': []},
 'atputil': {'atputilizing': []},
 'atqa': {'atqae': []},
 'atqii': {'atqiie': []},
 'atqit': {'atqite': []},
 'atqn': {'atqne': []},
 'atqo': {'atqoe': []},
 'atqti': {'atqtie': []},
 'atqtt': {'atqtte': []},
 'atqu': {'atque': [], 'atqus': []},
 'atqua': {'atquae': []},
 'atquanachuk': {'atquanachukes': [], 'atquanachuks': []},
 'atqv': {'atqve': []},
 'atr': {'atre': ['atres', 'atred'], 'atring': [], 'atrs': []},
 'atra': {'atrae': [], 'atras': []},
 'atrabil': {'atrabile': []},
 'atrabilair': {'atrabilaire': ['atrabilaires']},
 'atrabilaire': ['atrabilaires'],
 'atrabilari': {'atrabilarious': []},
 'atrabili': {'atrabilious': ['atrabiliousness'], 'atrabilis': []},
 'atrabiliari': {'atrabiliary': []},
 'atrabilious': ['atrabiliousness'],
 'atrabulu': {'atrabulus': []},
 'atrac': {'atrace': []},
 'atracador': {'atracadores': []},
 'atraccion': {'atracciones': [], 'atraccions': []},
 'atrach': {'atrache': ['atrached', 'atraches'],
            'atraching': [],
            'atrachment': ['atrachments']},
 'atrachasi': {'atrachasis': []},
 'atrache': ['atrached', 'atraches'],
 'atrachment': ['atrachments'],
 'atraciu': {'atracius': []},
 'atrack': {'atracked': [], 'atracker': [], 'atracking': [], 'atracks': []},
 'atract': {'atracted': [],
            'atracting': [],
            'atraction': ['atractions'],
            'atractive': ['atractively', 'atractiveness'],
            'atracts': []},
 'atractaspi': {'atractaspis': []},
 'atractaspidida': {'atractaspididae': []},
 'atracti': {'atracty': []},
 'atractid': {'atractides': []},
 'atractida': {'atractidae': []},
 'atraction': ['atractions'],
 'atractit': {'atractites': []},
 'atractiva': {'atractivas': []},
 'atractive': ['atractively', 'atractiveness'],
 'atractivo': {'atractivos': []},
 'atractoceru': {'atractocerus': []},
 'atractor': {'atractors': []},
 'atractosteu': {'atractosteus': []},
 'atractotomu': {'atractotomus': []},
 'atractu': {'atractus': []},
 'atractyl': {'atractylate': []},
 'atractyli': {'atractylis': []},
 'atractylod': {'atractylodes': []},
 'atractylodi': {'atractylodis': []},
 'atractyloid': {'atractyloides': []},
 'atractylosid': {'atractyloside': ['atractylosides']},
 'atractyloside': ['atractylosides'],
 'atrad': {'atradates': [], 'atrade': [], 'atrading': []},
 'atradit': {'atradition': ['atraditional']},
 'atradition': ['atraditional'],
 'atradiu': {'atradius': []},
 'atraent': {'atraente': ['atraentes']},
 'atraente': ['atraentes'],
 'atraerlo': {'atraerlos': []},
 'atraers': {'atraerse': []},
 'atraeu': {'atraeus': []},
 'atrag': {'atrage': [], 'atragic': []},
 'atragedi': {'atragedy': []},
 'atragen': {'atragene': []},
 'atrahasi': {'atrahasis': []},
 'atraida': {'atraidas': []},
 'atraido': {'atraidos': []},
 'atrain': {'atrainable': [],
            'atrained': [],
            'atraining': [],
            'atrainment': [],
            'atrains': []},
 'atrair': {'atraire': [], 'atrairs': []},
 'atrakcyjn': {'atrakcyjne': []},
 'atrakhasi': {'atrakhasis': []},
 'atrakto': {'atraktos': []},
 'atral': {'atrale': []},
 'atrament': {'atramental': [], 'atramentous': []},
 'atramentariu': {'atramentarius': []},
 'atramenti': {'atramentis': []},
 'atramhasi': {'atramhasis': []},
 'atramita': {'atramitae': []},
 'atramytt': {'atramyttion': []},
 'atran': {'atrans': []},
 'atranc': {'atrance': []},
 'atrang': {'atrange': ['atranged',
                        'atranger',
                        'atrangers',
                        'atrangement',
                        'atrangements'],
            'atranging': []},
 'atrange': ['atranged',
             'atranger',
             'atrangers',
             'atrangement',
             'atrangements'],
 'atrangemenr': {'atrangemenrs': []},
 'atransact': {'atransaction': []},
 'atranscendent': {'atranscendental': []},
 'atransf': {'atransfer': []},
 'atransform': {'atransformation': []},
 'atransit': {'atransition': ['atransitional'], 'atransitive': []},
 'atransition': ['atransitional'],
 'atransl': {'atranslation': []},
 'atransmiss': {'atransmission': []},
 'atranspar': {'atransparent': []},
 'atransvers': {'atransverse': []},
 'atrao': {'atraos': []},
 'atrap': {'atraps': []},
 'atrapa': {'atrapas': []},
 'atrapada': {'atrapadas': []},
 'atrapado': {'atrapados': []},
 'atrapo': {'atrapos': []},
 'atraqu': {'atraque': []},
 'atrariu': {'atrarius': []},
 'atrarm': {'atrarms': []},
 'atrasada': {'atrasadas': []},
 'atrasado': {'atrasados': []},
 'atrash': {'atrashes': []},
 'atraso': {'atrasos': []},
 'atrat': {'atrated': [], 'atrates': [], 'atration': []},
 'atrateg': {'atrategic': []},
 'atrategi': {'atrategies': [], 'atrategy': []},
 'atratigraph': {'atratigraphic': []},
 'atratinu': {'atratinus': []},
 'atratip': {'atratipes': []},
 'atraton': {'atratone': []},
 'atratu': {'atratus': []},
 'atratulu': {'atratulus': []},
 'atraumat': {'atraumatic': ['atraumatically']},
 'atraumatic': ['atraumatically'],
 'atrav': {'atravers': [], 'atraves': []},
 'atravel': {'atraveling': [], 'atraveller': [], 'atravelling': []},
 'atraves': {'atravese': []},
 'atravesada': {'atravesadas': []},
 'atravesado': {'atravesados': []},
 'atravesamo': {'atravesamos': []},
 'atravesos': {'atravesose': []},
 'atravess': {'atravessou': []},
 'atravies': {'atraviese': []},
 'atray': {'atrayed': [], 'atrays': []},
 'atrayent': {'atrayente': ['atrayentes']},
 'atrayente': ['atrayentes'],
 'atrazin': {'atrazine': []},
 'atrazineresist': {'atrazineresistant': []},
 'atrcbat': {'atrcbates': []},
 'atrcu': {'atrcus': []},
 'atrd': {'atrds': []},
 'atre': {'atree': ['atrees']},
 'atrea': {'atreas': []},
 'atreadi': {'atready': []},
 'atream': {'atreams': []},
 'atreasuri': {'atreasury': []},
 'atreat': {'atreated': [], 'atreatment': []},
 'atreati': {'atreaty': []},
 'atreatis': {'atreatise': []},
 'atreb': {'atrebate': ['atrebates']},
 'atreba': {'atrebas': []},
 'atrebat': {'atrebatic': []},
 'atrebate': ['atrebates'],
 'atrebaten': {'atrebatens': []},
 'atrebatens': {'atrebatenses': []},
 'atrebatensi': {'atrebatensis': []},
 'atrebati': {'atrebatis': []},
 'atrebatian': {'atrebatians': []},
 'atrect': {'atrected': []},
 'atrectu': {'atrectus': []},
 'atree': ['atrees'],
 'atreet': {'atreets': []},
 'atreid': {'atreides': [], 'atreids': []},
 'atreida': {'atreidae': [], 'atreidas': []},
 'atreids': {'atreidse': []},
 'atrem': {'atremely': [], 'atremes': []},
 'atrembl': {'atremble': [], 'atrembling': []},
 'atremend': {'atremendous': []},
 'atrempr': {'atrempred': [], 'atrempring': [], 'atremprs': []},
 'atrempt': {'atrempted': [], 'atrempting': [], 'atrempts': []},
 'atren': {'atrens': []},
 'atrend': {'atrendance': [],
            'atrendant': ['atrendants'],
            'atrended': [],
            'atrending': [],
            'atrends': []},
 'atrendant': ['atrendants'],
 'atrengthen': {'atrengthened': [], 'atrengthening': []},
 'atrent': {'atrention': ['atrentions'],
            'atrentive': ['atrentively', 'atrentiveness'],
            'atrents': []},
 'atrention': ['atrentions'],
 'atrentive': ['atrentively', 'atrentiveness'],
 'atrenu': {'atrenuation': []},
 'atreo': {'atreos': []},
 'atrept': {'atreptic': []},
 'atrepto': {'atreptos': []},
 'atres': {'atresic': []},
 'atresi': {'atresie': [], 'atresis': []},
 'atresia': ['atresiae'],
 'atresr': {'atresred': []},
 'atress': {'atressed': [], 'atresses': []},
 'atrest': {'atrested': [], 'atresting': [], 'atrests': []},
 'atrestida': {'atrestidas': []},
 'atret': {'atretic': ['atretics']},
 'atretch': {'atretched': []},
 'atretic': ['atretics'],
 'atretogen': {'atretogenic': []},
 'atretr': {'atretric': []},
 'atreu': {'atreus': []},
 'atrev': {'atreve': ['atreves', 'atrever']},
 'atreve': ['atreves', 'atrever'],
 'atrevei': {'atreveis': []},
 'atrevemo': {'atrevemos': []},
 'atrever': {'atrevere': []},
 'atreverm': {'atreverme': []},
 'atrevers': {'atreverse': []},
 'atrevida': {'atrevidas': []},
 'atrevido': {'atrevidos': []},
 'atrevies': {'atreviese': []},
 'atrevimiento': {'atrevimientos': []},
 'atreya': {'atreyas': []},
 'atreye': {'atreyee': []},
 'atrheim': {'atrheims': []},
 'atri': {'atrie': ['atries'], 'atris': [], 'atry': ['atrying']},
 "atri'": {"atri's": []},
 'atria': {'atriae': [], 'atrias': []},
 'atrial': {'atriale': ['atriales'],
            'atrialization': [],
            'atrialized': [],
            'atrially': []},
 'atriale': ['atriales'],
 'atrialfibril': {'atrialfibrillation': []},
 'atriali': {'atrialis': []},
 'atrialsept': {'atrialseptal': []},
 'atriangl': {'atriangle': []},
 'atriarch': {'atriarchal': [], 'atriarchs': []},
 'atriat': {'atriate': [], 'atriation': []},
 'atrib': {'atribal': [], 'atribe': []},
 'atribi': {'atribis': []},
 'atribili': {'atribilious': []},
 'atribu': {'atribuible': ['atribuibles']},
 'atribucion': {'atribuciones': []},
 'atribuible': ['atribuibles'],
 'atribuico': {'atribuicoes': []},
 'atribuida': {'atribuidas': []},
 'atribuido': {'atribuidos': []},
 'atribuimo': {'atribuimos': []},
 'atribuirl': {'atribuirle': []},
 'atribuirs': {'atribuirse': []},
 'atribut': {'atributable': [],
             'atribute': ['atributes', 'atributed'],
             'atributing': [],
             'atribution': ['atributions']},
 'atribute': ['atributes', 'atributed'],
 'atribution': ['atributions'],
 'atributo': {'atributos': []},
 'atribuy': {'atribuye': []},
 'atribuyendol': {'atribuyendole': []},
 'atric': {'atrical': ['atricals', 'atrically', 'atricality'],
           'atrice': ['atrices'],
           'atrics': []},
 'atricain': {'atricaine': []},
 'atrical': ['atricals', 'atrically', 'atricality'],
 'atrican': {'atricans': []},
 'atricanu': {'atricanus': []},
 'atricapillu': {'atricapillus': []},
 'atricapiuu': {'atricapiuus': []},
 'atricapulu': {'atricapulus': []},
 'atricaudatu': {'atricaudatus': []},
 'atricaudu': {'atricaudus': []},
 'atrice': ['atrices'],
 'atricep': {'atriceps': []},
 'atrich': {'atrichous': []},
 'atrichi': {'atrichial': []},
 'atrichoblast': {'atrichoblasts': []},
 'atricholaelap': {'atricholaelaps': []},
 'atrichorni': {'atrichornis': []},
 'atrichornithida': {'atrichornithidae': []},
 'atrichosi': {'atrichosis': []},
 'atrici': {'atricial': []},
 'atrician': {'atricians': []},
 'atricl': {'atricle': ['atricles']},
 'atricle': ['atricles'],
 'atricolli': {'atricollis': []},
 'atricorni': {'atricornis': []},
 'atricristatu': {'atricristatus': []},
 'atrictli': {'atrictly': []},
 'atricu': {'atricus': []},
 'atricul': {'atriculated': [], 'atriculation': []},
 'atrid': {'atride': ['atrides'], 'atrids': []},
 'atrida': {'atridae': [], 'atridas': []},
 'atridc': {'atridce': [], 'atridcs': []},
 'atride': ['atrides'],
 'atridg': {'atridge': []},
 'atrids': {'atridse': []},
 'atrie': ['atries'],
 'atried': {'atriedes': []},
 'atriens': {'atrienses': []},
 'atriensi': {'atriensis': []},
 'atrif': {'atrife': []},
 'atrifici': {'atrificial': []},
 'atrifron': {'atrifrons': []},
 'atrigulari': {'atrigularis': []},
 'atrii': {'atriis': []},
 'atrik': {'atrike': ['atrikes'], 'atriking': []},
 'atrike': ['atrikes'],
 'atrikingli': {'atrikingly': []},
 'atril': {'atriles': [], 'atrill': []},
 'atrimoni': {'atrimonial': [], 'atrimony': []},
 'atrin': {'atrinal': [], 'atrines': [], 'atrinity': [], 'atrins': []},
 'atrio': {'atrios': []},
 'atriocav': {'atriocaval': []},
 'atriofemor': {'atriofemoral': []},
 'atrionatriuret': {'atrionatriuretic': []},
 'atrionod': {'atrionodal': []},
 'atriopeptin': {'atriopeptins': []},
 'atrioplasti': {'atrioplasty': []},
 'atriopor': {'atriopore': []},
 'atriopulmonari': {'atriopulmonary': []},
 'atriosept': {'atrioseptal': []},
 'atrioseptostomi': {'atrioseptostomy': []},
 'atriot': {'atriotic': [], 'atriotism': [], 'atriots': []},
 'atriotli': {'atriotly': []},
 'atriotomi': {'atriotomies': [], 'atriotomy': []},
 'atrioven': {'atriovenous': []},
 'atrioventr': {'atrioventric': []},
 'atrioventricular': {'atrioventriculare': []},
 'atrioventriculari': {'atrioventricularis': []},
 'atrip': {'atripe': ['atripes'], 'atripped': [], 'atrips': []},
 'atripe': ['atripes'],
 'atripectorali': {'atripectoralis': []},
 'atripenni': {'atripennis': []},
 'atripinni': {'atripinnis': []},
 'atripl': {'atriple': []},
 'atriplic': {'atriplices': [], 'atriplicism': []},
 'atriplici': {'atriplicis': []},
 'atriqu': {'atrique': []},
 'atrir': {'atrire': []},
 'atrisqu': {'atrisque': []},
 'atrist': {'atristic': [], 'atrists': []},
 'atrit': {'atrition': []},
 'atritud': {'atritude': ['atritudes']},
 'atritude': ['atritudes'],
 'atritudin': {'atritudinal': []},
 'atriu': {'atrius': []},
 'atrium': ['atriumed'],
 'atriumlik': {'atriumlike': []},
 'atriv': {'atrival': [], 'atrive': ['atrives', 'atrived'], 'atriving': []},
 'atrive': ['atrives', 'atrived'],
 'atriventri': {'atriventris': []},
 'atrivi': {'atrivial': []},
 'atriya': {'atriyas': []},
 'atrlctli': {'atrlctly': []},
 'atrno': {'atrnos': []},
 'atrnospher': {'atrnosphere': [], 'atrnospheric': []},
 'atro': {'atros': []},
 'atrob': {'atrobates': []},
 'atrobu': {'atrobus': []},
 'atroc': {'atroce': ['atroces', 'atrocement'], 'atrocity': []},
 'atrocarpu': {'atrocarpus': []},
 'atroce': ['atroces', 'atrocement'],
 'atrocement': {'atrocemente': []},
 'atroch': {'atrochal': []},
 'atrochu': {'atrochus': []},
 'atroci': {'atrocious': ['atrociously', 'atrociousness'], 'atrocis': []},
 'atrocibu': {'atrocibus': []},
 'atrocidad': {'atrocidades': []},
 'atrocion': {'atrocions': []},
 'atrocior': {'atrociore': ['atrociores']},
 'atrociore': ['atrociores'],
 'atrociori': {'atrocioris': []},
 'atrocioribu': {'atrocioribus': []},
 'atrocious': ['atrociously', 'atrociousness'],
 'atrocissim': {'atrocissime': []},
 'atrocissimi': {'atrocissimis': []},
 'atrocissimo': {'atrocissimos': []},
 'atrocissimu': {'atrocissimus': []},
 'atrocit': {'atrocitate': [], 'atrocite': ['atrocites', 'atrociter']},
 'atrocita': {'atrocitas': []},
 'atrocitati': {'atrocitatis': []},
 'atrocite': ['atrocites', 'atrociter'],
 'atrociti': {'atrocitie': []},
 'atrocitymong': {'atrocitymongering': []},
 'atrociu': {'atrocius': []},
 'atrococcineu': {'atrococcineus': []},
 'atrocyaneu': {'atrocyaneus': []},
 'atrodorsali': {'atrodorsalis': []},
 'atroeiou': {'atroeious': []},
 'atroeiti': {'atroeities': [], 'atroeity': []},
 'atrofacien': {'atrofaciens': []},
 'atrofhi': {'atrofhy': []},
 'atrofi': {'atrofie': []},
 'atrog': {'atrogance': []},
 'atrogen': {'atrogenic': []},
 'atrogulari': {'atrogularis': []},
 'atroi': {'atrois': []},
 'atrok': {'atroke': []},
 'atrol': {'atrolling': [], 'atrols': []},
 'atrolact': {'atrolactic': []},
 'atrolineatu': {'atrolineatus': []},
 'atrom': {'atrome': []},
 'atromaculatu': {'atromaculatus': []},
 'atrometo': {'atrometos': []},
 'atrometu': {'atrometus': []},
 'atron': {'atronic': ['atronics'], 'atrons': []},
 'atronag': {'atronage': []},
 'atronasu': {'atronasus': []},
 'atrong': {'atronger': []},
 'atrongli': {'atrongly': []},
 'atronic': ['atronics'],
 'atroniten': {'atronitens': []},
 'atronom': {'atronomer': ['atronomers'], 'atronomical': []},
 'atronomer': ['atronomers'],
 'atronomi': {'atronomy': []},
 'atrooiou': {'atrooious': []},
 'atrooiti': {'atrooities': []},
 'atrop': {'atropates': [],
           'atropic': ['atropical'],
           'atropism': [],
           'atropous': [],
           'atrops': []},
 'atropa': {'atropaic': []},
 'atropalpu': {'atropalpus': []},
 'atropamin': {'atropamine': []},
 'atroparvu': {'atroparvus': []},
 'atropatan': {'atropatane': []},
 'atropaten': {'atropatene': []},
 'atropatenian': {'atropatenians': []},
 'atropatian': {'atropatians': []},
 'atropbi': {'atropby': []},
 'atropelladament': {'atropelladamente': []},
 'atropellado': {'atropellados': []},
 'atropelli': {'atropellis': []},
 'atropello': {'atropellos': []},
 'atroph': {'atrophe': [],
            'atrophic': ['atrophical', 'atrophically', 'atrophication'],
            'atrophism': [],
            'atrophous': []},
 'atrophaeu': {'atrophaeus': []},
 'atrophi': {'atrophie': ['atrophied'], 'atrophy': ['atrophying']},
 'atrophia': {'atrophias': []},
 'atrophiant': {'atrophiante': []},
 'atrophic': ['atrophical', 'atrophically', 'atrophication'],
 'atrophica': {'atrophicae': []},
 'atrophican': {'atrophicans': []},
 'atrophicu': {'atrophicus': []},
 'atrophie': {'atrophiee': ['atrophiees']},
 'atrophiee': ['atrophiees'],
 'atrophin': {'atrophine': []},
 'atrophiqu': {'atrophique': ['atrophiques']},
 'atrophique': ['atrophiques'],
 'atrophisch': {'atrophische': ['atrophischer']},
 'atrophische': ['atrophischer'],
 'atrophogen': {'atrophogenic': ['atrophogenicity']},
 'atrophogenic': ['atrophogenicity'],
 'atrophy': ['atrophying'],
 'atropi': {'atropied': [], 'atropis': [], 'atropy': []},
 'atropia': {'atropiae': []},
 'atropic': ['atropical'],
 'atropida': {'atropidae': []},
 'atropin': {'atropine': [],
             'atropinic': ['atropinics'],
             'atropinism': [],
             'atropinization': [],
             'atropinize': ['atropinized'],
             'atropinizing': [],
             'atropins': []},
 'atropina': {'atropinae': []},
 'atropinas': {'atropinase': []},
 'atropinelik': {'atropinelike': []},
 'atropineresist': {'atropineresistant': []},
 'atropinesensit': {'atropinesensitive': []},
 'atropinesteras': {'atropinesterase': []},
 'atropinic': ['atropinics'],
 'atropinis': {'atropinisation': [], 'atropinised': []},
 'atropinize': ['atropinized'],
 'atropis': {'atropised': []},
 'atropisom': {'atropisomer': ['atropisomers']},
 'atropisomer': {'atropisomeric': [], 'atropisomerism': []},
 'atropiu': {'atropiue': []},
 'atropni': {'atropny': []},
 'atropo': {'atropos': []},
 'atropoid': {'atropoides': []},
 'atropu': {'atropus': []},
 'atropurpurei': {'atropurpureis': []},
 'atropurpuren': {'atropurpurens': []},
 'atropurpureu': {'atropurpureus': []},
 'atroqu': {'atroque': []},
 'atrorney': {'atrorneys': []},
 'atroruben': {'atrorubens': []},
 'atrorufu': {'atrorufus': []},
 'atrosanguineu': {'atrosanguineus': []},
 'atroscin': {'atroscine': []},
 'atrosepticu': {'atrosepticus': []},
 'atrost': {'atrostic': []},
 'atrotomentosu': {'atrotomentosus': []},
 'atrou': {'atrous': []},
 'atroublesom': {'atroublesome': []},
 'atrov': {'atrovent': []},
 'atroviolaceu': {'atroviolaceus': []},
 'atroviren': {'atrovirens': []},
 'atrovirid': {'atroviride': []},
 'atroviridi': {'atroviridis': []},
 'atrow': {'atrows': []},
 'atroy': {'atroyed': []},
 'atrozment': {'atrozmente': []},
 'atrr': {'atrrs': []},
 'atrracr': {'atrracred': []},
 'atrract': {'atrracted': [],
             'atrracting': [],
             'atrraction': ['atrractions'],
             'atrractive': ['atrractiveness'],
             'atrracts': []},
 'atrraction': ['atrractions'],
 'atrractive': ['atrractiveness'],
 'atrribur': {'atrribured': [], 'atrribures': []},
 'atrribut': {'atrributable': [],
              'atrribute': ['atrributed', 'atrributes'],
              'atrributing': [],
              'atrribution': ['atrributions', 'atrributional']},
 'atrribute': ['atrributed', 'atrributes'],
 'atrribution': ['atrributions', 'atrributional'],
 'atrs': {'atrse': []},
 'atrth': {'atrthe': []},
 'atrtibur': {'atrtibured': []},
 'atrtibut': {'atrtibuted': [], 'atrtibutes': []},
 'atru': {'atrue': [], 'atrus': []},
 'atruct': {'atructed': [], 'atruction': [], 'atructive': []},
 'atructur': {'atructural': [], 'atructure': ['atructures', 'atructured']},
 'atructure': ['atructures', 'atructured'],
 'atruetur': {'atrueture': []},
 'atruggl': {'atruggle': []},
 'atruist': {'atruistic': []},
 'atruli': {'atruly': []},
 'atrun': {'atruned': [], 'atrunement': []},
 'atruotur': {'atruotural': [], 'atruoture': []},
 'atruste': {'atrustee': []},
 'atrwat': {'atrwater': []},
 'atrwel': {'atrwell': []},
 'atry': ['atrying'],
 'atrypid': {'atrypids': []},
 'atrypida': {'atrypidae': []},
 'atryton': {'atrytone': []},
 'atrytonopsi': {'atrytonopsis': []},
 'ats': {'at': ['atse']},
 'atsab': {'atsabe': []},
 'atsai': {'atsais': []},
 'atsaid': {'atsaides': []},
 'atsali': {'atsalis': []},
 'atsalo': {'atsalos': []},
 'atsamo': {'atsamos': []},
 'atsed': {'atsede': []},
 'atsembl': {'atsembly': []},
 'atsen': {'atsenal': []},
 'atsenc': {'atsence': []},
 'atseria': {'atserias': []},
 'atset': {'atsets': []},
 'atsever': {'atseveral': []},
 'atsi': {'atsis': [], 'atsy': []},
 'atsina': {'atsinas': []},
 'atsing': {'atsinger': []},
 'atsipad': {'atsipades': []},
 'atsipadh': {'atsipadhes': []},
 'atsist': {'atsistant': []},
 'atsistaehonnon': {'atsistaehonnons': []},
 'atsistaehronon': {'atsistaehronons': []},
 'atskil': {'atskiller': []},
 'atskillig': {'atskillige': []},
 'atslow': {'atslowe': []},
 'atsmopher': {'atsmophere': []},
 'atsmospher': {'atsmosphere': []},
 'atsoci': {'atsociation': []},
 'atsom': {'atsome': []},
 'atsourc': {'atsource': []},
 'atst': {'atste': []},
 'atstak': {'atstake': []},
 'atsthet': {'atsthetic': []},
 'atsug': {'atsuge': []},
 'atsugewi': {'atsugewi': []},
 'atsum': {'atsume': ['atsumed']},
 'atsume': ['atsumed'],
 'atsushig': {'atsushige': []},
 'atsutan': {'atsutane': []},
 'att': {'atte': ['attes', 'attelis'], 'atts': []},
 "att'i": {"att'y": ["att'ys"]},
 "att'y": ["att'ys"],
 'atta': {'attae': [], 'attaing': [], 'attas': []},
 'attab': {'attabal': [], 'attabs': []},
 'attababi': {'attababy': []},
 'attabal': {'attaballs': []},
 'attabeg': {'attabegs': []},
 'attabek': {'attabeks': []},
 'attabl': {'attable': ['attables']},
 'attable': ['attables'],
 'attaboy': {'attaboys': []},
 'attac': {'attace': ['attaced'], 'attacment': [], 'attacs': []},
 'attacapa': {'attacapa': []},
 'attacb': {'attacbed': [], 'attacbment': []},
 'attacc': {'attaccate': []},
 'attaccabrigh': {'attaccabrighe': []},
 'attaccant': {'attaccante': []},
 'attaccar': {'attaccare': []},
 'attace': ['attaced'],
 'attach': {'attachability': [],
            'attachable': [],
            'attachant': ['attachants'],
            'attachates': [],
            'attache': ['attacher',
                        'attached',
                        'attachers',
                        'attachent',
                        'attachement',
                        'attachements'],
            'attaching': [],
            'attachment': [],
            'attachs': []},
 "attach'": {"attach'e": []},
 'attacha': {'attachaent': [], 'attachas': []},
 'attachai': {'attachaient': []},
 'attachant': {'attachante': ['attachantes']},
 'attachante': ['attachantes'],
 'attachd': {'attachds': []},
 'attachdbfilenam': {'attachdbfilename': []},
 'attache': {'attachee': ['attachees']},
 "attache'": {"attache'e": []},
 'attachecas': {'attachecase': []},
 'attached': {'attachedness': []},
 'attachedli': {'attachedly': []},
 'attachedtoth': {'attachedtothe': []},
 'attachee': ['attachees'],
 'attachemen': {'attachemens': []},
 'attacher': {'attacherent': []},
 'attacheron': {'attacherons': []},
 'attacheship': {'attacheships': []},
 'attachev': {'attachevent': []},
 'attachi': {'attachie': [], 'attachis': []},
 'attachiar': {'attachiare': []},
 'attachiatu': {'attachiatus': []},
 'attachm': {'attachmant': [], 'attachmate': [], 'attachme': []},
 'attachmentbas': {'attachmentbased': []},
 'attachmentdetach': {'attachmentdetachment': []},
 'attachmentrel': {'attachmentrelated': []},
 'attachmenttheoret': {'attachmenttheoretical': []},
 'attachmovi': {'attachmovie': []},
 'attachn': {'attachnent': []},
 'attachon': {'attachons': []},
 'attachrn': {'attachrnent': []},
 'attacht': {'attachted': []},
 'attachth': {'attachthe': []},
 'attacida': {'attacidae': []},
 'attacii': {'attaciied': []},
 'attacin': {'attacins': []},
 'attack': ['attacke',
            'attackes',
            'attacked',
            'attacker',
            'attacking',
            'attackable',
            'attackability'],
 'attackbi': {'attackby': []},
 'attacke': {'attackee': []},
 'attackedbi': {'attackedby': []},
 'attackedth': {'attackedthe': []},
 'attackiert': {'attackierte': []},
 'attackingli': {'attackingly': []},
 'attackingth': {'attackingthe': []},
 'attackr': {'attackrate': []},
 'attacksth': {'attacksthe': []},
 'attackt': {'attackted': []},
 'attackth': {'attackthe': []},
 'attacktrain': {'attacktrained': []},
 'attackwa': {'attackwas': []},
 'attaclc': {'attaclcs': []},
 'attacli': {'attaclied': [], 'attacliment': []},
 'attaclnn': {'attaclnnent': []},
 'attaclun': {'attaclunent': []},
 'attacm': {'attacms': []},
 'attacn': {'attacned': [], 'attacnment': []},
 'attacot': {'attacots': []},
 'attacott': {'attacotts': []},
 'attacotto': {'attacottos': []},
 'attacqu': {'attacque': ['attacqued', 'attacques'], 'attacquing': []},
 'attacque': ['attacqued', 'attacques'],
 'attact': {'attacted': [],
            'attacting': [],
            'attaction': ['attactions'],
            'attactive': ['attactiveness'],
            'attacts': []},
 'attaction': ['attactions'],
 'attactive': ['attactiveness'],
 'attactu': {'attactus': []},
 'attacu': {'attacus': []},
 'attadal': {'attadale': []},
 'attadi': {'attadied': []},
 'attaeh': {'attaehed': [],
            'attaehes': [],
            'attaehing': [],
            'attaehment': ['attaehments']},
 'attaehment': ['attaehments'],
 'attaek': {'attaeked': [], 'attaeking': [], 'attaeks': []},
 'attaeu': {'attaeus': []},
 'attaf': {'attafs': []},
 'attagenu': {'attagenus': []},
 'attaghan': {'attaghans': []},
 'attagi': {'attagis': []},
 'attagino': {'attaginos': []},
 'attaginu': {'attaginus': []},
 'attagirl': {'attagirls': []},
 'attaguil': {'attaguile': []},
 'attah': {'attahed': [], 'attaher': [], 'attahs': []},
 'attahc': {'attahced': []},
 'attahour': {'attahourou': []},
 'attahpahm': {'attahpahms': []},
 'attai': {'attaie': []},
 'attaid': {'attaide': []},
 'attaign': {'attaignant': []},
 'attaiment': {'attaiments': []},
 'attaimn': {'attaimnent': ['attaimnents']},
 'attaimnent': ['attaimnents'],
 'attain': {'attainability': [],
            'attainable': ['attainables', 'attainableness'],
            'attainably': [],
            'attaine': ['attaines',
                        'attainer',
                        'attained',
                        'attainers',
                        'attainent',
                        'attainement',
                        'attainements'],
            'attaining': ['attainings'],
            'attainment': [],
            'attainning': [],
            'attains': []},
 'attainable': ['attainables', 'attainableness'],
 'attainahl': {'attainahle': []},
 'attainct': {'attaincte': []},
 'attaind': {'attainded': [], 'attainder': ['attaindered']},
 'attainder': ['attaindered'],
 'attaindr': {'attaindre': []},
 'attaine': ['attaines',
             'attainer',
             'attained',
             'attainers',
             'attainent',
             'attainement',
             'attainements'],
 'attaingn': {'attaingnant': []},
 'attaining': ['attainings'],
 'attainingth': {'attainingthe': []},
 'attainm': {'attainmant': [], 'attainme': []},
 'attainn': {'attainnent': []},
 'attaint': {'attainte': ['attainted', 'attaintes', 'attainter'],
             'attainting': [],
             'attaintment': ['attaintments'],
             'attaints': []},
 'attainte': ['attainted', 'attaintes', 'attainter'],
 'attainth': {'attainthe': []},
 'attaintment': ['attaintments'],
 'attaintur': {'attainture': ['attaintures']},
 'attainture': ['attaintures'],
 'attainvil': {'attainville': []},
 'attair': {'attaire': ['attaired'], 'attairs': []},
 'attaire': ['attaired'],
 'attaiu': {'attaiued': [], 'attaiuing': [], 'attaius': []},
 'attaiument': {'attaiuments': []},
 'attak': {'attaked': [], 'attaking': [], 'attaks': []},
 'attakapa': {'attakapas': []},
 'attakappa': {'attakappas': []},
 'attakatha': {'attakathas': []},
 'attakc': {'attakcs': []},
 'attakkatha': {'attakkathas': []},
 'attal': {'attale': ['attales'], 'attalic': [], 'attall': []},
 'attala': {'attalas': []},
 'attalant': {'attalante': []},
 'attale': ['attales'],
 'attalei': {'attaleiates': []},
 'attalen': {'attalens': []},
 'attali': {'attaliate': ['attaliates'], 'attalie': [], 'attalis': []},
 'attaliate': ['attaliates'],
 'attalici': {'attalicis': []},
 'attalid': {'attalides': [], 'attalids': []},
 'attalida': {'attalidae': []},
 'attalion': {'attalions': []},
 'attaliot': {'attaliotes': []},
 'attaliota': {'attaliotae': []},
 'attaln': {'attalnment': [], 'attalns': []},
 'attalo': {'attalos': []},
 'attalu': {'attalus': []},
 'attam': {'attame': ['attamed'],
           'attaming': [],
           'attamment': ['attamments'],
           'attams': []},
 'attame': ['attamed'],
 'attament': {'attamente': []},
 'attamment': ['attamments'],
 'attampt': {'attampted': [], 'attampting': [], 'attampts': []},
 'attamyc': {'attamyces': []},
 'attan': {'attane': ['attaned', 'attanes'], 'attaning': []},
 'attanagal': {'attanagalle': []},
 'attanayak': {'attanayake': []},
 'attand': {'attandance': [],
            'attandant': ['attandants'],
            'attanded': [],
            'attanding': []},
 'attandant': ['attandants'],
 'attane': ['attaned', 'attanes'],
 'attang': {'attanged': [], 'attangement': ['attangements']},
 'attangement': ['attangements'],
 'attani': {'attanied': []},
 'attanoo': {'attanoos': []},
 'attant': {'attantic': [], 'attantion': []},
 'attaoh': {'attaohed': [], 'attaohes': [], 'attaohing': [], 'attaohment': []},
 'attaok': {'attaoked': [], 'attaoking': [], 'attaoks': []},
 'attap': {'attaps': []},
 'attapadi': {'attapady': []},
 'attappadi': {'attappady': []},
 'attapulga': {'attapulgas': []},
 'attapulgit': {'attapulgite': ['attapulgites']},
 'attapulgite': ['attapulgites'],
 'attapulgu': {'attapulgus': []},
 'attaqu': {'attaquable': [],
            'attaquant': ['attaquants'],
            'attaque': ['attaquer', 'attaques', 'attaqued', 'attaquent'],
            'attaquing': []},
 'attaqua': {'attaquas': []},
 'attaquai': {'attaquaient': []},
 'attaquant': ['attaquants'],
 'attaque': {'attaquee': ['attaquees']},
 'attaquee': ['attaquees'],
 'attaquer': {'attaquerent': []},
 'attaqueron': {'attaquerons': []},
 'attaquon': {'attaquons': []},
 'attar': ['attarous'],
 'attaract': {'attaracted': []},
 'attarct': {'attarcted': [], 'attarctive': []},
 'attard': {'attarde': ['attarder', 'attardes']},
 'attarde': {'attardee': ['attardees']},
 'attardee': ['attardees'],
 'attarderon': {'attarderons': []},
 'attardon': {'attardons': []},
 'attare': {'attaree': []},
 'attarh': {'attarhed': []},
 'attarin': {'attarine': []},
 'attarissiya': {'attarissiyas': []},
 'attarissya': {'attarissyas': []},
 'attariwala': {'attariwalas': []},
 'attark': {'attarked': [], 'attarks': []},
 'attart': {'attarte': []},
 'attaru': {'attarus': []},
 'attash': {'attashed': []},
 'attask': {'attasked': []},
 'attass': {'attasse': []},
 'attatch': {'attatched': [],
             'attatches': [],
             'attatching': [],
             'attatchment': ['attatchments']},
 'attatchment': ['attatchments'],
 'attath': {'attathed': []},
 'attatn': {'attatned': []},
 'attavant': {'attavante': []},
 'attawawa': {'attawawas': []},
 'attawel': {'attawell': []},
 'attayd': {'attayde': []},
 'attayn': {'attayne': ['attayned'], 'attayning': []},
 'attaynd': {'attaynder': []},
 'attayne': ['attayned'],
 'attaynt': {'attaynte': ['attaynted']},
 'attaynte': ['attaynted'],
 'attaynyng': {'attaynynge': []},
 'attb': {'attbe': []},
 'attbact': {'attbaction': []},
 'attbibut': {'attbibutes': []},
 'attc': {'attce': []},
 'attch': {'attched': []},
 'attck': {'attcked': [], 'attcking': [], 'attcks': []},
 'attcmpt': {'attcmpts': []},
 'attcnd': {'attcnded': []},
 'attcntion': {'attcntional': []},
 'attcntiv': {'attcntiveness': []},
 'attcrburi': {'attcrbury': []},
 'attcut': {'attcution': []},
 'atte': {'attee': ['attees']},
 'attead': {'atteaded': []},
 'attean': {'atteane': ['atteaned']},
 'atteane': ['atteaned'],
 'atteapt': {'atteapted': [], 'atteapting': [], 'atteapts': []},
 'atteat': {'atteation': []},
 'atteberi': {'attebery': []},
 'atteberri': {'atteberry': []},
 'attebow': {'attebowe': ['attebower']},
 'attebowe': ['attebower'],
 'atteburi': {'attebury': []},
 'attecchir': {'attecchire': []},
 'attech': {'atteched': [], 'attechment': []},
 'atteck': {'attecked': [], 'attecks': []},
 'attect': {'attected': [],
            'attecting': [],
            'attection': ['attections'],
            'attective': [],
            'attects': []},
 'attection': ['attections'],
 'atted': {'attedance': [], 'atteded': [], 'atteding': []},
 'attee': ['attees'],
 'atteft': {'atteftation': ['atteftations'], 'attefted': [], 'attefting': []},
 'atteftation': ['atteftations'],
 'atteg': {'attegate': []},
 'attegia': {'attegias': []},
 'attegren': {'attegrene': []},
 'attehd': {'attehded': []},
 'atteht': {'attehtion': []},
 'atteiburi': {'atteibury': []},
 'atteign': {'atteignant': [], 'atteigne': ['atteignent']},
 'atteignai': {'atteignaient': []},
 'atteigne': ['atteignent'],
 'atteignim': {'atteignimes': []},
 'atteignir': {'atteignirent': []},
 'atteignon': {'atteignons': []},
 'attein': {'atteine': ['atteined'],
            'atteining': [],
            'atteinment': [],
            'atteins': []},
 'atteindr': {'atteindre': []},
 'atteindrai': {'atteindraient': []},
 'atteindron': {'atteindrons': []},
 'atteine': ['atteined'],
 'atteinpt': {'atteinpted': [], 'atteinpts': []},
 'atteint': {'atteinte': ['atteintes', 'atteinted'], 'atteints': []},
 'atteinte': ['atteintes', 'atteinted'],
 'atteiu': {'atteius': []},
 'attekint': {'attekintes': []},
 'attekintes': {'attekintese': []},
 'attel': {'attele': ['atteler', 'atteles'], 'attell': ['attelle']},
 'attelabida': {'attelabidae': []},
 'attelabina': {'attelabinae': []},
 'attelaboid': {'attelaboides': []},
 'attelabu': {'attelabus': []},
 'attelag': {'attelage': ['attelages']},
 'attelage': ['attelages'],
 'attelath': {'attelathe': []},
 'attele': {'attelee': ['attelees']},
 'attelee': ['attelees'],
 'atteli': {'attelier': ['atteliers']},
 'attelier': ['atteliers'],
 'attell': ['attelle'],
 'attelli': {'attellis': []},
 'attelliu': {'attellius': []},
 'attem': {'attems': []},
 'attemagn': {'attemagne': []},
 'attemand': {'attemande': []},
 'attembl': {'attembled': [], 'attembly': []},
 'attemdt': {'attemdts': []},
 'attemion': {'attemional': []},
 'attemnt': {'attemnted': [], 'attemnts': []},
 'attemor': {'attemore': []},
 'attemot': {'attemoted': [], 'attemoting': [], 'attemots': []},
 'attemp': {'attemped': [],
            'attemper': ['attempers', 'attempered', 'attempering'],
            'attemping': [],
            'attemps': []},
 "attemp'": {"attemp'ed": []},
 'attemper': {'attemperance': [],
              'attemperate': ['attemperated'],
              'attemperating': [],
              'attemperation': [],
              'attemperator': ['attemperators']},
 'attempera': {'attemperament': []},
 'attemperar': {'attemperare': []},
 'attemperate': ['attemperated'],
 'attemperator': ['attemperators'],
 'attemperatur': {'attemperatures': []},
 'attemperaunc': {'attemperaunce': []},
 'attempet': {'attempeted': []},
 'attempi': {'attempied': [], 'attempiing': [], 'attempis': []},
 'attempl': {'attempled': [], 'attempling': [], 'attempls': []},
 'attempor': {'attemporator': []},
 'attempr': {'attemprance': [],
             'attempre': ['attempred'],
             'attempring': [],
             'attemprs': []},
 'attempraunc': {'attempraunce': []},
 'attempre': ['attempred'],
 'attempt': ['attempte',
             'attemptes',
             'attempter',
             'attempted',
             'attemptted',
             'attemptent',
             'attemptive',
             'attemption',
             'attemptate',
             'attempting',
             'attemptable',
             'attemptings',
             'attemptting',
             'attemptates',
             'attemptabilities'],
 'attemptar': {'attemptare': []},
 'attemptat': {'attemptats': []},
 'attemptati': {'attemptatis': []},
 'attemptbi': {'attemptby': []},
 'attemptedli': {'attemptedly': []},
 'attemptedmurd': {'attemptedmurder': []},
 'attemptf': {'attemptfs': []},
 'attempti': {'attemptis': []},
 'attempting': {'attemptinge': []},
 'attemptor': {'attemptors': []},
 'attemptth': {'attemptthe': []},
 'attemptwa': {'attemptwas': []},
 'attemt': {'attemted': [], 'attemting': [], 'attemtion': [], 'attemts': []},
 'attemtp': {'attemtped': [], 'attemtping': [], 'attemtps': []},
 'atten': {'attenance': [],
           'attenant': ['attenants'],
           'attenation': [],
           'attene': ['attened', 'attenes'],
           'attening': [],
           'attens': []},
 'attena': {'attenaed': []},
 'attenant': {'attenante': ['attenantes']},
 'attenante': ['attenantes'],
 'attenberg': {'attenberger': []},
 'attenborough': {'attenboroughs': []},
 'attenburi': {'attenbury': []},
 'attenciu': {'attencius': []},
 'attend': {'attendable': [],
            'attendance': [],
            'attendancies': [],
            'attendancy': [],
            'attendant': [],
            'attendded': [],
            'attendding': [],
            'attende': ['attender',
                        'attended',
                        'attendes',
                        'attendent',
                        'attendents',
                        'attendency',
                        'attendence',
                        'attendences'],
            'attending': [],
            'attenditis': [],
            'attends': []},
 'attenda': {'attendas': []},
 'attendac': {'attendace': []},
 'attendai': {'attendaient': [], 'attendais': []},
 'attendamu': {'attendamus': []},
 'attendan': {'attendans': []},
 'attendane': {'attendanee': []},
 'attendano': {'attendanoe': []},
 'attendans': {'attendanse': []},
 'attendant': {'attendante': ['attendantes']},
 'attendante': ['attendantes'],
 'attendantli': {'attendantly': []},
 'attendati': {'attendatis': []},
 'attendauc': {'attendauce': []},
 'attendaunc': {'attendaunce': ['attendaunces']},
 'attendaunce': ['attendaunces'],
 'attendaunt': {'attendaunts': []},
 'attendaut': {'attendauts': []},
 'attendcr': {'attendcrs': []},
 'attendd': {'attenddance': [], 'attenddants': []},
 'attende': {'attendee': []},
 'attendedbi': {'attendedby': []},
 'attendedth': {'attendedthe': []},
 'attenden': {'attendens': []},
 'attendendi': {'attendendis': []},
 'attendendu': {'attendendus': []},
 'attendent': {'attendente': ['attendentes']},
 'attendente': ['attendentes'],
 'attendentesqu': {'attendentesque': []},
 'attender': {'attendere': ['attenderent']},
 'attendere': ['attenderent'],
 'attenderebb': {'attenderebbe': []},
 'attenderi': {'attenderis': []},
 'attendess': {'attendesse': []},
 'attendet': {'attendete': []},
 'attendi': {'attendis': []},
 'attendibil': {'attendibile': []},
 'attendim': {'attendimes': []},
 'attendimu': {'attendimus': []},
 'attending': {'attendinge': []},
 'attendingli': {'attendingly': []},
 'attendingth': {'attendingthe': []},
 'attendion': {'attendions': []},
 'attendir': {'attendirent': []},
 'attendiss': {'attendisse': []},
 'attendit': {'attendite': ['attendites']},
 'attendite': ['attendites'],
 'attendnac': {'attendnace': []},
 'attendnc': {'attendnce': []},
 'attendoi': {'attendoient': [], 'attendois': []},
 'attendon': {'attendons': []},
 'attendonc': {'attendonce': []},
 'attendr': {'attendre': []},
 'attendrai': {'attendraient': []},
 'attendri': {'attendrie': ['attendries'], 'attendris': []},
 'attendrie': ['attendries'],
 'attendrion': {'attendrions': []},
 'attendriss': {'attendrissant': ['attendrissants'],
                'attendrissement': ['attendrissements']},
 'attendrissant': {'attendrissante': ['attendrissantes']},
 'attendrissante': ['attendrissantes'],
 'attendrissement': ['attendrissements'],
 'attendron': {'attendrons': []},
 'attendt': {'attendtion': []},
 'attendth': {'attendthe': []},
 'attendu': {'attendue': ['attendues'], 'attendus': []},
 'attendue': ['attendues'],
 'attendyng': {'attendynge': []},
 'attene': ['attened', 'attenes'],
 'atteneav': {'atteneave': []},
 'attened': {'atteneded': []},
 'attener': {'attenere': []},
 'attenhof': {'attenhofer': []},
 'attenn': {'attennation': [], 'attenne': []},
 'attenna': {'attennae': []},
 'attennu': {'attennuated': [], 'attennuation': []},
 'atteno': {'attenoance': []},
 'attenpt': {'attenpted': [], 'attenpting': [], 'attenpts': []},
 'attenr': {'attenriveness': []},
 'attenrion': {'attenrional': []},
 'attens': {'attension': [], 'attensity': []},
 'attent': {'attentance': [],
            'attentant': [],
            'attentate': ['attentates'],
            'attentation': [],
            'attentative': ['attentatively'],
            'attente': ['attenter', 'attented', 'attentes', 'attentent'],
            'attentic': [],
            'attenting': [],
            'attention': ['attentioned', 'attentional', 'attentionally'],
            'attentism': [],
            'attentive': ['attentives', 'attentively', 'attentiveness'],
            'attentivity': [],
            'attently': [],
            'attents': []},
 'attenta': {'attentae': [], 'attentas': []},
 'attentament': {'attentamente': []},
 'attentar': {'attentare': []},
 'attentat': {'attentater': ['attentaters'], 'attentats': []},
 'attentate': ['attentates'],
 'attentater': ['attentaters'],
 'attentative': ['attentatively'],
 'attentatoir': {'attentatoire': ['attentatoires']},
 'attentatoire': ['attentatoires'],
 'attentdt': {'attentdter': []},
 'attente': ['attenter', 'attented', 'attentes', 'attentent'],
 'attentent': {'attentention': []},
 'attenth': {'attenthe': []},
 'attenti': {'attentiou': [], 'attentis': []},
 'attentif': {'attentifs': []},
 'attention': {'attentionality': [], 'attentione': []},
 'attentionarrest': {'attentionarresting': []},
 'attentionattract': {'attentionattracting': []},
 'attentioncatch': {'attentioncatching': []},
 'attentioncommand': {'attentioncommanding': []},
 'attentioncompel': {'attentioncompelling': []},
 'attentionconcentr': {'attentionconcentration': []},
 'attentiondemand': {'attentiondemanding': []},
 'attentiondirect': {'attentiondirecting': []},
 'attentiondraw': {'attentiondrawing': []},
 'attentionemqu': {'attentionemque': []},
 'attentionfocus': {'attentionfocusing': []},
 'attentiongain': {'attentiongaining': []},
 'attentionget': {'attentiongetting': []},
 'attentiongett': {'attentiongetter': ['attentiongetters']},
 'attentiongetter': ['attentiongetters'],
 'attentiongiv': {'attentiongiving': []},
 'attentiongrab': {'attentiongrabbing': []},
 'attentiongrabb': {'attentiongrabber': ['attentiongrabbers']},
 'attentiongrabber': ['attentiongrabbers'],
 'attentionha': {'attentionhas': []},
 'attentionhold': {'attentionholding': []},
 'attentioni': {'attentionis': []},
 'attentionreject': {'attentionrejection': []},
 'attentionrel': {'attentionrelated': []},
 'attentionseek': {'attentionseeker': ['attentionseekers'],
                   'attentionseeking': []},
 'attentionseeker': ['attentionseekers'],
 'attentionstarv': {'attentionstarved': []},
 'attentiontoth': {'attentiontothe': []},
 'attentionvalu': {'attentionvalue': []},
 'attentionwa': {'attentionwas': []},
 'attentior': {'attentiore': []},
 'attentism': {'attentisme': []},
 'attentismu': {'attentismus': []},
 'attentissim': {'attentissime': []},
 'attentist': {'attentiste': ['attentistes'], 'attentists': []},
 'attentiste': ['attentistes'],
 'attentiu': {'attentiue': ['attentiuely', 'attentiuement'], 'attentius': []},
 'attentiue': ['attentiuely', 'attentiuement'],
 'attentiv': {'attentivement': []},
 'attentivc': {'attentivcness': []},
 'attentive': ['attentives', 'attentively', 'attentiveness'],
 'attentiven': {'attentivenes': []},
 'attentivli': {'attentivly': []},
 'attentlon': {'attentlonal': []},
 'attentlv': {'attentlveness': []},
 'attento': {'attentos': []},
 'attentt': {'attenttion': []},
 'attentu': {'attentuate': ['attentuates', 'attentuated'],
             'attentuating': [],
             'attentuation': ['attentuations'],
             'attentuator': ['attentuators'],
             'attentus': []},
 'attentuate': ['attentuates', 'attentuated'],
 'attentuation': ['attentuations'],
 'attentuator': ['attentuators'],
 'attenu': {'attenuable': [],
            'attenuance': [],
            'attenuant': ['attenuants'],
            'attenuate': ['attenuates', 'attenuated', 'attenuately'],
            'attenuating': [],
            'attenuation': [],
            'attenuative': [],
            'attenuator': [],
            'attenue': ['attenues', 'attenuer', 'attenuent'],
            'attenuity': []},
 'attenuan': {'attenuans': []},
 'attenuant': {'attenuante': ['attenuantes']},
 'attenuante': ['attenuantes'],
 'attenuar': {'attenuare': []},
 'attenuat': {'attenuater': []},
 'attenuata': {'attenuatae': [], 'attenuatas': []},
 'attenuate': ['attenuates', 'attenuated', 'attenuately'],
 'attenuatedli': {'attenuatedly': []},
 'attenuati': {'attenuatis': []},
 'attenuationcorrect': {'attenuationcorrected': []},
 'attenuationfrequ': {'attenuationfrequency': []},
 'attenuatu': {'attenuatus': []},
 'attenuazion': {'attenuazione': []},
 'attenue': {'attenuee': ['attenuees']},
 'attenuee': ['attenuees'],
 'attenut': {'attenutated': [], 'attenutation': [], 'attenution': []},
 'atteny': {'attenyated': []},
 'attenzion': {'attenzione': []},
 'atteon': {'atteone': []},
 'atteot': {'atteotion': []},
 'attepd': {'attepded': []},
 'attept': {'attepted': [], 'attepting': [], 'atteption': [], 'attepts': []},
 'atter': {'atterance': ['atterances'],
           'atteration': ['atterations'],
           'attere': ['attered', 'atterer', 'atterers'],
           'attering': [],
           'atters': []},
 'atteraa': {'atteraas': []},
 'atterance': ['atterances'],
 'atteration': ['atterations'],
 'atterberg': {'atterbergs': []},
 'atterberi': {'atterbery': []},
 'atterberri': {'atterberry': []},
 'atterbi': {'atterby': []},
 'atterbnri': {'atterbnry': []},
 'atterburi': {'atterbury': ['atterburys']},
 'atterbury': ['atterburys'],
 'attercliff': {'attercliffe': []},
 'atterclift': {'atterclifte': []},
 'atterd': {'atterded': []},
 'attere': ['attered', 'atterer', 'atterers'],
 'atterer': {'atterere': []},
 'atterhuri': {'atterhury': []},
 'atteri': {'atterial': [], 'atteries': [], 'attery': []},
 'atterid': {'atterided': []},
 'atteridg': {'atteridge': []},
 'atteridgevil': {'atteridgeville': []},
 'atterit': {'atterition': []},
 'atteriu': {'atterius': []},
 'atterl': {'atterling': []},
 'atterldg': {'atterldge': []},
 'atterli': {'atterly': []},
 'attermei': {'attermeier': []},
 'attermir': {'attermire': []},
 'attern': {'atternate': [],
            'atternative': ['atternatives'],
            'atterned': [],
            'atterns': []},
 'atternative': ['atternatives'],
 'atternpt': {'atternpted': [], 'atternpts': []},
 'atterpt': {'atterpted': [], 'atterpts': []},
 'atterr': {'atterrate': [], 'atterre': ['atterrer'], 'atterriti': []},
 'atterrag': {'atterrage': []},
 'atterrar': {'atterrare': []},
 'atterre': ['atterrer'],
 'atterrir': {'atterrire': []},
 'atterriss': {'atterrissement': ['atterrissements']},
 'atterrissag': {'atterrissage': ['atterrissages']},
 'atterrissage': ['atterrissages'],
 'atterrissement': ['atterrissements'],
 'atterse': {'attersee': ['attersees']},
 'attersee': ['attersees'],
 'attersol': {'attersoll': []},
 'attert': {'attertion': []},
 'atterward': {'atterwards': []},
 'atterwil': {'atterwill': []},
 'attes': {'attese': []},
 'attesland': {'atteslander': []},
 'attest': {'attestability': [],
            'attestable': [],
            'attestably': [],
            'attestant': [],
            'attestate': [],
            'attestation': [],
            'attestative': [],
            'attestator': [],
            'atteste': ['attested', 'attestes', 'attester', 'attestent'],
            'attesting': [],
            'attestion': ['attestions'],
            'attestive': [],
            'attestment': ['attestments'],
            'attests': []},
 'attestai': {'attestaient': []},
 'attestant': {'attestante': []},
 'attestantibu': {'attestantibus': []},
 'attestar': {'attestare': []},
 'attestation': {'attestatione': ['attestationes']},
 'attestatione': ['attestationes'],
 'attestationibu': {'attestationibus': []},
 'attestazion': {'attestazione': []},
 'atteste': {'attestee': ['attestees']},
 'attestedli': {'attestedly': []},
 'attestee': ['attestees'],
 'attester': {'attesterent': []},
 'attestiert': {'attestierte': []},
 'attestion': ['attestions'],
 'attestment': ['attestments'],
 'atteston': {'attestons': []},
 'attestor': {'attestor': []},
 'attet': {'attetion': []},
 'attetit': {'attetition': []},
 'atteud': {'atteudance': [],
            'atteudant': [],
            'atteuded': [],
            'atteuding': [],
            'atteuds': []},
 'atteuniv': {'atteunivers': []},
 'atteut': {'atteution': [], 'atteutive': []},
 'atteuti': {'atteutiou': []},
 'attewat': {'attewater': []},
 'attewel': {'attewell': ['attewelle']},
 'attewell': ['attewelle'],
 'attewod': {'attewode': []},
 'atteyn': {'atteyne': ['atteyned'], 'atteyning': []},
 'atteynd': {'atteynder': []},
 'atteyne': ['atteyned'],
 'atteynt': {'atteynted': []},
 'attftud': {'attftude': []},
 'attgemein': {'attgemeine': ['attgemeines']},
 'attgemeine': ['attgemeines'],
 'atth': {'atthe': [], 'atthings': []},
 'attha': {'atthas': []},
 'atthakatha': {'atthakathas': []},
 'atthakathd': {'atthakathds': []},
 'atthar': {'attharates': []},
 'atthattim': {'atthattime': []},
 'attheag': {'attheage': []},
 'attheb': {'atthebes': []},
 'atthebegin': {'atthebeginning': []},
 'attheendofth': {'attheendofthe': []},
 'atthemo': {'atthemoment': []},
 'atthen': {'atthenes': []},
 'atthes': {'atthese': []},
 'atthesam': {'atthesame': []},
 'atthesametim': {'atthesametime': []},
 'atthetim': {'atthetime': []},
 'attheunivers': {'attheuniversity': []},
 'atthew': {'atthews': []},
 'atthi': {'atthis': []},
 'atthia': {'atthias': []},
 'atthid': {'atthide': ['atthides']},
 'atthida': {'atthidae': []},
 'atthide': ['atthides'],
 'atthidograph': {'atthidographer': ['atthidographers'], 'atthidographic': []},
 'atthidographer': ['atthidographers'],
 'atthidographi': {'atthidography': []},
 'atthil': {'atthill': []},
 'atthisstag': {'atthisstage': []},
 'atthistim': {'atthistime': []},
 'atthos': {'atthose': []},
 'atthow': {'atthowe': []},
 'atthre': {'atthree': []},
 'atti': {'attie': ['attied', 'atties'], 'attis': [], 'atty': ['attys']},
 'attia': {'attias': []},
 'attiact': {'attiacted': [], 'attiaction': [], 'attiactive': []},
 'attian': {'attianed': [], 'attianment': []},
 'attianc': {'attiance': []},
 'attianu': {'attianus': []},
 'attibut': {'attibutable': [],
             'attibute': ['attibutes', 'attibuted'],
             'attibuting': [],
             'attibution': ['attibutions']},
 'attibute': ['attibutes', 'attibuted'],
 'attibution': ['attibutions'],
 'attic': ['attice',
           'attical',
           'attices',
           'atticism',
           'atticize',
           'atticful',
           'atticized',
           'attically',
           'atticisms',
           'atticizers',
           'atticizing',
           'atticization'],
 'attica': ['atticae'],
 'atticamegu': {'atticamegues': []},
 'attican': {'atticans': []},
 'atticc': {'atticce': []},
 'attich': {'attiche': ['attiched', 'attiches']},
 'attiche': ['attiched', 'attiches'],
 'attichi': {'attichy': []},
 'attici': {'atticis': []},
 'atticianu': {'atticianus': []},
 'atticion': {'atticionic': []},
 'atticis': {'atticised': [], 'atticising': []},
 'atticism': {'atticisme': []},
 'atticismu': {'atticismus': []},
 'atticist': {'atticistic': [], 'atticists': []},
 'attick': {'atticke': ['atticked'], 'atticks': []},
 'atticke': ['atticked'],
 'atticki': {'atticky': []},
 'atticl': {'atticle': ['atticles']},
 'atticle': ['atticles'],
 'atticlik': {'atticlike': []},
 'atticn': {'atticns': []},
 'attico': {'atticos': []},
 'atticoantr': {'atticoantral': []},
 'atticoantrotomi': {'atticoantrotomy': []},
 'atticotomi': {'atticotomy': []},
 'attics': {'atticse': []},
 'atticu': {'atticus': []},
 'atticud': {'atticude': []},
 'atticul': {'atticulate': ['atticulated'],
             'atticulating': [],
             'atticulation': ['atticulations']},
 'atticular': {'atticulare': ['atticulared']},
 'atticulare': ['atticulared'],
 'atticulate': ['atticulated'],
 'atticulation': ['atticulations'],
 'atticus': {'atticus': []},
 'attid': {'attide': ['attides'], 'attids': []},
 'attida': {'attidae': []},
 'attidc': {'attidce': []},
 'attide': ['attides'],
 'attidisqu': {'attidisque': []},
 'attidiu': {'attidius': []},
 'attidu': {'attidue': ['attidues']},
 'attidud': {'attidude': ['attidudes']},
 'attidude': ['attidudes'],
 'attidudin': {'attidudinal': []},
 'attidue': ['attidues'],
 'attidut': {'attidute': ['attidutes']},
 'attidute': ['attidutes'],
 'attie': {'attiee': []},
 'attiek': {'attieke': []},
 'attien': {'attiene': [], 'attiens': []},
 'attieu': {'attieus': []},
 'attif': {'attife': []},
 'attifact': {'attifacts': []},
 'attiffani': {'attiffany': []},
 'attifici': {'attificial': ['attificially']},
 'attificial': ['attificially'],
 'attig': {'attige': []},
 'attiger': {'attigerant': [], 'attigere': []},
 'attigeri': {'attigeris': []},
 'attigimu': {'attigimus': []},
 'attigiss': {'attigisse': ['attigissent']},
 'attigisse': ['attigissent'],
 'attignaouentan': {'attignaouentans': []},
 'attigni': {'attignies': [], 'attigny': []},
 'attigouantan': {'attigouantans': []},
 'attigouautan': {'attigouautans': []},
 'attigu': {'attigue': []},
 'attii': {'attiie': []},
 'attiibut': {'attiibute': ['attiibuted', 'attiibutes']},
 'attiibute': ['attiibuted', 'attiibutes'],
 'attiitud': {'attiitude': []},
 'attiiud': {'attiiude': ['attiiudes']},
 'attiiude': ['attiiudes'],
 'attik': {'attikal': [], 'attike': ['attikes'], 'attikou': []},
 'attika': {'attikas': []},
 'attikamegu': {'attikamegue': ['attikamegues']},
 'attikamegue': ['attikamegues'],
 'attikamek': {'attikameks': []},
 'attike': ['attikes'],
 'attiki': {'attikis': []},
 'attiko': {'attikos': []},
 'attiku': {'attikus': []},
 'attil': {'attile': [], 'attille': []},
 'attila': ['attilae'],
 'attilareich': {'attilareiches': []},
 'attilath': {'attilathe': []},
 'attili': {'attiliates': []},
 'attiliu': {'attilius': []},
 'attilleri': {'attillery': []},
 'attilli': {'attilly': []},
 'attilu': {'attilus': []},
 'attilud': {'attilude': ['attiludes']},
 'attilude': ['attiludes'],
 'attiludin': {'attiludinal': []},
 'attim': {'attime': ['attimes'], 'attims': []},
 'attimabb': {'attimabbe': []},
 'attimd': {'attimde': ['attimdes']},
 'attimde': ['attimdes'],
 'attime': ['attimes'],
 'attimi': {'attimis': []},
 'attimpt': {'attimpted': []},
 'attin': {'attine': ['attines', 'attined', 'attinent', 'attineant'],
           'attins': []},
 'attina': {'attinas': []},
 'attinctu': {'attinctus': []},
 'attind': {'attinded': [], 'attinds': []},
 'attine': ['attines', 'attined', 'attinent', 'attineant'],
 'attineb': {'attinebant': []},
 'attinent': {'attinente': ['attinentes']},
 'attinente': ['attinentes'],
 'attinentibu': {'attinentibus': []},
 'attinenz': {'attinenze': []},
 'attiner': {'attinere': []},
 'atting': {'attingal': [],
            'attingant': [],
            'attinge': ['attinger', 'attinges', 'attingent']},
 'attinga': {'attingas': []},
 'attingamu': {'attingamus': []},
 'attinge': ['attinger', 'attinges', 'attingent'],
 'attingemu': {'attingemus': []},
 'attingen': {'attingens': []},
 'attingent': {'attingente': ['attingentes']},
 'attingente': ['attingentes'],
 'attingentibu': {'attingentibus': []},
 'attinger': {'attingere': ['attingerent']},
 'attingere': ['attingerent'],
 'attingeremu': {'attingeremus': []},
 'attingimu': {'attingimus': []},
 'attini': {'attinie': []},
 'attins': {'attinse': []},
 'attint': {'attinte': [], 'attintion': ['attintions']},
 'attintion': ['attintions'],
 'attiogb': {'attiogbe': []},
 'attion': {'attione': [], 'attions': []},
 'attionidaron': {'attionidarons': []},
 'attiou': {'attious': []},
 'attipetti': {'attipetty': []},
 'attipo': {'attipoe': []},
 'attiqu': {'attique': ['attiques']},
 'attique': ['attiques'],
 'attir': {'attirance': [],
           'attirant': ['attirants'],
           'attire': ['attired',
                      'attirer',
                      'attirent',
                      'attirement',
                      'attirements'],
           'attiring': []},
 "attir'd": {"attir'de": []},
 'attirai': {'attiraient': []},
 'attirant': {'attirante': ['attirantes']},
 'attirante': ['attirantes'],
 'attirar': {'attirare': []},
 'attirbut': {'attirbuted': [], 'attirbutes': []},
 'attire': {'attiree': ['attirees']},
 'attiree': ['attirees'],
 'attirer': {'attirerent': []},
 'attirm': {'attirmed': []},
 'attiron': {'attirons': []},
 'attirud': {'attirude': ['attirudes']},
 'attirude': ['attirudes'],
 'attirudin': {'attirudinal': []},
 'attiryn': {'attiryns': []},
 'attis': {'attise': ['attiser', 'attisent']},
 'attisan': {'attisans': []},
 'attisch': {'attische': ['attisches', 'attischer']},
 'attische': ['attisches', 'attischer'],
 'attise': ['attiser', 'attisent'],
 'attist': {'attistic': [], 'attists': []},
 'attistiba': {'attistibas': []},
 'attit': {'attite': [], 'attition': []},
 'attitad': {'attitade': []},
 'attith': {'attithe': []},
 'attitianu': {'attitianus': []},
 'attitid': {'attitide': ['attitides']},
 'attitide': ['attitides'],
 'attitidu': {'attitidues': []},
 'attitiid': {'attitiide': []},
 'attititud': {'attititude': ['attititudes']},
 'attititude': ['attititudes'],
 'attitiud': {'attitiude': ['attitiudes']},
 'attitiude': ['attitiudes'],
 'attitnd': {'attitnde': ['attitndes']},
 'attitnde': ['attitndes'],
 'attitod': {'attitode': ['attitodes']},
 'attitode': ['attitodes'],
 'attitr': {'attitre': ['attitres']},
 'attitre': ['attitres'],
 'attitt': {'attittant': []},
 'attittid': {'attittide': []},
 'attittud': {'attittude': ['attittudes']},
 'attittude': ['attittudes'],
 'attitu': {'attitue': ['attitues', 'attitued']},
 'attitua': {'attituae': ['attituaes']},
 'attituae': ['attituaes'],
 'attituc': {'attituce': []},
 'attitud': {'attitudal': [],
             'attitude': ['attituder', 'attituded'],
             'attituds': []},
 'attituda': {'attitudas': []},
 'attitudc': {'attitudcs': []},
 'attitude': {'attitudee': []},
 'attitudechang': {'attitudechange': []},
 'attitudeconsist': {'attitudeconsistent': []},
 'attitudediscrep': {'attitudediscrepant': []},
 'attitudeform': {'attitudeformation': []},
 'attituden': {'attitudenal': []},
 'attitudenis': {'attitudenise': []},
 'attitudepercept': {'attitudeperception': []},
 'attituderelev': {'attituderelevant': []},
 'attitudetoward': {'attitudetowards': []},
 'attitudi': {'attitudies': []},
 'attitudin': {'attitudinal': ['attitudinals', 'attitudinally'],
               'attitudine': [],
               'attitudinization': [],
               'attitudinize': ['attitudinizes',
                                'attitudinized',
                                'attitudinizer',
                                'attitudinizers'],
               'attitudinizing': ['attitudinizings'],
               'attitudinous': []},
 'attitudinal': ['attitudinals', 'attitudinally'],
 'attitudinalist': {'attitudinalists': []},
 'attitudinarian': {'attitudinarianism': [], 'attitudinarians': []},
 'attitudinis': {'attitudinise': ['attitudiniser',
                                  'attitudinises',
                                  'attitudinised'],
                 'attitudinising': ['attitudinisings']},
 'attitudinise': ['attitudiniser', 'attitudinises', 'attitudinised'],
 'attitudinising': ['attitudinisings'],
 'attitudinize': ['attitudinizes',
                  'attitudinized',
                  'attitudinizer',
                  'attitudinizers'],
 'attitudinizing': ['attitudinizings'],
 'attitudion': {'attitudional': []},
 'attitudln': {'attitudlnal': []},
 'attitudm': {'attitudmal': []},
 'attitudo': {'attitudos': []},
 'attitudu': {'attitudues': []},
 'attitue': ['attitues', 'attitued'],
 'attitul': {'attitule': []},
 'attituo': {'attituoe': ['attituoes']},
 'attituoe': ['attituoes'],
 'attitur': {'attiture': []},
 'attitut': {'attitute': ['attitutes']},
 'attitutd': {'attitutde': ['attitutdes']},
 'attitutde': ['attitutdes'],
 'attitute': ['attitutes'],
 'attitutud': {'attitutude': ['attitutudes']},
 'attitutude': ['attitutudes'],
 'attituu': {'attituue': []},
 'attityd': {'attityder': []},
 'attiu': {'attius': []},
 'attiud': {'attiude': ['attiudes']},
 'attiude': ['attiudes'],
 'attiutd': {'attiutde': []},
 'attiv': {'attival': [],
           'attivate': [],
           'attive': ['attived', 'attives'],
           'attiving': [],
           'attiviti': ['attivities'],
           'attivity': []},
 'attivament': {'attivamente': []},
 'attivar': {'attivare': []},
 'attivazion': {'attivazione': []},
 'attive': ['attived', 'attives'],
 'attiviti': ['attivities'],
 'attiwandaron': {'attiwandarons': []},
 'attiwandaronk': {'attiwandaronks': []},
 'attiwel': {'attiwell': []},
 'attiwendaronk': {'attiwendaronks': []},
 'attiwil': {'attiwill': []},
 'attizismu': {'attizismus': []},
 'attjtud': {'attjtude': []},
 'attk': {'attke': []},
 'attkin': {'attkins': []},
 'attku': {'attkus': []},
 'attkud': {'attkude': []},
 'attl': {'attle': ['attled', 'attles'], 'attling': []},
 'attla': {'attlas': []},
 'attlc': {'attlce': []},
 'attlcu': {'attlcus': []},
 'attle': {'attlee': []},
 'attleberg': {'attleberger': []},
 'attleboro': {'attleboros': []},
 'attlebridg': {'attlebridge': []},
 'attleburi': {'attlebury': []},
 'attltud': {'attltude': ['attltudes']},
 'attltude': ['attltudes'],
 'attltudin': {'attltudinal': []},
 'attltudln': {'attltudlnal': []},
 'attmannspach': {'attmannspacher': []},
 'attmept': {'attmepted': [], 'attmepting': [], 'attmepts': []},
 'attmod': {'attmode': []},
 'attmor': {'attmore': []},
 'attmpt': {'attmpted': [], 'attmpts': []},
 'attn': {'attne': [], 'attning': []},
 'attnam': {'attname': []},
 'attnbut': {'attnbutable': [],
             'attnbute': ['attnbuted', 'attnbutes'],
             'attnbution': ['attnbutional']},
 'attnbute': ['attnbuted', 'attnbutes'],
 'attnbution': ['attnbutional'],
 'attnch': {'attnched': []},
 'attneav': {'attneave': []},
 'attneh': {'attnehed': []},
 'attnet': {'attnetion': []},
 'attni': {'attny': []},
 'attno': {'attnos': []},
 'attnospher': {'attnosphere': []},
 'atto': {'attoe': [], 'attos': []},
 'attoc': {'attocities': []},
 'attoch': {'attoched': []},
 'attoci': {'attociate': [], 'attociation': []},
 'attock': {'attocks': []},
 'attockni': {'attocknie': []},
 'attoeiat': {'attoeiation': []},
 'attogram': {'attograms': []},
 'attojoul': {'attojoule': []},
 'attol': {'attollant': [], 'attolle': [], 'attols': []},
 'attolen': {'attolens': []},
 'attoler': {'attolere': []},
 'attolit': {'attolite': []},
 'attollamu': {'attollamus': []},
 'attollen': {'attollens': []},
 'attollent': {'attollentes': []},
 'attollentibu': {'attollentibus': []},
 'attoller': {'attollere': []},
 'attollimu': {'attollimus': []},
 'attolliqu': {'attollique': []},
 'attollit': {'attollite': []},
 'attollitqu': {'attollitque': []},
 'attom': {'attome': ['attomes'], 'attomment': [], 'attoms': []},
 'attome': ['attomes'],
 'attomey': {'attomeys': []},
 'attomeycli': {'attomeyclient': []},
 'attomeygener': {'attomeygeneral': []},
 'attomi': {'attomies': []},
 'attomol': {'attomole': ['attomoles']},
 'attomole': ['attomoles'],
 'attompt': {'attompted': [], 'attompts': []},
 'atton': {'attonal': [],
           'attone': ['attones', 'attoned', 'attonement'],
           'attoning': [],
           'attoniti': ['attonitis'],
           'attons': []},
 'attonati': {'attonaty': []},
 'attonc': {'attonce': []},
 'attond': {'attondance': [], 'attonded': [], 'attonding': []},
 'attonden': {'attondens': []},
 'attone': ['attones', 'attoned', 'attonement'],
 'attoney': {'attoneys': []},
 'attoni': {'attonis': []},
 'attonit': {'attonite': []},
 'attonita': {'attonitae': [], 'attonitas': []},
 'attoniti': ['attonitis'],
 'attonito': {'attonitos': []},
 'attonitu': {'attonitus': []},
 'attonsu': {'attonsus': []},
 'attont': {'attontion': []},
 'attopho': {'attophos': []},
 'attor': {'attore': [], 'attors': []},
 'attorburi': {'attorbury': []},
 'attorcigliar': {'attorcigliare': []},
 'attord': {'attorded': []},
 'attori': {'attory': []},
 'attorn': {'attorne': ['attornes', 'attorned'],
            'attornics': [],
            'attorning': [],
            'attornment': ['attornments'],
            'attorns': []},
 'attornati': {'attornatis': []},
 'attornato': {'attornatos': []},
 'attornatu': {'attornatus': []},
 'attornci': {'attorncy': []},
 'attorne': ['attornes', 'attorned'],
 'attornei': {'attorneis': []},
 'attorneri': {'attornery': []},
 'attornev': {'attornevs': []},
 'attornevgener': {'attornevgeneral': []},
 'attorney': ['attorneye', 'attorneyes', 'attorneyed', 'attorneyism'],
 "attorney'": {"attorney's": []},
 'attorneycli': {'attorneyclient': []},
 'attorneygener': {'attorneygeneral': ['attorneygenerals']},
 'attorneygeneral': ['attorneygenerals'],
 'attorneyoener': {'attorneyoeneral': []},
 'attorneysgener': {'attorneysgeneral': []},
 'attorneyship': {'attorneyship': []},
 'attorni': {'attornie': ['attornies'], 'attorny': ['attornys']},
 'attorniar': {'attorniare': []},
 'attornie': ['attornies'],
 'attornment': ['attornments'],
 'attornti': {'attornty': []},
 'attorny': {'attornyes': []},
 'attorr': {'attorre': []},
 'attort': {'attorte': []},
 'attorui': {'attoruies': []},
 'attosecond': {'attosecond': []},
 'attouch': {'attouchement': ['attouchements']},
 'attouchement': ['attouchements'],
 'attour': {'attoure': []},
 'attourn': {'attourne': ['attourned']},
 'attourne': ['attourned'],
 'attourney': {'attourneys': []},
 'attow': {'attowed': [], 'attows': []},
 'attr': {'attrative': ['attrativeness'], 'attre': ['attres'], 'attrs': []},
 'attra': {'attrae': []},
 'attrac': {'attraced': [], 'attracing': [], 'attracive': []},
 'attrach': {'attrache': ['attrached']},
 'attrache': ['attrached'],
 'attraci': {'attracied': [], 'attraciive': []},
 'attrack': {'attracked': [], 'attracking': [], 'attracks': []},
 'attracl': {'attracled': [], 'attraclive': []},
 'attracr': {'attracred': [], 'attracrive': []},
 'attract': {'attractability': [],
             'attractable': [],
             'attractance': [],
             'attractancy': [],
             'attractant': ['attractants'],
             'attracte': ['attracter', 'attracted'],
             'attractibility': [],
             'attractible': [],
             'attracting': [],
             'attraction': ['attractional'],
             'attractive': ['attractives', 'attractively', 'attractiveness'],
             'attractivities': [],
             'attractivity': [],
             'attracts': []},
 'attractant': ['attractants'],
 'attracte': {'attractee': []},
 'attracted': {'attractedness': []},
 'attractedbi': {'attractedby': []},
 'attracteur': {'attracteurs': []},
 'attracth': {'attracthe': []},
 'attracti': {'attractie': [], 'attractiou': [], 'attractis': []},
 'attractic': {'attractice': []},
 'attracticid': {'attracticide': []},
 'attractif': {'attractifs': []},
 'attractingli': {'attractingly': []},
 'attraction': {'attractione': []},
 'attractioni': {'attractionis': []},
 'attractionibu': {'attractionibus': []},
 'attractionist': {'attractionists': []},
 'attractionrepuls': {'attractionrepulsion': []},
 'attractionspher': {'attractionsphere': []},
 'attractir': {'attractire': []},
 'attractiu': {'attractiue': []},
 'attractiv': {'attractivness': []},
 'attractive': ['attractives', 'attractively', 'attractiveness'],
 'attractivelook': {'attractivelooking': []},
 'attractiven': {'attractivenes': []},
 'attractivesound': {'attractivesounding': []},
 'attractivit': {'attractivite': []},
 'attractiy': {'attractiye': []},
 'attractlon': {'attractlons': []},
 'attractlv': {'attractlve': []},
 'attracto': {'attractos': []},
 'attractor': {'attractor': []},
 'attractt': {'attracttive': []},
 'attractth': {'attractthe': []},
 'attractu': {'attractus': []},
 'attractv': {'attractve': []},
 'attrad': {'attraded': []},
 'attraent': {'attraente': []},
 'attraet': {'attraeted': [],
             'attraeting': [],
             'attraetion': ['attraetions'],
             'attraetive': [],
             'attraets': []},
 'attraetion': ['attraetions'],
 'attraft': {'attrafted': [], 'attraftion': [], 'attraftive': []},
 'attrah': {'attrahant': [], 'attrahent': ['attrahents']},
 'attrahen': {'attrahens': []},
 'attrahent': ['attrahents'],
 'attraher': {'attrahere': []},
 'attrair': {'attraire': []},
 'attrait': {'attraits': []},
 'attrakt': {'attraktion': [], 'attraktive': ['attraktives']},
 'attraktiv': {'attraktiver': []},
 'attraktive': ['attraktives'],
 'attramad': {'attramadal': []},
 'attraot': {'attraoted': [],
             'attraotion': [],
             'attraotive': ['attraotiveness'],
             'attraots': []},
 'attraotive': ['attraotiveness'],
 'attrap': {'attrapant': [],
            'attrape': ['attraper', 'attrapes', 'attrapent'],
            'attrapped': []},
 'attrape': {'attrapee': []},
 'attrapon': {'attrapons': []},
 'attrapp': {'attrappe': ['attrapper']},
 'attrappe': ['attrapper'],
 'attrarr': {'attrarre': []},
 'attrass': {'attrasse': []},
 'attrat': {'attrated': [], 'attration': []},
 'attrative': ['attrativeness'],
 'attratt': {'attrattive': []},
 'attravers': {'attraversate': []},
 'attraversar': {'attraversare': []},
 'attray': {'attrayant': ['attrayants']},
 'attrayant': {'attrayante': ['attrayantes']},
 'attrayante': ['attrayantes'],
 'attrazion': {'attrazione': []},
 'attrbut': {'attrbute': ['attrbutes', 'attrbuted']},
 'attrbute': ['attrbutes', 'attrbuted'],
 'attre': {'attree': ['attreed']},
 'attreb': {'attrebates': []},
 'attrebatensi': {'attrebatensis': []},
 'attrect': {'attrectation': [],
             'attrected': [],
             'attrectent': [],
             'attrective': []},
 'attrectar': {'attrectare': []},
 'attree': ['attreed'],
 'attrel': {'attrell': []},
 'attress': {'attresses': []},
 'attrezz': {'attrezzate': []},
 'attrezzatur': {'attrezzature': []},
 'attrfcut': {'attrfcute': ['attrfcutes']},
 'attrfcute': ['attrfcutes'],
 'attri': {'attry': []},
 'attrib': {'attribated': [], 'attribates': [], 'attribs': []},
 'attribit': {'attribited': []},
 'attribnt': {'attribnte': ['attribnted', 'attribntes']},
 'attribnte': ['attribnted', 'attribntes'],
 'attribt': {'attribted': []},
 'attribtu': {'attribtued': [], 'attribtues': []},
 'attribu': {'attribuable': ['attribuables'],
             'attribuant': [],
             'attribuated': [],
             'attribue': ['attribues', 'attribuer', 'attribued', 'attribuent'],
             'attribuiti': []},
 'attribua': {'attribuas': []},
 'attribuable': ['attribuables'],
 'attribuai': {'attribuaient': []},
 'attribuam': {'attribuames': []},
 'attribuamu': {'attribuamus': []},
 'attribue': {'attribuee': ['attribuees']},
 'attribueb': {'attribuebant': []},
 'attribuee': ['attribuees'],
 'attribuen': {'attribuens': []},
 'attribuer': {'attribuere': ['attribuerent']},
 'attribuere': ['attribuerent'],
 'attribui': {'attribuie': ['attribuied', 'attribuies'], 'attribuis': []},
 'attribuibil': {'attribuibile': []},
 'attribuie': ['attribuied', 'attribuies'],
 'attribuimu': {'attribuimus': []},
 'attribuir': {'attribuire': []},
 'attribuirl': {'attribuirle': []},
 'attribuisc': {'attribuisce': []},
 'attribuiss': {'attribuisse': []},
 'attribuit': {'attribuite': ['attribuited']},
 'attribuite': ['attribuited'],
 'attribul': {'attribuled': [], 'attribules': []},
 'attribulion': {'attribulional': []},
 'attribuoi': {'attribuoient': []},
 'attribuon': {'attribuons': []},
 'attribur': {'attribure': ['attribures', 'attribured']},
 'attribure': ['attribures', 'attribured'],
 'attriburion': {'attriburional': []},
 'attribut': {'attributability': [],
              'attributable': [],
              'attributably': [],
              'attributal': [],
              'attributation': [],
              'attribute': ['attributer',
                            'attributed',
                            'attributers',
                            'attributeable',
                            'attributeness'],
              'attributible': [],
              'attributing': [],
              'attribution': ['attributional', 'attributionally'],
              'attributive': ['attributives',
                              'attributively',
                              'attributiveness'],
              'attributivity': [],
              'attributs': [],
              'attributted': []},
 'attributa': {'attributae': [], 'attributas': []},
 'attributair': {'attributaire': ['attributaires']},
 'attributaire': ['attributaires'],
 'attributari': {'attributary': []},
 'attribute': {'attributee': ['attributees']},
 'attributead': {'attributeadded': []},
 'attributebas': {'attributebased': []},
 'attributecollect': {'attributecollection': []},
 'attributedtoth': {'attributedtothe': []},
 'attributee': ['attributees'],
 'attributeless': {'attributelessness': []},
 'attributenam': {'attributename': ['attributenames']},
 'attributename': ['attributenames'],
 'attributenlehr': {'attributenlehre': []},
 'attributeori': {'attributeoriented': []},
 'attributeremov': {'attributeremoved': []},
 'attributereplac': {'attributereplaced': []},
 'attributespecif': {'attributespecific': []},
 'attributetarget': {'attributetargets': []},
 'attributetyp': {'attributetype': []},
 'attributeusag': {'attributeusage': []},
 'attributeusageattribut': {'attributeusageattribute': []},
 'attributevalu': {'attributevalue': ['attributevalues']},
 'attributevalue': ['attributevalues'],
 'attributi': {'attributies': [], 'attributis': []},
 'attribution': {'attributione': []},
 'attributioni': {'attributionis': []},
 'attributionist': {'attributionists': []},
 'attributist': {'attributists': []},
 'attributiv': {'attributiver': []},
 'attributive': ['attributives', 'attributively', 'attributiveness'],
 'attributo': {'attributos': []},
 'attributor': {'attributors': []},
 'attributori': {'attributory': []},
 'attributu': {'attributus': []},
 'attribuzion': {'attribuzione': []},
 'attric': {'attrice': []},
 'attrid': {'attride': []},
 'attridg': {'attridge': []},
 'attridgevil': {'attridgeville': []},
 'attridut': {'attriduted': []},
 'attrihut': {'attrihute': ['attrihuted', 'attrihutes'],
              'attrihuting': [],
              'attrihution': ['attrihutions', 'attrihutional']},
 'attrihutahl': {'attrihutahle': []},
 'attrihute': ['attrihuted', 'attrihutes'],
 'attrihution': ['attrihutions', 'attrihutional'],
 'attril': {'attrill': []},
 'attrin': {'attrinity': []},
 'attriout': {'attriouted': [], 'attrioutes': []},
 'attrist': {'attristant': [],
             'attriste': ['attrister', 'attristes', 'attristent']},
 'attriste': {'attristee': []},
 'attrit': {'attrital': [],
            'attrite': ['attriter', 'attrited', 'attriters'],
            'attriting': [],
            'attrition': ['attritioned',
                          'attritional',
                          'attritioning',
                          'attritionally'],
            'attritive': [],
            'attritted': []},
 'attrita': {'attritae': [], 'attritas': []},
 'attrite': ['attriter', 'attrited', 'attriters'],
 'attrith': {'attrithe': []},
 'attriti': {'attritious': [], 'attritis': []},
 'attrition': {'attritione': [], 'attritionism': []},
 'attritioni': {'attritionis': []},
 'attritionist': {'attritionists': []},
 'attritor': {'attritors': []},
 'attritu': {'attritus': []},
 'attritub': {'attritubed': []},
 'attritut': {'attrituted': []},
 'attriut': {'attriuted': [], 'attriutes': []},
 'attriver': {'attrivere': []},
 'attrlbut': {'attrlbute': ['attrlbutes']},
 'attrlbute': ['attrlbutes'],
 'attrnam': {'attrname': []},
 'attroa': {'attroas': []},
 'attroc': {'attrocities': [], 'attrocity': []},
 'attroci': {'attrocious': ['attrociously']},
 'attrocious': ['attrociously'],
 'attronomi': {'attronomie': [], 'attronomy': []},
 'attrophi': {'attrophys': []},
 'attropo': {'attropos': []},
 'attroup': {'attroupement': ['attroupements']},
 'attroupement': ['attroupements'],
 'attroy': {'attroyes': []},
 'attrract': {'attrractive': []},
 'attrribut': {'attrributed': [], 'attrributes': []},
 'attrtud': {'attrtude': []},
 'attrubut': {'attrubuted': [], 'attrubutes': []},
 'attrvalu': {'attrvalue': []},
 'attrybut': {'attrybute': []},
 'attryd': {'attryde': []},
 'attsch': {'attsched': []},
 'attsnd': {'attsnded': []},
 'attt': {'attte': []},
 'atttach': {'atttached': [], 'atttachment': []},
 'atttack': {'atttacked': [], 'atttacking': [], 'atttacks': []},
 'atttact': {'atttacted': [], 'atttaction': ['atttactions'], 'atttactive': []},
 'atttaction': ['atttactions'],
 'atttain': {'atttained': [], 'atttaining': [], 'atttainment': []},
 'atttcu': {'atttcus': []},
 'atttempt': {'atttempted': [], 'atttempting': [], 'atttempts': []},
 'atttend': {'atttendance': [],
             'atttendant': ['atttendants'],
             'atttended': [],
             'atttending': []},
 'atttendant': ['atttendants'],
 'atttent': {'atttention': [], 'atttentive': []},
 'atttest': {'atttested': []},
 'attth': {'attthe': []},
 'atttibur': {'atttibured': [], 'atttibures': []},
 'atttibut': {'atttibutable': [],
              'atttibute': ['atttibutes', 'atttibuted'],
              'atttibution': []},
 'atttibute': ['atttibutes', 'atttibuted'],
 'atttitud': {'atttitude': ['atttitudes']},
 'atttitude': ['atttitudes'],
 'atttiud': {'atttiude': ['atttiudes']},
 'atttiude': ['atttiudes'],
 'atttorney': {'atttorneys': []},
 'atttract': {'atttracted': [],
              'atttracting': [],
              'atttraction': ['atttractions'],
              'atttractive': [],
              'atttracts': []},
 'atttraction': ['atttractions'],
 'atttribut': {'atttributable': [],
               'atttribute': ['atttributes', 'atttributed'],
               'atttribution': []},
 'atttribute': ['atttributes', 'atttributed'],
 'attttud': {'attttude': ['attttudes']},
 'attttude': ['attttudes'],
 'atttud': {'atttude': ['atttudes']},
 'atttude': ['atttudes'],
 'attu': {'attus': []},
 'attuabil': {'attuabile': []},
 'attual': {'attuale': [], 'attually': []},
 'attualizzazion': {'attualizzazione': []},
 'attualment': {'attualmente': []},
 'attuan': {'attuans': []},
 'attuar': {'attuare': []},
 'attuarial': {'attuariale': []},
 'attuarian': {'attuarians': []},
 'attuat': {'attuate': []},
 'attuazion': {'attuazione': []},
 'attuch': {'attuched': []},
 'attuck': {'attucked': [], 'attucks': []},
 'attud': {'attude': ['attudes']},
 'attude': ['attudes'],
 'attudin': {'attudinal': [], 'attudinizing': []},
 'attuffar': {'attuffare': []},
 'attuit': {'attuition': []},
 'attuk': {'attukal': []},
 'attulan': {'attulane': []},
 'attuler': {'attulerant': [], 'attulere': []},
 'attuleri': {'attuleris': []},
 'attulimu': {'attulimus': []},
 'attuliss': {'attulisse': ['attulissent']},
 'attulisse': ['attulissent'],
 'attulisti': {'attulistis': []},
 'attulu': {'attulus': []},
 'attum': {'attumed': []},
 'attun': {'attunable': [],
           'attune': ['attuned',
                      'attuner',
                      'attunes',
                      'attunement',
                      'attuneable',
                      'attunements'],
           'attuning': ['attunings'],
           'attunment': []},
 'attunbridg': {'attunbridge': []},
 'attunc': {'attuncment': []},
 'attund': {'attunded': []},
 'attundaland': {'attundalands': []},
 'attune': ['attuned',
            'attuner',
            'attunes',
            'attunement',
            'attuneable',
            'attunements'],
 'attuned': {'attunedness': []},
 'attuning': ['attunings'],
 'atturn': {'atturne': [], 'atturnment': []},
 'atturney': {'atturneyes': [], 'atturneys': []},
 'atturni': {'atturnie': ['atturnies'], 'atturny': []},
 'atturnie': ['atturnies'],
 'attuskege': {'attuskegee': []},
 'attutid': {'attutide': ['attutides']},
 'attutide': ['attutides'],
 'attutud': {'attutude': ['attutudes']},
 'attutude': ['attutudes'],
 'attv': {'attve': []},
 'attval': {'attvall': []},
 'attwat': {'attwater': ['attwaters']},
 'attwater': ['attwaters'],
 'attwel': {'attwell': ['attwells']},
 'attwell': ['attwells'],
 'attweng': {'attwenger': []},
 'attwil': {'attwill': []},
 'attwood': {'attwoods': []},
 'attwoodit': {'attwoodites': []},
 'attwool': {'attwooll': []},
 'atty': {'attye': []},
 'attygal': {'attygale': [], 'attygalle': []},
 'attyma': {'attymas': []},
 'attyr': {'attyre': ['attyred', 'attyres'], 'attyring': []},
 'attyre': ['attyred', 'attyres'],
 'atu': {'atue': ['atues'], 'atus': []},
 'atua': {'atuas': []},
 'atuahen': {'atuahene': []},
 'atuai': {'atuais': []},
 'atual': {'atually': []},
 'atualidad': {'atualidade': ['atualidades']},
 'atualidade': ['atualidades'],
 'atualment': {'atualmente': []},
 'atuant': {'atuantes': []},
 'atuat': {'atuation': []},
 'atub': {'atube': []},
 'atuch': {'atuched': []},
 'atud': {'atudant': [], 'atude': ['atudes', 'atudent', 'atudents']},
 'atude': ['atudes', 'atudent', 'atudents'],
 'atudent': {'atudente': []},
 'atudi': {'atudied': [], 'atudies': [], 'atudy': ['atudying']},
 'atudie': {'atudiee': []},
 'atudl': {'atudled': [], 'atudles': []},
 'atudy': ['atudying'],
 'atue': {'atuee': []},
 'atuendo': {'atuendos': []},
 'atuf': {'atufal': []},
 'atuhair': {'atuhaire': []},
 'atuhor': {'atuhority': []},
 'atui': {'atuie': []},
 'atuibut': {'atuibuted': []},
 'atukoral': {'atukorale': []},
 'atul': {'atulations': [], 'atule': []},
 'atum': {'atums': []},
 'atumbl': {'atumble': [], 'atumbling': []},
 'atumn': {'atumnal': []},
 'atun': {'atune': ['atunes', 'atuned', 'atunement'], 'atuning': []},
 'atune': ['atunes', 'atuned', 'atunement'],
 'atuni': {'atunis': []},
 'atunlus': {'atunluse': []},
 'atuntz': {'atuntze': []},
 'atuomat': {'atuomatic': ['atuomatically']},
 'atuomatic': ['atuomatically'],
 'atuomobil': {'atuomobile': []},
 'atuonomi': {'atuonomy': []},
 'atupl': {'atuple': []},
 'atupperwar': {'atupperware': []},
 'atur': {'atural': ['aturally', 'aturalism'],
          'aturated': [],
          'aturation': [],
          'ature': ['atured', 'atures'],
          'aturing': [],
          'aturity': [],
          'aturs': []},
 'atura': {'aturas': []},
 'aturado': {'aturados': []},
 'atural': ['aturally', 'aturalism'],
 'aturali': {'aturalis': []},
 'aturalist': {'aturalistic': [], 'aturalists': []},
 'aturbrief': {'aturbriefe': []},
 'aturd': {'aturde': []},
 'aturday': {'aturdays': []},
 'aturdido': {'aturdidos': []},
 'ature': ['atured', 'atures'],
 'aturel': {'aturelle': []},
 'aturgeschicht': {'aturgeschichte': []},
 'aturhistori': {'aturhistorie': []},
 'aturi': {'aturis': [], 'atury': []},
 'aturian': {'aturians': []},
 'aturicu': {'aturicus': []},
 'aturn': {'aturning': []},
 'aturno': {'aturnoe': []},
 'aturphilosophi': {'aturphilosophie': []},
 'aturu': {'aturus': []},
 'aturupan': {'aturupane': []},
 'atus': {'atuses': []},
 'atut': {'atute': ['atutes']},
 'atute': ['atutes'],
 'atutori': {'atutory': []},
 'atutud': {'atutude': ['atutudes']},
 'atutude': ['atutudes'],
 'atutudin': {'atutudinal': []},
 'atuu': {'atuus': []},
 'atuvr': {'atuvre': ['atuvres']},
 'atuvre': ['atuvres'],
 'atv': {'atve': [], 'atving': [], 'atvs': []},
 'atvar': {'atvars': []},
 'atvari': {'atvariance': [], 'atvarious': []},
 'atver': {'atvers': []},
 'atveri': {'atvery': []},
 'atversail': {'atversailles': []},
 'atvic': {'atvice': []},
 'atvidaberg': {'atvidabergs': []},
 'atvincenn': {'atvincennes': []},
 'atvo': {'atvos': []},
 'atvpic': {'atvpical': []},
 'atvth': {'atvthe': []},
 'atvvat': {'atvvater': []},
 'atw': {'atwe': [], 'atws': []},
 'atwa': {'atwas': []},
 'atwal': {'atwaler': []},
 'atwat': {'atwater': ['atwaters'], 'atwator': []},
 'atwater': ['atwaters'],
 'atwaterk': {'atwaterkent': []},
 'atway': {'atways': []},
 'atween': {'atweene': []},
 'atwel': {'atwell': ['atwells']},
 'atwell': ['atwells'],
 'atwelp': {'atwelps': []},
 'atwelv': {'atwelve': []},
 'atwen': {'atwene': []},
 'atwenti': {'atwenty': []},
 'atwhichth': {'atwhichthe': []},
 'atwiddl': {'atwiddle': []},
 'atwil': {'atwill': ['atwills']},
 'atwill': ['atwills'],
 'atwinkl': {'atwinkle': []},
 'atwinwun': {'atwinwuns': []},
 'atwitt': {'atwitter': []},
 'atwod': {'atwode': []},
 'atwood': {'atwoods': []},
 'atwyl': {'atwyll': []},
 'atwynn': {'atwynne': []},
 'aty': {'atye': ['atyes']},
 'atya': {'atyas': []},
 'atyad': {'atyades': [], 'atyads': []},
 'atyada': {'atyadae': []},
 'atyads': {'atyadse': []},
 'atyal': {'atyale': []},
 'atye': ['atyes'],
 'atyid': {'atyids': []},
 'atyida': {'atyidae': []},
 'atyl': {'atyle': ['atyles', 'atyled']},
 'atyle': ['atyles', 'atyled'],
 'atylenchu': {'atylenchus': []},
 'atylida': {'atylidae': []},
 'atylotu': {'atylotus': []},
 'atylu': {'atylus': []},
 'atymniu': {'atymnius': []},
 'atymnu': {'atymnus': []},
 'atyp': {'atype': ['atypes'],
          'atypic': ['atypical', 'atypicals', 'atypically', 'atypicality'],
          'atypism': []},
 'atype': ['atypes'],
 'atyphlocera': {'atyphloceras': []},
 'atypi': {'atypies': [], 'atypy': []},
 'atypia': {'atypias': []},
 'atypic': {'atypicalness': []},
 'atypicalappear': {'atypicalappearing': []},
 'atypichthi': {'atypichthys': []},
 'atypida': {'atypidae': []},
 'atypiqu': {'atypique': ['atypiques']},
 'atypique': ['atypiques'],
 'atypisch': {'atypische': ['atypisches', 'atypischer']},
 'atypische': ['atypisches', 'atypischer'],
 'atypoid': {'atypoides': []},
 'atypolog': {'atypology': []},
 'atypr': {'atypres': []},
 'atypt': {'atyptical': []},
 'atypu': {'atypus': []},
 'atyr': {'atyre': ['atyred']},
 'atyra': {'atyras': []},
 'atyre': ['atyred'],
 'atz': {'atze': []},
 'atzberg': {'atzberger': []},
 'atzec': {'atzecs': []},
 'atzer': {'atzeres': []},
 'atzilu': {'atzilus': []},
 'atziluth': {'atziluthic': []},
 'atzing': {'atzinger': []},
 'atzmoni': {'atzmony': []},
 'atzmuel': {'atzmueller': []},
 'atzwang': {'atzwanger': []}}
