#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_au = {'aua': {'auas': []},
 'auac': {'auace': []},
 'auach': {'auached': [], 'auaching': []},
 'auacharsi': {'auacharsis': []},
 'auachment': {'auachments': []},
 'auack': {'auacked': [], 'auacking': [], 'auacks': []},
 'auagab': {'auagabe': []},
 'auai': {'auais': []},
 'auaienc': {'auaience': []},
 'auail': {'auaile': ['auailed', 'auailes']},
 'auailabl': {'auailable': []},
 'auaile': ['auailed', 'auailes'],
 'auaileabl': {'auaileable': []},
 'auaill': {'auaille': []},
 'auain': {'auained': [], 'auaining': []},
 'auak': {'auake': []},
 'aual': {'auale': ['auales']},
 'auale': ['auales'],
 'aualif': {'aualifications': []},
 'aualifi': {'aualified': [], 'aualify': []},
 'aualit': {'aualitative': [], 'aualites': []},
 'aualiti': {'aualities': [], 'auality': []},
 'aualli': {'aually': []},
 'aualog': {'aualogous': [], 'aualogy': []},
 'aualys': {'aualysed': [], 'aualyses': []},
 'aualysi': {'aualysis': []},
 'aualyz': {'aualyzed': []},
 'auam': {'auams': []},
 'auanc': {'auance': ['auanced'], 'auancing': []},
 'auance': ['auanced'],
 'auanit': {'auanite': []},
 'auant': {'auante': []},
 'auantag': {'auantage': ['auantages']},
 'auantage': ['auantages'],
 'auanthu': {'auanthus': []},
 'auanti': {'auantis': []},
 'auantit': {'auantitative': []},
 'auantiti': {'auantities': [], 'auantity': []},
 'auantoi': {'auantois': []},
 'auantur': {'auantures': []},
 'auapect': {'auapected': []},
 'auapend': {'auapended': []},
 'auar': {'auare': ['auareness']},
 'auarchi': {'auarchy': []},
 'auard': {'auards': []},
 'auardic': {'auardice': []},
 'auardyc': {'auardyce': []},
 'auare': ['auareness'],
 'auari': {'auaris': []},
 'auaric': {'auarice': []},
 'auarici': {'auaricious': []},
 'auaritia': {'auaritiae': []},
 'auaro': {'auaros': []},
 'auarrel': {'auarrels': []},
 'auarri': {'auarry': []},
 'auart': {'auarts': []},
 'auarter': {'auarters': []},
 'auarterli': {'auarterly': []},
 'auaru': {'auarus': []},
 'auaryc': {'auaryce': []},
 'auasi': {'auasis': []},
 'auastasiu': {'auastasius': []},
 'auatain': {'auatained': []},
 'auatiu': {'auatius': []},
 'auatol': {'auatole': []},
 'auatom': {'auatomical': []},
 'auatomi': {'auatomie': [], 'auatomy': []},
 'auatr': {'auatre': []},
 'auatrian': {'auatrians': []},
 'auaunc': {'auaunce': ['auaunced']},
 'auaunce': ['auaunced'],
 'auauntag': {'auauntage': []},
 'auauthor': {'auauthority': []},
 'auayl': {'auayle': ['auayled']},
 'auayle': ['auayled'],
 'aub': {'aube': ['aubes'], 'aubing': [], 'aubs': []},
 'auba': {'aubas': []},
 'aubacript': {'aubacription': []},
 'aubad': {'aubade': ['aubades']},
 'aubade': ['aubades'],
 'aubaequ': {'aubaequent': ['aubaequently']},
 'aubaequent': ['aubaequently'],
 'aubagn': {'aubagne': []},
 'aubagu': {'aubague': []},
 'aubai': {'aubais': []},
 'aubailli': {'aubailly': []},
 'aubain': {'aubaine': ['aubaines'], 'aubains': []},
 'aubaine': ['aubaines'],
 'aubal': {'auballe': []},
 'aubam': {'aubame': []},
 'auban': {'aubane': []},
 'aubanc': {'aubance': []},
 'aubang': {'aubange': []},
 "aubant'": {"aubant's": []},
 'aubanu': {'aubanus': []},
 'aubared': {'aubarede': []},
 'aubat': {'aubatance': []},
 'aubatanti': {'aubatantial': ['aubatantially']},
 'aubatantial': ['aubatantially'],
 'aubatantl': {'aubatantlal': []},
 'aubatitut': {'aubatitute': ['aubatituted'], 'aubatitution': []},
 'aubatitute': ['aubatituted'],
 'aubazin': {'aubazine': []},
 'aubcrg': {'aubcrge': []},
 'aubcri': {'aubcry': []},
 'aubdu': {'aubdued': []},
 'aube': {'aubee': []},
 'aubear': {'aubearing': []},
 'aubechi': {'aubechies': []},
 'aubel': {'aubele': [], 'aubels': []},
 'aubeliu': {'aubelius': []},
 'aubemarl': {'aubemarle': []},
 'aubena': {'aubenas': []},
 'aubenhandel': {'aubenhandels': []},
 'aubenhandelsinform': {'aubenhandelsinformation': []},
 'aubeni': {'aubenie': [], 'aubeny': []},
 'aubenminist': {'aubenminister': ['aubenministers']},
 'aubenminister': ['aubenministers'],
 'aubenpolitisch': {'aubenpolitische': []},
 'aubenqu': {'aubenque': []},
 'aubenseit': {'aubenseite': ['aubenseiter']},
 'aubenseite': ['aubenseiter'],
 'aubenstel': {'aubenstelle': []},
 'aubepierr': {'aubepierre': []},
 'aubepin': {'aubepine': ['aubepines']},
 'aubepine': ['aubepines'],
 "aubepine'": {"aubepine's": []},
 'auber': {'aubere': ['auberes', 'auberer'], 'auberive': [], 'aubers': []},
 'auberden': {'auberdene': []},
 'aubere': {'auberee': []},
 'auberflot': {'auberflote': []},
 'auberg': {'auberge': ['auberger']},
 'aubergad': {'aubergade': []},
 'auberge': ['auberger'],
 'aubergenvil': {'aubergenville': []},
 'aubergewohnlich': {'aubergewohnliche': []},
 'aubergi': {'aubergier': []},
 'aubergin': {'aubergine': []},
 'aubergist': {'aubergiste': ['aubergistes']},
 'aubergiste': ['aubergistes'],
 'aubergn': {'aubergne': []},
 'auberi': {'auberie': ['auberies'], 'aubery': ['auberys']},
 'auberie': ['auberies'],
 'auberinu': {'auberinus': []},
 'auberjonoi': {'auberjonois': []},
 'auberl': {'auberle': []},
 'auberlich': {'auberliche': []},
 'auberoch': {'auberoche': []},
 'auberon': {'auberons': []},
 'auberordentlich': {'auberordentliche': ['auberordentlicher']},
 'auberordentliche': ['auberordentlicher'],
 'auberri': {'auberry': []},
 'auberst': {'auberste': ['auberster']},
 'auberstand': {'auberstande': []},
 'auberste': ['auberster'],
 'aubert': {'auberte': [], 'auberts': []},
 "auberteuil'": {"auberteuil's": []},
 'auberti': {'auberty': []},
 'aubertin': {'aubertine': []},
 'aubertsch': {'aubertsche': []},
 'aubertu': {'aubertus': []},
 'auberv': {'auberval': []},
 'aubervil': {'auberville': ['aubervilles', 'aubervillers']},
 'auberville': ['aubervilles', 'aubervillers'],
 'aubervilli': {'aubervilliers': []},
 'aubery': ['auberys'],
 'aubespin': {'aubespine': []},
 "aubespine'": {"aubespine's": []},
 'aubeterr': {'aubeterre': []},
 "aubeterre'": {"aubeterre's": []},
 'aubett': {'aubette': []},
 'aubevil': {'aubeville': []},
 'aubi': {'aubie': [], 'auby': []},
 'aubier': {'aubiere': ['aubieres'], 'aubiers': []},
 'aubiere': ['aubieres'],
 'aubierg': {'aubierge': []},
 'aubiermontaign': {'aubiermontaigne': []},
 'aubign': {'aubigne': ['aubignes'], 'aubigns': []},
 "aubignac'": {"aubignac's": []},
 'aubignan': {'aubignane': []},
 "aubignc'": {"aubignc's": []},
 "aubignd'": {"aubignd's": []},
 'aubigne': ['aubignes'],
 "aubigne'": {"aubigne's": []},
 "aubigney'": {"aubigney's": []},
 'aubignf': {'aubignfe': []},
 'aubigni': {'aubignie': [], 'aubigny': ['aubignys']},
 "aubigni'": {"aubigni's": []},
 "aubigns'": {"aubigns's": []},
 'aubigny': ['aubignys'],
 "aubigny'": {"aubigny's": []},
 'aubigu': {'aubigue': []},
 'aubin': {'aubine': [], 'aubins': []},
 'aubina': {'aubinas': []},
 'aubinai': {'aubinais': []},
 'aubinier': {'aubiniere': []},
 'aubion': {'aubione': []},
 'aubisqu': {'aubisque': []},
 "aubisson'": {"aubisson's": []},
 'aubject': {'aubjecte': ['aubjected'], 'aubjective': [], 'aubjects': []},
 'aubjecte': ['aubjected'],
 'aubjeot': {'aubjeoted': [], 'aubjeots': []},
 'aubk': {'aubke': []},
 'aubl': {'auble': []},
 'aublgn': {'aublgne': []},
 'aublim': {'aublime': []},
 'aubmit': {'aubmitted': []},
 'aubmlt': {'aubmltted': []},
 'auboi': {'aubois': []},
 'auboin': {'auboine': []},
 'aubon': {'aubone': []},
 'auboni': {'aubony': []},
 'aubonn': {'aubonne': []},
 'aubordin': {'aubordinate': []},
 'auborn': {'auborne': []},
 'aubou': {'auboue': []},
 'auboy': {'auboyer': []},
 'aubr': {'aubre': ['aubres']},
 'aubrac': {'aubracs': []},
 'aubrai': {'aubraie': [], 'aubrais': []},
 'aubray': {'aubrays': []},
 "aubray'": {"aubray's": []},
 'aubre': {'aubree': []},
 'aubrem': {'aubreme': []},
 'aubrespi': {'aubrespy': []},
 'aubretia': {'aubretias': []},
 'aubrevil': {'aubreville': []},
 'aubrey': {'aubreys': []},
 'aubri': {'aubrie': ['aubries'], 'aubry': ['aubrys']},
 'aubrie': ['aubries'],
 'aubrieta': {'aubrietas': []},
 'aubrietia': {'aubrietias': []},
 'aubrietioid': {'aubrietioides': []},
 'aubrion': {'aubrions': []},
 "aubrion'": {"aubrion's": []},
 'aubrit': {'aubrite': ['aubrites']},
 'aubrite': ['aubrites'],
 'aubriu': {'aubrius': []},
 'aubry': {'aubrye': []},
 'aubryl': {'aubryle': []},
 'aubsequ': {'aubsequent': ['aubsequently']},
 'aubsequent': ['aubsequently'],
 'aubstanc': {'aubstance': ['aubstances']},
 'aubstance': ['aubstances'],
 'aubstanti': {'aubstantial': []},
 'aubstitut': {'aubstituted': []},
 'aubtili': {'aubtilis': []},
 'aubtl': {'aubtle': []},
 'aubtrian': {'aubtrians': []},
 'aubu': {'aubus': []},
 'aubuisson': {'aubuissons': []},
 "aubuisson'": {"aubuisson's": []},
 'aubumdal': {'aubumdale': []},
 'aubun': {'aubune': []},
 'aubuquerqu': {'aubuquerque': []},
 'aubur': {'aubure': []},
 'auburden': {'auburdene': []},
 'auburg': {'auburger': []},
 'auburi': {'aubury': []},
 'auburn': {'auburne': [], 'auburns': []},
 'auburndal': {'auburndale': []},
 'auburnensi': {'auburnensis': []},
 'auburnhair': {'auburnhaired': []},
 'auburnian': {'auburnians': []},
 'auburnit': {'auburnites': []},
 'aubusson': {'aubussons': []},
 "aubusson'": {"aubusson's": []},
 'aubvil': {'aubvillers': []},
 'aubyn': {'aubyns': []},
 'auc': ['auce', 'auced', 'auces'],
 'auca': {'aucaes': [], 'aucas': []},
 'aucagn': {'aucagne': []},
 'aucaign': {'aucaigne': []},
 'aucan': {'aucaner': ['aucaners'], 'aucans': []},
 'aucaner': ['aucaners'],
 'aucant': {'aucante': []},
 'aucapitain': {'aucapitaine': []},
 'aucassin': {'aucassins': []},
 'aucast': {'aucaster': []},
 'aucasu': {'aucasus': []},
 'aucat': {'aucation': []},
 'aucb': {'aucbe': []},
 'aucc': {'aucces': []},
 'aucce': {'aucceed': []},
 'auccea': {'aucceas': []},
 'aucceaa': {'aucceaaful': ['aucceaafully']},
 'aucceaaful': ['aucceaafully'],
 'aucceed': {'aucceeded': [], 'aucceeding': []},
 'auccess': {'auccessful': ['auccessfully'], 'auccession': []},
 'auccessful': ['auccessfully'],
 'aucep': {'auceps': []},
 'aucestor': {'aucestors': []},
 'aucestr': {'aucestral': []},
 'aucestri': {'aucestry': []},
 'auch': {'auche': [], 'auchness': []},
 'aucha': {'auchas': []},
 'auchalad': {'auchalader': []},
 'auchallad': {'auchallader': []},
 'auchamor': {'auchamore': []},
 'auchamp': {'auchamps': []},
 'auchan': {'auchans': []},
 'auchanachi': {'auchanachie': []},
 'auchang': {'auchange': []},
 'auchata': {'auchatae': []},
 'auchen': {'auchens': []},
 'auchenam': {'auchenames': []},
 'auchenaspi': {'auchenaspis': []},
 'auchenbla': {'auchenblae': []},
 'auchenbothi': {'auchenbothie': []},
 'auchenbowi': {'auchenbowie': []},
 'auchenclinni': {'auchenclinny': []},
 'auchencru': {'auchencruive': []},
 'auchendavi': {'auchendavy': []},
 'auchendinni': {'auchendinny': []},
 'auchendolli': {'auchendolly': []},
 'auchendran': {'auchendrane': []},
 'auchenflow': {'auchenflower': []},
 'auchenharvi': {'auchenharvie': []},
 'auchenii': {'aucheniis': []},
 'auchenipterida': {'auchenipteridae': []},
 'auchenipteru': {'auchenipterus': []},
 'aucheniu': {'auchenius': []},
 'auchenoglani': {'auchenoglanis': []},
 'auchenorrhynch': {'auchenorrhynchous': []},
 'auchenshuggl': {'auchenshuggle': []},
 'auchental': {'auchentaller': []},
 'auchentorli': {'auchentorlie': []},
 'auchentoroli': {'auchentoroly': []},
 'aucher': {'auchere': [], 'auchers': []},
 'auchest': {'auchester': []},
 'auchi': {'auchie': [], 'auchy': []},
 'auchinachi': {'auchinachie': []},
 'auchinam': {'auchinames': []},
 'auchinan': {'auchinanes': []},
 'auchinbla': {'auchinblae': []},
 'auchinbothi': {'auchinbothie': []},
 'auchinbowi': {'auchinbowie': []},
 'auchinclo': {'auchinclos': []},
 'auchincloa': {'auchincloas': []},
 'auchinclos': {'auchinclose': []},
 'auchincloss': {'auchincloss': []},
 'auchincru': {'auchincruive': []},
 'auchindavi': {'auchindavy': []},
 'auchindinni': {'auchindinny': []},
 'auchindor': {'auchindore': []},
 'auchindoun': {'auchindoune': []},
 'auchindran': {'auchindrane': []},
 'auchindryn': {'auchindryne': []},
 'auchingow': {'auchingower': []},
 'auchinharvi': {'auchinharvie': []},
 'auchinhov': {'auchinhove': []},
 'auchinle': {'auchinlee': []},
 'auchinleck': {'auchinlecks': []},
 'auchintorli': {'auchintorlie': []},
 'auchintriat': {'auchintriater': []},
 'auchinvol': {'auchinvole': []},
 'auchiri': {'auchiries': []},
 'auchis': {'auchises': []},
 'auchleek': {'auchleeks': []},
 'auchleuchri': {'auchleuchries': []},
 'auchluni': {'auchlunies': []},
 'auchlyn': {'auchlyne': []},
 'auchmanhil': {'auchmanhill': []},
 'auchmil': {'auchmill': []},
 'auchmithi': {'auchmithie': []},
 'auchmoodi': {'auchmoody': []},
 'auchmor': {'auchmore': []},
 'auchmouti': {'auchmoutie': [], 'auchmouty': []},
 'auchmuchti': {'auchmuchty': []},
 'auchmul': {'auchmull': []},
 'auchmuti': {'auchmutie': [], 'auchmuty': ['auchmutys']},
 'auchmutti': {'auchmutty': []},
 'auchmuty': ['auchmutys'],
 'auchnacarri': {'auchnacarrie': [], 'auchnacarry': []},
 'auchnahyl': {'auchnahyle': []},
 'auchnash': {'auchnasheal': []},
 'auchnoul': {'auchnoule': [], 'auchnoull': []},
 'auchonvil': {'auchonvillers': []},
 'auchor': {'auchored': [], 'auchority': [], 'auchors': []},
 'auchorag': {'auchorage': []},
 'auchranni': {'auchrannie': []},
 'auchri': {'auchry': []},
 'auchtcrard': {'auchtcrarder': []},
 'auchten': {'auchtene': []},
 'auchterad': {'auchterader': []},
 'auchterard': {'auchterarder': []},
 'auchterhous': {'auchterhouse': []},
 'auchterloni': {'auchterlonie': ['auchterlonies'], 'auchterlony': []},
 'auchterlonie': ['auchterlonies'],
 'auchtermoni': {'auchtermony': []},
 'auchtermuchti': {'auchtermuchtie': [], 'auchtermuchty': []},
 'auchtertyr': {'auchtertyre': []},
 'auchti': {'auchty': []},
 'auchu': {'auchus': []},
 'auchyl': {'auchyle': []},
 'auchylos': {'auchylosed': []},
 'auci': {'aucis': [], 'aucy': []},
 'aucien': {'auciens': []},
 'aucienn': {'aucienne': []},
 'aucient': {'auciently': [], 'aucients': []},
 'aucir': {'aucire': []},
 'auck': {'aucke': []},
 'auckenthal': {'auckenthaler': []},
 'auckland': ['aucklander', 'aucklanders'],
 'aucklandia': {'aucklandiae': []},
 'aucklandicu': {'aucklandicus': []},
 'aucklandshir': {'aucklandshire': []},
 'aucl': {'aucls': []},
 'auclair': {'auclaire': [], 'auclairs': []},
 'aucler': {'aucleres': []},
 'auclor': {'auclore': ['auclores']},
 'auclore': ['auclores'],
 'auclorit': {'aucloritate': []},
 'auclorita': {'aucloritas': []},
 'aucnn': {'aucnne': []},
 'aucoat': {'aucoated': []},
 'aucompt': {'aucompte': []},
 'aucontrair': {'aucontraire': []},
 'aucorp': {'aucorps': []},
 'aucot': {'aucote': []},
 'aucour': {'aucours': []},
 "aucour'": {"aucour's": []},
 'aucouturi': {'aucouturier': []},
 'aucr': {'aucre': []},
 'aucraci': {'aucracy': []},
 'aucrat': {'aucratic': [], 'aucrats': []},
 'aucremann': {'aucremanne': []},
 'auct': {'aucte': [], 'aucts': []},
 'aucta': {'auctae': [], 'auctas': []},
 'auctaqu': {'auctaque': []},
 'auctentic': {'auctentice': []},
 'auctentici': {'auctenticis': []},
 'aucteur': {'aucteurs': []},
 'aucthor': {'aucthorities': [],
             'aucthority': [],
             'aucthorize': ['aucthorized'],
             'aucthors': []},
 'aucthoreti': {'aucthoretie': []},
 'aucthoris': {'aucthorise': ['aucthorised']},
 'aucthorise': ['aucthorised'],
 'aucthorit': {'aucthoritate': [], 'aucthorite': []},
 'aucthorite': {'aucthoritee': []},
 'aucthoriti': {'aucthoritie': []},
 'aucthority': {'aucthoritye': []},
 'aucthorize': ['aucthorized'],
 'aucthorys': {'aucthorysed': []},
 'aucthoryti': {'aucthorytie': []},
 'aucthoryty': {'aucthorytye': []},
 'aucthour': {'aucthours': []},
 'aucti': {'auctie': [], 'auctis': []},
 'auctibu': {'auctibus': []},
 'auction': ['auctione',
             'auctioned',
             'auctioner',
             'auctioners',
             'auctioning',
             'auctioneer',
             'auctionable',
             'auctioneered',
             'auctioneering'],
 'auctionbas': {'auctionbased': []},
 'auctionbyt': {'auctionbytes': []},
 'auctione': {'auctioneeer': []},
 'auctiongo': {'auctiongoers': []},
 'auctionhous': {'auctionhouse': []},
 'auctionibu': {'auctionibus': []},
 'auctionlik': {'auctionlike': []},
 'auctionpurchas': {'auctionpurchaser': ['auctionpurchasers']},
 'auctionpurchaser': ['auctionpurchasers'],
 'auctionroom': {'auctionrooms': []},
 'auctionsal': {'auctionsale': ['auctionsales']},
 'auctionsale': ['auctionsales'],
 'auctionwork': {'auctionworks': []},
 'auctior': {'auctiores': []},
 'auctiu': {'auctius': []},
 'auctiv': {'auctive': []},
 'aucto': {'auctos': []},
 'auctont': {'auctontate': []},
 'auctonta': {'auctontas': []},
 'auctor': {'auctore': ['auctores'],
            'auctorities': [],
            'auctority': [],
            'auctorized': [],
            'auctors': []},
 'auctoratu': {'auctoratus': []},
 'auctorc': {'auctorcs': []},
 'auctore': ['auctores'],
 'auctoremqu': {'auctoremque': []},
 'auctoresqu': {'auctoresque': []},
 'auctori': {'auctorial': ['auctorially'], 'auctoriate': [], 'auctoris': []},
 'auctorial': ['auctorially'],
 'auctoribu': {'auctoribus': []},
 'auctoribusqu': {'auctoribusque': []},
 'auctoridad': {'auctoridades': []},
 'auctorii': {'auctoriiate': []},
 'auctoril': {'auctorilate': []},
 'auctorila': {'auctorilas': []},
 'auctoris': {'auctorise': ['auctorised']},
 'auctorise': ['auctorised'],
 'auctorit': {'auctoritate': ['auctoritates'],
              'auctoritative': [],
              'auctorite': ['auctorites']},
 'auctorita': {'auctoritas': []},
 'auctorital': {'auctoritale': []},
 'auctoritate': ['auctoritates'],
 'auctoritatemqu': {'auctoritatemque': []},
 'auctoritatequ': {'auctoritateque': []},
 'auctoritati': {'auctoritatis': []},
 'auctoritatibu': {'auctoritatibus': []},
 'auctorite': {'auctoritee': ['auctoritees']},
 'auctoritee': ['auctoritees'],
 'auctoriti': {'auctoritie': []},
 'auctority': {'auctoritye': []},
 'auctorqu': {'auctorque': []},
 'auctorys': {'auctorysed': []},
 'auctoryt': {'auctoryte': []},
 'auctoryti': {'auctorytie': []},
 'auctour': {'auctoures': [], 'auctours': []},
 'auctu': {'auctus': []},
 'auctumnu': {'auctumnus': []},
 'auctusqu': {'auctusque': []},
 'aucu': {'aucus': []},
 'aucuba': {'aucuba': []},
 'aucun': {'aucune': ['aucunes', 'aucunement'], 'aucuns': []},
 'aucune': ['aucunes', 'aucunement'],
 'aucunefoi': {'aucunefois': []},
 'aucunesfoi': {'aucunesfois': []},
 'aucunn': {'aucunne': []},
 'aucup': {'aucupe': ['aucupes']},
 'aucupacionibu': {'aucupacionibus': []},
 'aucupariu': {'aucuparius': []},
 'aucupation': {'aucupatione': []},
 'aucupationibu': {'aucupationibus': []},
 'aucupe': ['aucupes'],
 'aucupi': {'aucupis': []},
 'aucupii': {'aucupiis': []},
 'aucust': {'aucuste': []},
 'aucustin': {'aucustine': []},
 'aucustu': {'aucustus': []},
 'aucuu': {'aucuue': []},
 'aud': {'aude': ['audes', 'auded', 'audely', 'audelys'],
         'auding': [],
         'auds': []},
 'auda': {'audas': []},
 'audabl': {'audable': [], 'audably': []},
 'audac': {'audace': ['audaces'], 'audacity': []},
 'audace': ['audaces'],
 'audacement': {'audacemente': []},
 'audaci': {'audacie': [],
            'audacious': ['audaciously', 'audaciousness'],
            'audacis': []},
 'audacia': {'audaciae': [], 'audacias': []},
 'audacibu': {'audacibus': []},
 'audacieus': {'audacieuse': ['audacieuses', 'audacieusement']},
 'audacieuse': ['audacieuses', 'audacieusement'],
 'audacion': {'audacions': []},
 'audacior': {'audaciore': ['audaciores']},
 'audaciore': ['audaciores'],
 'audacioufli': {'audacioufly': []},
 'audacious': ['audaciously', 'audaciousness'],
 'audacis': {'audacise': []},
 'audacissim': {'audacissime': []},
 'audacissimu': {'audacissimus': []},
 'audacit': {'audacite': ['audaciter']},
 'audacite': ['audaciter'],
 'audaciti': {'audacitie': []},
 'audacity': {'audacitye': []},
 'audaciu': {'audacius': []},
 'audact': {'audacter': []},
 'audactu': {'audactus': []},
 'audaculu': {'audaculus': []},
 'audacyt': {'audacyte': []},
 'audadi': {'audadis': []},
 'audaeiou': {'audaeious': []},
 'audaeiti': {'audaeity': []},
 'audaeu': {'audaeus': []},
 'audain': {'audaine': []},
 'audaman': {'audamans': []},
 'audambara': {'audambaras': []},
 'audaoiou': {'audaoious': []},
 'audaoiti': {'audaoity': []},
 'audasiu': {'audasius': []},
 'audassati': {'audassaty': []},
 'audat': {'audate': []},
 'audati': {'audatious': []},
 'auday': {'audaye': []},
 'audazment': {'audazmente': []},
 'auddenli': {'auddenly': []},
 'auddi': {'auddy': []},
 'aude': {'audee': []},
 'audea': {'audeas': []},
 'audeamu': {'audeamus': []},
 'audeati': {'audeatis': []},
 'audeb': {'audebant': [], 'audebitis': []},
 'audebi': {'audebis': []},
 'audebimu': {'audebimus': []},
 'audedan': {'audedans': []},
 'audegl': {'audegle': []},
 'audehor': {'audehors': []},
 'audeinc': {'audeince': []},
 'audekerck': {'audekercke': []},
 'audel': {'audele': [], 'audell': ['audelle'], 'audels': []},
 'audeley': {'audeleys': []},
 'audell': ['audelle'],
 'audem': {'audemer': []},
 'audemar': {'audemars': []},
 'audemu': {'audemus': []},
 'auden': ['audene', 'audenism'],
 'audena': {'audenas': []},
 'audenaard': {'audenaarde': []},
 'audenaerd': {'audenaerde': []},
 'audenard': {'audenarde': []},
 'audenc': {'audence': []},
 'audencia': {'audencias': []},
 'audenesqu': {'audenesque': []},
 'audeng': {'audenge': []},
 'audenhov': {'audenhove': []},
 'audenre': {'audenreed': []},
 'audenri': {'audenried': []},
 'audenrod': {'audenrode': []},
 'audenstrass': {'audenstrasse': []},
 'audent': {'audente': ['audentes', 'audenter']},
 'audente': ['audentes', 'audenter'],
 'audenti': {'audentis': []},
 'audentibu': {'audentibus': []},
 'audentiu': {'audentius': []},
 'audeon': {'audeons': []},
 'auder': {'audere': ['auderes', 'auderer', 'auderent'], 'auders': []},
 'audera': {'auderas': []},
 'auderdal': {'auderdale': []},
 'audere': ['auderes', 'auderer', 'auderent'],
 'auderemu': {'auderemus': []},
 'auderi': {'audery': []},
 'audersonvil': {'audersonville': []},
 'audervil': {'auderville': []},
 'audesit': {'audesite': ['audesites'], 'audesitic': []},
 'audesite': ['audesites'],
 'audess': {'audessous': []},
 'audessu': {'audessus': []},
 'audeti': {'audetis': []},
 'audetqu': {'audetque': []},
 'audett': {'audette': []},
 'audeu': {'audeus': []},
 'audeutsch': {'audeutsche': ['audeutscher']},
 'audeutsche': ['audeutscher'],
 'audev': {'audevant': []},
 'audevil': {'audeville': []},
 'audi': {'audie': ['audies'], 'audis': [], 'audy': []},
 'audia': {'audias': []},
 'audiabl': {'audiable': []},
 'audial': {'audially': []},
 'audiamqu': {'audiamque': []},
 'audiamu': {'audiamus': []},
 'audian': {'audians': []},
 'audianc': {'audiance': ['audiances']},
 'audiance': ['audiances'],
 'audianci': {'audiancier': []},
 'audiari': {'audiaris': []},
 'audiat': {'audiate': ['audiated'], 'audiating': [], 'audiation': []},
 'audiate': ['audiated'],
 'audiati': {'audiatis': []},
 'audibil': {'audibile': [], 'audibilize': []},
 'audibili': {'audibilis': []},
 'audibilibu': {'audibilibus': []},
 'audibl': {'audibility': [],
            'audible': ['audibled', 'audibler', 'audibleness'],
            'audibly': []},
 'audible': ['audibled', 'audibler', 'audibleness'],
 'audic': {'audicity': []},
 'audichya': {'audichyas': []},
 'audici': {'audicious': []},
 'audicion': {'audiciones': []},
 'audicnc': {'audicnce': []},
 'audid': {'audidence': []},
 'audidi': {'audidience': []},
 'audie': ['audies'],
 'audieb': {'audiebant': []},
 'audieba': {'audiebas': []},
 'audiebamu': {'audiebamus': []},
 'audiebati': {'audiebatis': []},
 'audiec': {'audiece': []},
 'audiem': {'audieme': []},
 'audiemu': {'audiemus': []},
 'audien': {'audiene': [], 'audiens': []},
 'audienc': {'audience': ['audiencer', 'audienced'],
             'audienci': ['audiencies', 'audiencing'],
             'audiencs': [],
             'audiency': []},
 'audience': ['audiencer', 'audienced'],
 "audience'": {"audience's": []},
 "audience'l": {"audience'll": []},
 'audiencebas': {'audiencebased': []},
 'audiencebuild': {'audiencebuilding': []},
 'audiencecent': {'audiencecentered': []},
 'audiencechamb': {'audiencechamber': ['audiencechambers']},
 'audiencechamber': ['audiencechambers'],
 'audiencedirect': {'audiencedirected': []},
 'audiencefriendli': {'audiencefriendly': []},
 'audiencehal': {'audiencehall': []},
 'audiencelik': {'audiencelike': []},
 'audiencemak': {'audiencemaking': []},
 'audiencemeasur': {'audiencemeasurement': []},
 'audiencememb': {'audiencemembers': []},
 'audienceori': {'audienceoriented': []},
 'audienceparticip': {'audienceparticipation': []},
 'audienceperform': {'audienceperformer': []},
 'audiencepleas': {'audiencepleasing': []},
 'audiencereact': {'audiencereaction': []},
 'audiencerespons': {'audienceresponse': []},
 'audiencespecif': {'audiencespecific': []},
 'audienci': {'audiencier': ['audienciers']},
 'audiencia': {'audiencias': []},
 'audiencier': ['audienciers'],
 'audienda': {'audiendae': [], 'audiendas': []},
 'audiendi': {'audiendis': []},
 'audiendiqu': {'audiendique': []},
 'audiendo': {'audiendos': []},
 'audiendu': {'audiendus': []},
 'audiene': {'audienee': ['audienees']},
 'audienee': ['audienees'],
 'audieno': {'audienoe': ['audienoes']},
 'audienoe': ['audienoes'],
 'audienr': {'audienre': []},
 'audiens': {'audiense': []},
 'audient': {'audiente': ['audientes'],
             'audientic': ['audienticity'],
             'audiently': [],
             'audients': []},
 'audiente': ['audientes'],
 'audienti': {'audientie': [], 'audientis': []},
 'audientia': {'audientiae': []},
 'audientibu': {'audientibus': []},
 'audientic': ['audienticity'],
 'audienz': {'audienze': []},
 'audienza': {'audienzas': []},
 'audier': {'audierant': [], 'audiere': [], 'audieritis': []},
 'audiera': {'audieras': []},
 'audieramu': {'audieramus': []},
 'audierc': {'audierce': []},
 'audieri': {'audieris': []},
 'audierimu': {'audierimus': []},
 'audiern': {'audierne': []},
 'audieti': {'audietis': []},
 'audieuc': {'audieuce': []},
 'audif': {'audification': []},
 'audiffr': {'audiffred': [], 'audiffrent': []},
 'audiffretpasqui': {'audiffretpasquier': []},
 'audig': {'audige': ['audiger']},
 'audigag': {'audigage': []},
 'audigann': {'audiganne': []},
 'audige': ['audiger'],
 'audigi': {'audigier': [], 'audigy': []},
 'audigui': {'audiguier': []},
 "audiguier'": {"audiguier's": []},
 'audihl': {'audihle': []},
 'audiienc': {'audiience': []},
 'audiiss': {'audiisse': []},
 'audiisti': {'audiistis': []},
 'audijo': {'audijos': []},
 'audil': {'audile': []},
 'audilli': {'audilly': []},
 'audilori': {'audilory': []},
 'audimet': {'audimeter': ['audimeters']},
 'audimeter': ['audimeters'],
 'audimu': {'audimus': []},
 'audin': {'audine': []},
 'audinc': {'audince': []},
 'audino': {'audinos': []},
 'audinu': {'audinus': []},
 'audio': ['audioes'],
 'audioact': {'audioactive': []},
 'audioamplifi': {'audioamplifier': ['audioamplifiers']},
 'audioamplifier': ['audioamplifiers'],
 'audioanimatron': {'audioanimatronic': ['audioanimatronics']},
 'audioanimatronic': ['audioanimatronics'],
 'audiobas': {'audiobased': []},
 'audioblog': {'audioblogs': []},
 'audiobook': {'audiobooks': []},
 'audiocasett': {'audiocasette': ['audiocasettes']},
 'audiocasette': ['audiocasettes'],
 'audiocassett': {'audiocassette': []},
 'audiocast': {'audiocasts': []},
 'audiocentr': {'audiocentric': []},
 'audioclip': {'audioclips': []},
 'audiocod': {'audiocodes': []},
 'audioconfer': {'audioconference': ['audioconferences']},
 'audioconferenc': {'audioconferencing': []},
 'audioconference': ['audioconferences'],
 'audiodisc': {'audiodiscs': []},
 'audiodr': {'audiodrive': []},
 'audiofidel': {'audiofidelity': []},
 'audiofil': {'audiofile': ['audiofiles']},
 'audiofile': ['audiofiles'],
 'audiofrequ': {'audiofrequencies': [], 'audiofrequency': []},
 'audiogen': {'audiogenic': []},
 'audiogram': {'audiogram': []},
 'audiograph': {'audiographic': ['audiographics'], 'audiographs': []},
 'audiographi': {'audiography': []},
 'audiographic': ['audiographics'],
 'audiograv': {'audiogravic': []},
 'audioguid': {'audioguide': ['audioguides']},
 'audioguide': ['audioguides'],
 'audiogyr': {'audiogyral': []},
 'audioiogi': {'audioiogy': []},
 'audiokinet': {'audiokinetic': []},
 'audiolingu': {'audiolingual': ['audiolingually', 'audiolingualism']},
 'audiolingual': ['audiolingually', 'audiolingualism'],
 'audiolingualist': {'audiolingualists': []},
 'audiolog': {'audiologic': ['audiological', 'audiologically'],
              'audiology': []},
 'audiologi': {'audiologie': []},
 'audiologic': ['audiological', 'audiologically'],
 'audiologisch': {'audiologische': []},
 'audiologist': {'audiologists': []},
 'audiomagnetotellur': {'audiomagnetotelluric': []},
 'audiomctr': {'audiomctric': []},
 'audiomet': {'audiometer': []},
 'audiometr': {'audiometric': ['audiometrics',
                               'audiometrical',
                               'audiometrically']},
 'audiometri': {'audiometrie': [], 'audiometry': []},
 'audiometric': ['audiometrics', 'audiometrical', 'audiometrically'],
 'audiometrician': {'audiometricians': []},
 'audiometrist': {'audiometrists': []},
 'audion': {'audions': []},
 'audionc': {'audionce': []},
 'audioonli': {'audioonly': []},
 'audiooscil': {'audiooscillator': []},
 'audiopag': {'audiopages': []},
 'audioperceptu': {'audioperceptual': []},
 'audiophil': {'audiophile': ['audiophiles'], 'audiophilic': []},
 'audiophile': ['audiophiles'],
 'audiophon': {'audiophone': ['audiophones'], 'audiophonic': []},
 'audiophone': ['audiophones'],
 'audiophonolog': {'audiophonology': []},
 'audiophonologi': {'audiophonologie': []},
 'audioplay': {'audioplayer': []},
 'audior': {'audiorities': [],
            'audiority': [],
            'audiorized': [],
            'audiors': []},
 'audioradiograph': {'audioradiographic': []},
 'audioradiographi': {'audioradiography': []},
 'audiorecord': {'audiorecorded': [],
                 'audiorecorder': ['audiorecorders'],
                 'audiorecording': ['audiorecordings'],
                 'audiorecords': []},
 'audiorecorder': ['audiorecorders'],
 'audiorecording': ['audiorecordings'],
 'audiorespons': {'audioresponse': []},
 'audiorit': {'audioritative': []},
 'audioscop': {'audioscope': []},
 'audioscopik': {'audioscopiks': []},
 'audiosensori': {'audiosensory': []},
 'audiosign': {'audiosignal': []},
 'audioslav': {'audioslave': []},
 'audiosourc': {'audiosource': []},
 'audiospati': {'audiospatial': []},
 'audiospectrogram': {'audiospectrograms': []},
 'audiospectrograph': {'audiospectrographic': [], 'audiospectrographs': []},
 'audiospin': {'audiospinal': []},
 'audiosuit': {'audiosuite': []},
 'audiosurveil': {'audiosurveillance': []},
 'audiotap': {'audiotape': ['audiotaped'], 'audiotaping': []},
 'audiotape': ['audiotaped'],
 'audioteleconferenc': {'audioteleconferencing': []},
 'audioton': {'audiotone': []},
 'audiotori': {'audiotory': []},
 'audiotron': {'audiotronics': []},
 'audiotutori': {'audiotutorial': []},
 'audiotyp': {'audiotyping': []},
 'audiotypist': {'audiotypists': []},
 'audioverb': {'audioverbal': []},
 'audiovi': {'audiovis': []},
 'audiovis': {'audiovision': ['audiovisions'], 'audiovisive': []},
 'audiovision': ['audiovisions'],
 'audiovisu': {'audiovisual': ['audiovisually',
                               'audiovisuality',
                               'audiovisualization']},
 'audiovisual': {'audiovisuales': []},
 'audiovisualist': {'audiovisualists': []},
 'audiovisuel': {'audiovisuele': [],
                 'audiovisuelle': ['audiovisueller', 'audiovisuelles'],
                 'audiovisuels': []},
 'audiovisuelle': ['audiovisueller', 'audiovisuelles'],
 'audiovoc': {'audiovocal': []},
 'audiowork': {'audioworks': []},
 'audiphon': {'audiphone': ['audiphones']},
 'audiphone': ['audiphones'],
 'audir': {'audire': ['audires', 'audirent']},
 'audire': ['audires', 'audirent'],
 'audiremu': {'audiremus': []},
 'audirequ': {'audireque': []},
 'audireti': {'audiretis': []},
 'audiri': {'audiris': []},
 'audisn': {'audisne': []},
 'audisnc': {'audisnce': []},
 'audiss': {'audisse': ['audissent']},
 'audisse': ['audissent'],
 'audissemu': {'audissemus': []},
 'audisseti': {'audissetis': []},
 'audisti': {'audistis': []},
 'audit': ['audite',
           'auditer',
           'audital',
           'audited',
           'auditing',
           'audition',
           'auditted',
           'auditive',
           'auditers',
           'auditives',
           'auditings',
           'auditable',
           'auditioned',
           'auditively',
           'auditional',
           'auditioning',
           'auditability'],
 'audita': {'auditae': [], 'auditas': []},
 'auditant': {'auditante': []},
 'auditap': {'auditape': []},
 'auditaqu': {'auditaque': []},
 'auditari': {'auditary': []},
 'auditconnect': {'auditconnection': []},
 'audite': {'auditee': ['auditees']},
 'auditee': ['auditees'],
 'auditeur': {'auditeurs': []},
 'auditi': {'auditis': [], 'audity': []},
 'auditif': {'auditifs': []},
 'audition': {'auditione': ['auditiones', 'auditioner', 'auditioners']},
 'auditione': {'auditionee': ['auditionees']},
 'auditionee': ['auditionees'],
 'auditioni': {'auditionis': []},
 'auditionibu': {'auditionibus': []},
 'auditisqu': {'auditisque': []},
 'auditiv': {'auditiver': []},
 'auditiva': {'auditivae': [], 'auditivas': []},
 'auditivo': {'auditivos': []},
 'audito': {'auditos': []},
 'auditoir': {'auditoire': ['auditoires']},
 'auditoire': ['auditoires'],
 'auditopsych': {'auditopsychic': []},
 'auditor': ['auditore', 'auditores', 'auditorally', 'auditorization'],
 'auditorcontrol': {'auditorcontroller': []},
 'auditorgener': {'auditorgeneral': []},
 'auditori': {'auditorial': ['auditorially'],
              'auditorie': ['auditories'],
              'auditorious': [],
              'auditoris': [],
              'auditory': []},
 'auditoria': {'auditorias': []},
 'auditorial': ['auditorially'],
 'auditoribu': {'auditoribus': []},
 'auditorie': ['auditories'],
 'auditorii': {'auditoriis': []},
 'auditorili': {'auditorily': []},
 'auditorilli': {'auditorilly': []},
 'auditorio': {'auditorios': []},
 'auditoriu': {'auditorius': []},
 'auditorium': {'auditorium': []},
 'auditorsgener': {'auditorsgeneral': []},
 'auditorship': {'auditorships': []},
 'auditorsubmit': {'auditorsubmitted': []},
 'auditory': {'auditorye': []},
 'auditorydiscrimin': {'auditorydiscrimination': []},
 'auditoryevok': {'auditoryevoked': []},
 'auditorykinesthet': {'auditorykinesthetic': []},
 'auditorylinguist': {'auditorylinguistic': []},
 'auditorynerv': {'auditorynerve': []},
 'auditoryor': {'auditoryoral': []},
 'auditoryperceptu': {'auditoryperceptual': []},
 'auditoryprocess': {'auditoryprocessing': []},
 'auditoryverb': {'auditoryverbal': []},
 'auditoryvisu': {'auditoryvisual': []},
 'auditoryvoc': {'auditoryvocal': []},
 'auditosensori': {'auditosensory': []},
 'auditoti': {'auditoty': []},
 'auditour': {'auditoures': [], 'auditours': []},
 'auditouri': {'auditouris': []},
 'auditqu': {'auditque': []},
 'auditrel': {'auditrelated': []},
 'auditress': {'auditresses': []},
 'auditric': {'auditrices': []},
 'auditu': {'auditual': [], 'auditus': []},
 'auditumqu': {'auditumque': []},
 'auditur': {'auditure': []},
 'audituri': {'audituris': []},
 'audituro': {'audituros': []},
 'auditurqu': {'auditurque': []},
 'audituru': {'auditurus': []},
 'auditusqu': {'auditusque': []},
 'audiu': {'audius': []},
 'audiuimu': {'audiuimus': []},
 'audiver': {'audiverant': [], 'audivere': [], 'audiveritis': []},
 'audivera': {'audiveras': []},
 'audiveramu': {'audiveramus': []},
 'audiveri': {'audiveris': []},
 'audiverimu': {'audiverimus': []},
 'audivi': {'audivis': []},
 'audivimu': {'audivimus': []},
 'audiviss': {'audivisse': ['audivisses', 'audivissent']},
 'audivisse': ['audivisses', 'audivissent'],
 'audivisti': {'audivistis': []},
 'audivisu': {'audivisual': []},
 'audizion': {'audizione': []},
 'audjenc': {'audjence': []},
 'audki': {'audky': []},
 'audl': {'audle': []},
 'audlan': {'audlane': []},
 'audlci': {'audlcy': []},
 'audlef': {'audlefs': []},
 'audlenc': {'audlence': ['audlences']},
 'audlence': ['audlences'],
 'audleno': {'audlenoe': []},
 'audley': {'audleys': []},
 'audleycharl': {'audleycharles': []},
 'audli': {'audly': []},
 'audlolog': {'audlology': []},
 'audlovlsu': {'audlovlsual': []},
 'audlr': {'audlre': []},
 'audlt': {'audlts': []},
 'audltori': {'audltory': []},
 'audn': {'audne': []},
 'audnaio': {'audnaios': []},
 'audned': {'audnedal': []},
 'audocid': {'audocides': []},
 'audoen': {'audoens': []},
 'audoenu': {'audoenus': []},
 'audoi': {'audois': []},
 'audoir': {'audoire': []},
 'audol': {'audollent': []},
 'audoli': {'audoly': []},
 'audomar': {'audomare': []},
 'audomarensi': {'audomarensis': []},
 'audomaru': {'audomarus': []},
 'audorita': {'audoritas': []},
 'audouin': {'audouins': []},
 'audouvil': {'audouville': []},
 'audouz': {'audouze': []},
 'audov': {'audover': []},
 'audover': {'audovere': []},
 'audovisu': {'audovisual': []},
 'audr': {'audre': ['audres'], 'audring': []},
 'audra': {'audrae': [], 'audras': []},
 'audrad': {'audrade': []},
 'audradu': {'audradus': []},
 'audran': {'audrans': []},
 'audre': {'audree': []},
 'audrea': {'audreas': []},
 'audredg': {'audredge': []},
 'audregni': {'audregnies': []},
 'audrelord': {'audrelorde': []},
 'audren': {'audrene': []},
 'audressel': {'audresselles': []},
 'audrew': {'audrewes': [], 'audrews': []},
 'audrey': {'audreye': [], 'audreys': []},
 'audri': {'audrie': ['audries'], 'audris': [], 'audry': ['audrys']},
 'audridg': {'audridge': []},
 'audrie': ['audries'],
 'audrienn': {'audrienne': []},
 'audriett': {'audriettes': []},
 'audriu': {'audrius': []},
 'audro': {'audros': []},
 'audron': {'audrone': []},
 'audronicu': {'audronicus': []},
 'audru': {'audrus': []},
 'audry': ['audrys'],
 'audsley': {'audsleys': []},
 'audtenc': {'audtence': []},
 'audth': {'audthe': []},
 'audtwenti': {'audtwenty': []},
 'audu': {'audus': []},
 'audub': {'audubou': []},
 'audubiti': {'audubitiers': []},
 'audubon': ['auduboners'],
 'audubonist': {'audubonists': []},
 'audubonit': {'audubonites': []},
 'audul': {'audulent': []},
 'audumbara': {'audumbaras': []},
 'auduri': {'audurier': []},
 'audyen': {'audyens': []},
 'audyenc': {'audyence': []},
 'audynaeu': {'audynaeus': []},
 'audynaio': {'audynaios': []},
 'audyog': {'audyogic': []},
 'audytour': {'audytours': []},
 'aue': {'aues': []},
 'auecdot': {'auecdote': ['auecdotes']},
 'auecdote': ['auecdotes'],
 'auecqu': {'auecque': ['auecques']},
 'auecque': ['auecques'],
 'auectu': {'auectus': []},
 'aued': {'auedes': []},
 'aueeliu': {'aueelius': []},
 'aueg': {'aueged': []},
 'auegani': {'auegany': []},
 'auegemein': {'auegemeine': []},
 'aueghani': {'aueghanies': [], 'aueghany': []},
 'auegheni': {'aueghenies': []},
 'auegianc': {'auegiance': []},
 'auegor': {'auegorically': []},
 'auegori': {'auegorie': [], 'auegory': []},
 'auegoria': {'auegoriae': []},
 'auegr': {'auegre': []},
 'auehmuti': {'auehmuty': []},
 'auehterard': {'auehterarder': []},
 'auei': {'aueis': []},
 'auein': {'aueine': []},
 'auelau': {'auelaues': []},
 'auelqu': {'auelques': []},
 'auemagn': {'auemagne': []},
 'auemand': {'auemande': ['auemandes'], 'auemands': []},
 'auemande': ['auemandes'],
 'auembl': {'auembled': [], 'auembly': []},
 'auemheim': {'auemheimer': []},
 'auemo': {'auemos': []},
 'auempt': {'auempted': [], 'auempting': [], 'auempts': []},
 'auen': {'auene': [], 'auens': []},
 'auenbi': {'auenby': []},
 'auenbrugg': {'auenbrugger': []},
 'auenbruggergass': {'auenbruggergasse': []},
 'auenc': {'auence': ['auences']},
 'auence': ['auences'],
 'auend': {'auende': ['auended'], 'auending': []},
 'auendanc': {'auendance': []},
 'auende': ['auended'],
 'aueng': {'auenge': ['auenged'], 'auenging': []},
 'auenge': ['auenged'],
 'auenrod': {'auenrode': []},
 'auentli': {'auently': []},
 'auentour': {'auentours': []},
 'auentur': {'auenture': ['auentures']},
 'auenture': ['auentures'],
 'auenu': {'auenue': ['auenues']},
 'auenue': ['auenues'],
 'auer': {'auere': [], 'auerred': [], 'auers': []},
 'auerag': {'auerage': []},
 'auerbach': {'auerbacher': [], 'auerbachs': []},
 'auerd': {'auerdings': []},
 'auerdal': {'auerdale': []},
 'auergi': {'auergy': []},
 'auerhamm': {'auerhammer': []},
 'aueri': {'auery': []},
 'aueriu': {'auerius': []},
 'auerl': {'auerle': []},
 'auernhamm': {'auernhammer': []},
 'auernheim': {'auernheimer': []},
 'auerno': {'auernos': []},
 'auernu': {'auernus': []},
 'aueroch': {'auerochs': []},
 'auerr': {'auerre': []},
 'auerro': {'auerroes': []},
 'auers': {'auerse': []},
 'auersperg': {'auerspergs': []},
 'auerspergstrass': {'auerspergstrasse': []},
 'auersu': {'auersus': []},
 'auerswald': {'auerswalds': []},
 'auert': {'auerte': ['auerted']},
 'auerte': ['auerted'],
 'auerter': {'auertere': []},
 'auerthiim': {'auerthiimer': []},
 'auerthum': {'auerthumer': [], 'auerthums': []},
 'auerthumskund': {'auerthumskunde': []},
 'auertum': {'auertums': []},
 'auertumskund': {'auertumskunde': []},
 'aueru': {'auerus': []},
 'auesburi': {'auesbury': []},
 'auest': {'auests': []},
 'auestion': {'auestioned': [], 'auestions': []},
 'auestionnair': {'auestionnaire': []},
 'auestre': {'auestree': []},
 'auet': {'auets': []},
 'auetor': {'auetore': ['auetores']},
 'auetore': ['auetores'],
 'auetoribu': {'auetoribus': []},
 'auetorit': {'auetoritate': []},
 'auetorita': {'auetoritas': []},
 'auetrian': {'auetrians': []},
 'aueugl': {'aueugle': ['aueugles']},
 'aueugle': ['aueugles'],
 'aueun': {'aueune': []},
 'aueurism': {'aueurismal': []},
 'aueust': {'aueuste': []},
 'aueustin': {'aueustine': []},
 'auey': {'aueys': []},
 'aueyn': {'aueyne': []},
 'auf': {'aufe': [], 'aufs': []},
 'aufal': {'aufalle': []},
 'aufang': {'aufange': []},
 'aufania': {'aufaniae': []},
 'aufaur': {'aufaure': []},
 'aufauvr': {'aufauvre': []},
 'aufbau': {'aufbaues': [], 'aufbaus': []},
 'aufbauend': {'aufbauende': ['aufbauender']},
 'aufbauende': ['aufbauender'],
 'aufbaugener': {'aufbaugeneration': []},
 'aufbaujahr': {'aufbaujahre': []},
 'aufbauorganis': {'aufbauorganisation': []},
 'aufbauphas': {'aufbauphase': []},
 'aufbauplan': {'aufbauplans': []},
 'aufbauschul': {'aufbauschule': []},
 'aufbaut': {'aufbaute': []},
 'aufbegehren': {'aufbegehrens': []},
 'aufbereitet': {'aufbereitete': []},
 'aufbereitung': {'aufbereitungs': []},
 'aufbereitungskund': {'aufbereitungskunde': []},
 'aufbewahrt': {'aufbewahrte': []},
 'aufbluhend': {'aufbluhende': []},
 'aufbracht': {'aufbrachte': []},
 'aufbrechend': {'aufbrechende': []},
 'aufbriich': {'aufbriiche': []},
 'aufbruch': {'aufbruche': [], 'aufbruchs': []},
 'aufda': {'aufdas': []},
 'aufdeckt': {'aufdeckte': []},
 'aufdemberg': {'aufdemberge': []},
 'aufdembrink': {'aufdembrinke': []},
 'aufdemkamp': {'aufdemkampe': []},
 'aufdemort': {'aufdemorte': []},
 'aufdenkamp': {'aufdenkampe': []},
 'aufderheid': {'aufderheide': []},
 'aufdermau': {'aufdermauer': []},
 'aufdi': {'aufdie': []},
 'aufdies': {'aufdiese': ['aufdieser']},
 'aufdiese': ['aufdieser'],
 'aufdrangt': {'aufdrangte': []},
 'aufdringlich': {'aufdringliche': ['aufdringlicher']},
 'aufdringliche': ['aufdringlicher'],
 'aufei': {'aufeis': []},
 'aufein': {'aufeine': ['aufeiner']},
 'aufeinand': {'aufeinander': []},
 'aufeinanderfolg': {'aufeinanderfolge': []},
 'aufeinanderfolgend': {'aufeinanderfolgende': ['aufeinanderfolgender']},
 'aufeinanderfolgende': ['aufeinanderfolgender'],
 'aufeine': ['aufeiner'],
 'aufeinm': {'aufeinmal': []},
 'aufenang': {'aufenanger': []},
 'aufenthalt': {'aufenthalte': ['aufenthaltes', 'aufenthalter'],
                'aufenthalts': []},
 'aufenthalte': ['aufenthaltes', 'aufenthalter'],
 'aufenthaltsbefugni': {'aufenthaltsbefugnis': []},
 'aufenthaltsdau': {'aufenthaltsdauer': []},
 'aufenthaltserlaubni': {'aufenthaltserlaubnis': []},
 'aufenthaltslag': {'aufenthaltslager': []},
 'aufenthaltsort': {'aufenthaltsorte': ['aufenthaltsortes']},
 'aufenthaltsorte': ['aufenthaltsortes'],
 'aufer': {'auferant': [], 'auferes': [], 'aufers': []},
 'aufera': {'auferas': []},
 'auferamu': {'auferamus': []},
 'auferati': {'auferatis': []},
 'auferen': {'auferens': []},
 'auferendi': {'auferendis': []},
 'auferent': {'auferentes': []},
 'aufereti': {'auferetis': []},
 'auferibilit': {'auferibilitate': []},
 'auferimu': {'auferimus': []},
 'auferlegt': {'auferlegte': []},
 'auferr': {'auferre': ['auferrent']},
 'auferre': ['auferrent'],
 'auferstanden': {'auferstandene': []},
 'auferstehend': {'auferstehende': []},
 'auferstehung': {'auferstehungs': []},
 'auferstehungsbericht': {'auferstehungsberichte': []},
 'auferstehungsgedank': {'auferstehungsgedanke': []},
 'auferstehungsgeschicht': {'auferstehungsgeschichte': []},
 'auferstehungsglaub': {'auferstehungsglaube': []},
 'auferstehungsglauben': {'auferstehungsglaubens': []},
 'auferstehungslehr': {'auferstehungslehre': []},
 'aufert': {'auferte': []},
 'auff': {'auffes': [], 'auffs': []},
 'auffa': {'auffas': []},
 'auffallend': {'auffallende': ['auffallender', 'auffallendes']},
 'auffallende': ['auffallender', 'auffallendes'],
 'auffallenderweis': {'auffallenderweise': []},
 'auffallendst': {'auffallendste': []},
 'auffallig': {'auffallige': ['auffalliger', 'auffalliges']},
 'auffallige': ['auffalliger', 'auffalliges'],
 'auffalligerweis': {'auffalligerweise': []},
 'auffalligst': {'auffalligste': []},
 'auffanglag': {'auffanglager': []},
 'auffargi': {'auffargis': []},
 'auffass': {'auffasse': []},
 'auffasst': {'auffasste': []},
 'auffassung': {'auffassungs': []},
 'auffassungsgab': {'auffassungsgabe': []},
 'auffassungsweis': {'auffassungsweise': []},
 'auffda': {'auffdas': []},
 'auffdi': {'auffdie': []},
 'auffer': {'auffered': [], 'auffering': []},
 'aufferr': {'aufferre': []},
 'auffhamm': {'auffhammer': []},
 'auffici': {'aufficient': ['aufficiently']},
 'aufficient': ['aufficiently'],
 'auffidiu': {'auffidius': []},
 'auffiihrung': {'auffiihrungs': []},
 'auffindbar': {'auffindbare': []},
 'auffinden': {'auffindens': []},
 'auffing': {'auffinger': []},
 'aufflammend': {'aufflammende': []},
 'auffordern': {'aufforderns': []},
 'auffordernd': {'auffordernde': []},
 'auffordert': {'aufforderte': []},
 'aufforderung': {'aufforderungs': []},
 'aufforderungscharakt': {'aufforderungscharakter': ['aufforderungscharakters']},
 'aufforderungscharakter': ['aufforderungscharakters'],
 'auffrag': {'auffrage': []},
 'auffray': {'auffrays': []},
 'auffred': {'auffredic': []},
 'auffuhrt': {'auffuhrte': []},
 'auffuhrung': {'auffuhrungs': []},
 'aufg': {'aufge': [], 'aufging': []},
 'aufgab': {'aufgabe': []},
 'aufgabenbereich': {'aufgabenbereiche': []},
 'aufgabenfeld': {'aufgabenfelder': []},
 'aufgabengebiet': {'aufgabengebiete': []},
 'aufgabenkrei': {'aufgabenkreis': []},
 'aufgah': {'aufgahe': []},
 'aufgang': {'aufgange': [], 'aufgangs': []},
 'aufgearbeitet': {'aufgearbeitete': []},
 'aufgeb': {'aufgebe': []},
 'aufgebaut': {'aufgebaute': ['aufgebautes', 'aufgebauter']},
 'aufgebaute': ['aufgebautes', 'aufgebauter'],
 'aufgeblasen': {'aufgeblasene': []},
 'aufgebot': {'aufgebote': [], 'aufgebots': []},
 'aufgebracht': {'aufgebrachte': []},
 'aufgebrochen': {'aufgebrochene': []},
 'aufgedampft': {'aufgedampfter': []},
 'aufgedeckt': {'aufgedeckte': []},
 'aufgefangen': {'aufgefangene': []},
 'aufgefasst': {'aufgefasste': ['aufgefasstes']},
 'aufgefasste': ['aufgefasstes'],
 'aufgefiihrt': {'aufgefiihrte': []},
 'aufgefuhrt': {'aufgefuhrte': []},
 'aufgefunden': {'aufgefundene': ['aufgefundener', 'aufgefundenes']},
 'aufgefundene': ['aufgefundener', 'aufgefundenes'],
 'aufgegeben': {'aufgegebene': ['aufgegebener', 'aufgegebenes']},
 'aufgegebene': ['aufgegebener', 'aufgegebenes'],
 'aufgegriffen': {'aufgegriffene': []},
 'aufgeh': {'aufgehe': []},
 'aufgehangt': {'aufgehangte': []},
 'aufgehen': {'aufgehens': []},
 'aufgehend': {'aufgehende': []},
 'aufgehoben': {'aufgehobene': ['aufgehobenes', 'aufgehobener']},
 'aufgehobene': ['aufgehobenes', 'aufgehobener'],
 'aufgeklart': {'aufgeklarte': ['aufgeklarter']},
 'aufgeklarte': ['aufgeklarter'],
 'aufgekldrt': {'aufgekldrte': []},
 'aufgekommen': {'aufgekommene': []},
 'aufgeladen': {'aufgeladene': []},
 'aufgelegt': {'aufgelegte': []},
 'aufgelockert': {'aufgelockerte': []},
 'aufgelost': {'aufgeloste': ['aufgeloster']},
 'aufgeloste': ['aufgeloster'],
 'aufgemacht': {'aufgemachte': []},
 'aufgenommen': {'aufgenommene': ['aufgenommenes', 'aufgenommener']},
 'aufgenommene': ['aufgenommenes', 'aufgenommener'],
 'aufgeregt': {'aufgeregte': ['aufgeregter']},
 'aufgeregte': ['aufgeregter'],
 'aufgerichtet': {'aufgerichtete': []},
 'aufgerissen': {'aufgerissene': []},
 'aufgeschlagen': {'aufgeschlagene': ['aufgeschlagenes']},
 'aufgeschlagene': ['aufgeschlagenes'],
 'aufgeschlossen': {'aufgeschlossene': ['aufgeschlossener',
                                        'aufgeschlossenes']},
 'aufgeschlossene': ['aufgeschlossener', 'aufgeschlossenes'],
 'aufgeschoben': {'aufgeschobene': []},
 'aufgeschrieben': {'aufgeschriebene': []},
 'aufgesetzt': {'aufgesetzte': ['aufgesetzter']},
 'aufgesetzte': ['aufgesetzter'],
 'aufgespannt': {'aufgespannte': []},
 'aufgespeichert': {'aufgespeicherte': []},
 'aufgestaut': {'aufgestaute': []},
 'aufgestellt': {'aufgestellte': ['aufgestellter', 'aufgestelltes']},
 'aufgestellte': ['aufgestellter', 'aufgestelltes'],
 'aufgetaucht': {'aufgetauchte': []},
 'aufgeteilt': {'aufgeteilte': []},
 'aufgetragen': {'aufgetragene': []},
 'aufgetreten': {'aufgetretene': ['aufgetretener']},
 'aufgetretene': ['aufgetretener'],
 'aufgewachsen': {'aufgewachsene': []},
 'aufgewandt': {'aufgewandte': []},
 'aufgewendet': {'aufgewendete': []},
 'aufgeworfen': {'aufgeworfene': []},
 'aufgezeichnet': {'aufgezeichnete': []},
 'aufgezeigt': {'aufgezeigte': []},
 'aufgezogen': {'aufgezogene': ['aufgezogener']},
 'aufgezogene': ['aufgezogener'],
 'aufgezwungen': {'aufgezwungene': []},
 'aufhahm': {'aufhahme': []},
 'aufhalt': {'aufhalte': []},
 'aufhaltsam': {'aufhaltsame': []},
 'aufhamm': {'aufhammer': []},
 'aufhaus': {'aufhauser': []},
 'aufheb': {'aufhebe': []},
 'aufheben': {'aufhebens': []},
 'aufhebend': {'aufhebende': []},
 'aufheim': {'aufheimer': []},
 'aufhor': {'aufhore': [], 'aufhority': [], 'aufhors': []},
 'aufhoren': {'aufhorens': []},
 'aufhort': {'aufhorte': []},
 'aufiag': {'aufiage': []},
 'aufiatz': {'aufiatze': []},
 'aufid': {'aufide': []},
 'aufidianu': {'aufidianus': []},
 'aufidienu': {'aufidienus': []},
 'aufidiu': {'aufidius': []},
 'aufidius': {'aufidiuses': []},
 'aufidtz': {'aufidtze': []},
 'aufidu': {'aufidus': []},
 'aufienhandel': {'aufienhandels': []},
 'aufienminist': {'aufienminister': []},
 'aufienpolitisch': {'aufienpolitische': []},
 'aufienseit': {'aufienseiter': []},
 'aufienstel': {'aufienstelle': []},
 'aufier': {'aufiere': ['aufierer']},
 'aufiere': ['aufierer'],
 'aufierlich': {'aufierliche': []},
 'aufierordentlich': {'aufierordentliche': ['aufierordentlicher']},
 'aufierordentliche': ['aufierordentlicher'],
 'aufierparlamentarisch': {'aufierparlamentarische': []},
 'aufierst': {'aufierste': []},
 'aufiert': {'aufierte': []},
 'aufihr': {'aufihre': []},
 'aufilenu': {'aufilenus': []},
 'aufing': {'aufinger': []},
 'aufkeimend': {'aufkeimende': []},
 'aufklan': {'aufklaning': []},
 'aufklar': {'aufklarer': ['aufklarers']},
 'aufklarend': {'aufklarende': []},
 'aufklarer': ['aufklarers'],
 'aufklarerisch': {'aufklarerische': ['aufklarerischer']},
 'aufklarerische': ['aufklarerischer'],
 'aufklarung': {'aufklarungs': []},
 'aufklarungsfilm': {'aufklarungsfilme': []},
 'aufklarungsgrupp': {'aufklarungsgruppe': []},
 'aufklarungsphilosophi': {'aufklarungsphilosophie': []},
 'aufklarungszeitalt': {'aufklarungszeitalters': []},
 'aufkldrung': {'aufkldrungs': []},
 'aufkleb': {'aufkleber': []},
 'aufkommen': {'aufkommens': []},
 'aufkommend': {'aufkommende': []},
 'auflag': {'auflage': ['auflager']},
 'auflage': ['auflager'],
 'auflagenhoh': {'auflagenhohe': []},
 'aufldiu': {'aufldius': []},
 'aufldu': {'aufldus': []},
 'aufleg': {'aufleger': []},
 'auflenseit': {'auflenseiter': []},
 'aufler': {'auflere': []},
 'aufli': {'aufly': []},
 'auflichtmikroskopi': {'auflichtmikroskopie': []},
 'aufliegend': {'aufliegende': []},
 'auflos': {'auflose': []},
 'auflosbar': {'auflosbare': []},
 'auflosend': {'auflosende': []},
 'auflost': {'aufloste': []},
 'auflosungsvermogen': {'auflosungsvermogens': []},
 'aufmach': {'aufmacher': []},
 'aufmacht': {'aufmachte': []},
 'aufmarschplan': {'aufmarschplane': []},
 'aufmerksam': {'aufmerksame': ['aufmerksamer', 'aufmerksames']},
 'aufmerksame': ['aufmerksamer', 'aufmerksames'],
 'aufmerksamkeit': {'aufmerksamkeits': []},
 'aufnahm': {'aufnahme': []},
 'aufnam': {'aufname': []},
 'aufnehm': {'aufnehme': ['aufnehmer']},
 'aufnehme': ['aufnehmer'],
 'aufnehmend': {'aufnehmende': []},
 'aufo': {'aufos': []},
 'aufoniu': {'aufonius': []},
 'aufopfernd': {'aufopfernde': []},
 'aufpass': {'aufpasser': []},
 'aufpic': {'aufpices': []},
 'aufpici': {'aufpicious': []},
 'aufpicii': {'aufpiciis': []},
 'aufpral': {'aufprall': []},
 'aufquel': {'aufquelles': [], 'aufquels': []},
 'aufragend': {'aufragende': []},
 'aufrecht': {'aufrechte': ['aufrechter']},
 'aufrechte': ['aufrechter'],
 'aufrechterhalten': {'aufrechterhaltene': []},
 'aufregend': {'aufregende': ['aufregender', 'aufregendes']},
 'aufregende': ['aufregender', 'aufregendes'],
 'aufreit': {'aufreiter': []},
 'aufreizend': {'aufreizende': []},
 'aufrer': {'aufrere': []},
 'aufresn': {'aufresne': []},
 'aufrichtet': {'aufrichtete': []},
 'aufrichtig': {'aufrichtige': ['aufrichtiges', 'aufrichtiger']},
 'aufrichtige': ['aufrichtiges', 'aufrichtiger'],
 'aufrichtigst': {'aufrichtigster': []},
 'aufriihr': {'aufriihrer': []},
 'aufrik': {'aufrike': []},
 'aufriqu': {'aufrique': []},
 'aufriss': {'aufrisse': ['aufrisses']},
 'aufrisse': ['aufrisses'],
 'aufromag': {'aufromage': []},
 'aufruf': {'aufrufe': ['aufrufes'], 'aufrufs': []},
 'aufrufe': ['aufrufes'],
 'aufruhr': {'aufruhrer': [], 'aufruhrs': []},
 'aufs': {'aufses': []},
 'aufsaetz': {'aufsaetze': []},
 'aufsaiz': {'aufsaize': []},
 'aufsalz': {'aufsalze': []},
 'aufsati': {'aufsatie': []},
 'aufsats': {'aufsatse': []},
 'aufsatt': {'aufsatte': []},
 'aufsatz': {'aufsatze': ['aufsatzes']},
 'aufsatzband': {'aufsatzbande': []},
 'aufsatze': ['aufsatzes'],
 'aufschiebend': {'aufschiebende': []},
 'aufschlag': {'aufschlager': []},
 'aufschliiss': {'aufschliisse': []},
 'aufschluss': {'aufschlusse': ['aufschlusses']},
 'aufschlusse': ['aufschlusses'],
 'aufschlussreich': {'aufschlussreiche': ['aufschlussreicher',
                                          'aufschlussreiches']},
 'aufschlussreiche': ['aufschlussreicher', 'aufschlussreiches'],
 'aufschnait': {'aufschnaiter': []},
 'aufschneid': {'aufschneider': []},
 'aufschneit': {'aufschneiter': []},
 'aufschreib': {'aufschreibe': []},
 'aufschreibesystem': {'aufschreibesysteme': []},
 'aufschub': {'aufschubs': []},
 'aufschwung': {'aufschwunges': [], 'aufschwungs': []},
 'aufscitz': {'aufscitze': []},
 'aufsdiz': {'aufsdize': []},
 'aufsdlz': {'aufsdlze': []},
 'aufsdtz': {'aufsdtze': []},
 'aufsees': {'aufseeser': []},
 'aufseh': {'aufseher': ['aufsehers']},
 'aufsehenerregend': {'aufsehenerregende': []},
 'aufseher': ['aufsehers'],
 'aufsess': {'aufsesser': []},
 'aufsetzt': {'aufsetzte': []},
 'aufsfitz': {'aufsfitze': []},
 'aufshtz': {'aufshtze': []},
 'aufsi': {'aufsie': []},
 'aufsicht': {'aufsichts': []},
 'aufsichtsbehord': {'aufsichtsbehorde': []},
 'aufsichtsr': {'aufsichtsrate': ['aufsichtsrates']},
 'aufsichtsrat': {'aufsichtsrats': []},
 'aufsichtsrate': ['aufsichtsrates'],
 'aufsiitz': {'aufsiitze': []},
 'aufsing': {'aufsinge': []},
 'aufsittz': {'aufsittze': []},
 'aufsitz': {'aufsitze': []},
 'aufsitzend': {'aufsitzende': []},
 'aufsotz': {'aufsotze': []},
 'aufsstz': {'aufsstze': []},
 'aufstand': {'aufstande': ['aufstandes'], 'aufstands': []},
 'aufstande': ['aufstandes'],
 'aufstdnd': {'aufstdnde': []},
 'aufsteig': {'aufsteiger': []},
 'aufsteigen': {'aufsteigens': []},
 'aufsteigend': {'aufsteigende': ['aufsteigender']},
 'aufsteigende': ['aufsteigender'],
 'aufstel': {'aufstelle': []},
 'aufstellt': {'aufstellte': []},
 'aufstieg': {'aufstiege': ['aufstieges'], 'aufstiegs': []},
 'aufstiege': ['aufstieges'],
 'aufstitz': {'aufstitze': []},
 'aufstrebend': {'aufstrebende': ['aufstrebender']},
 'aufstrebende': ['aufstrebender'],
 'aufsuchen': {'aufsuchens': []},
 'aufsucht': {'aufsuchte': []},
 'aufsutz': {'aufsutze': []},
 'auftag': {'auftage': []},
 'auftatz': {'auftatze': []},
 'auftauchen': {'auftauchens': []},
 'auftauchend': {'auftauchende': ['auftauchender']},
 'auftauchende': ['auftauchender'],
 'auftaucht': {'auftauchte': []},
 'auftauri': {'auftauris': []},
 'aufteilt': {'aufteilte': []},
 'aufter': {'auftere': [], 'aufterities': [], 'aufterity': []},
 'aufterheid': {'aufterheide': []},
 'auftrag': {'auftrage': ['auftrages'], 'auftrags': []},
 'auftrage': ['auftrages'],
 'auftraggeb': {'auftraggeber': ['auftraggebers']},
 'auftraggeber': ['auftraggebers'],
 'auftragnehm': {'auftragnehmer': []},
 'auftragslag': {'auftragslage': []},
 'auftragsvergab': {'auftragsvergabe': []},
 'auftrali': {'auftralis': []},
 'auftrdg': {'auftrdge': []},
 'auftreffend': {'auftreffende': []},
 'auftret': {'auftrete': []},
 'auftreten': {'auftretens': []},
 'auftretend': {'auftretende': ['auftretendes', 'auftretender']},
 'auftretende': ['auftretendes', 'auftretender'],
 'auftrian': {'auftrians': []},
 'auftrieb': {'auftriebes': [], 'auftriebs': []},
 'auftritt': {'auftritte': [], 'auftritts': []},
 'aufu': {'aufus': []},
 'aufuger': {'aufugere': ['aufugerent']},
 'aufugere': ['aufugerent'],
 'aufugien': {'aufugiens': []},
 'aufugiss': {'aufugisse': []},
 'auful': {'aufull': []},
 'aufulli': {'aufully': []},
 'aufunser': {'aufunsere': []},
 'aufwachsen': {'aufwachsens': []},
 'aufwacht': {'aufwachte': []},
 'aufwand': {'aufwande': ['aufwandes'], 'aufwands': []},
 'aufwande': ['aufwandes'],
 'aufwandig': {'aufwandige': []},
 'aufwart': {'aufwarts': []},
 'aufwei': {'aufweis': []},
 'aufweich': {'aufweiche': []},
 'aufweis': {'aufweise': []},
 'aufweisend': {'aufweisende': []},
 'aufwelch': {'aufwelche': []},
 'aufwendig': {'aufwendige': ['aufwendiges', 'aufwendiger']},
 'aufwendige': ['aufwendiges', 'aufwendiger'],
 'aufwendiger': {'aufwendigere': []},
 'aufwi': {'aufwies': []},
 'aufwiegl': {'aufwiegler': []},
 'aufwuch': {'aufwuchs': []},
 'aufzeichnet': {'aufzeichnete': []},
 'aufzeigt': {'aufzeigte': []},
 'aufziig': {'aufziige': []},
 'aufzufassend': {'aufzufassende': []},
 'aufzug': {'aufzuge': ['aufzuges'], 'aufzugs': []},
 'aufzuge': ['aufzuges'],
 'aufzunehmend': {'aufzunehmende': []},
 'aufzuwendend': {'aufzuwendende': []},
 'aug': ['auge', 'auged', 'auges', 'auging', 'augeli'],
 "aug'": {"aug'e": []},
 'auga': {'augas': []},
 'augaiti': {'augaitis': []},
 'augan': {'auganized': [], 'augans': []},
 'augapfel': {'augapfels': []},
 'augaptilida': {'augaptilidae': []},
 'augaptilu': {'augaptilus': []},
 'augar': {'augars': []},
 'augard': {'augarde': []},
 'augartenstrass': {'augartenstrasse': []},
 'augaru': {'augarus': []},
 'augass': {'augasse': []},
 'augast': {'augaste': ['augastes']},
 'augaste': ['augastes'],
 'augastin': {'augastine': []},
 'augc': {'augcs': []},
 'augcmein': {'augcmeine': []},
 'auge': {'augee': []},
 'augea': {'augeae': [], 'augeas': []},
 'augeamu': {'augeamus': []},
 'augeatqu': {'augeatque': []},
 'augeb': {'augebant': []},
 'augeia': {'augeias': []},
 'augel': {'augeles': [], 'augelic': [], 'augell': ['augelle'], 'augels': []},
 'augelit': {'augelite': []},
 'augell': ['augelle'],
 "augelli'": {"augelli's": []},
 'augelo': {'augelos': []},
 'augelu': {'augelus': []},
 'augemcin': {'augemcine': []},
 'augemein': {'augemeine': ['augemeines', 'augemeiner']},
 'augemeine': ['augemeines', 'augemeiner'],
 'augemem': {'augememe': []},
 'augement': {'augementation': [], 'augemented': []},
 'augemu': {'augemus': []},
 'augen': {'augene': ['augener', 'augened', 'augeners'], 'augens': []},
 'augenabschnitt': {'augenabschnittes': []},
 'augenanlag': {'augenanlage': []},
 'augenarzt': {'augenarzte': ['augenarztes']},
 'augenarzte': ['augenarztes'],
 'augenarztlich': {'augenarztliche': []},
 'augenbech': {'augenbecher': ['augenbechers']},
 'augenbecher': ['augenbechers'],
 'augenbefund': {'augenbefunde': []},
 'augenbind': {'augenbinde': []},
 'augenbl': {'augenblic': []},
 'augenblas': {'augenblase': []},
 'augenblick': {'augenblicke': ['augenblickes'], 'augenblicks': []},
 'augenblicke': ['augenblickes'],
 'augenblicklich': {'augenblickliche': ['augenblickliches',
                                        'augenblicklicher']},
 'augenblickliche': ['augenblickliches', 'augenblicklicher'],
 'augenblicksgott': {'augenblicksgotter': []},
 'augenbrau': {'augenbraue': []},
 'augenbro': {'augenbroe': []},
 'augend': {'augend': []},
 'augenda': {'augendae': [], 'augendas': []},
 'augendi': {'augendis': []},
 'augendisqu': {'augendisque': []},
 'augendoqu': {'augendoque': []},
 'augendr': {'augendre': []},
 'augendu': {'augendus': []},
 'augene': ['augener', 'augened', 'augeners'],
 'augenfallig': {'augenfallige': ['augenfalliges', 'augenfalliger']},
 'augenfallige': ['augenfalliges', 'augenfalliger'],
 'augenfalligst': {'augenfalligste': []},
 'augenfarb': {'augenfarbe': []},
 'augenglas': {'augenglaser': []},
 'augengnei': {'augengneis': []},
 'augengneiss': {'augengneisses': []},
 'augengrund': {'augengrundes': []},
 'augenhcilkund': {'augenhcilkunde': []},
 'augenheilkund': {'augenheilkunde': []},
 'augenhintergrund': {'augenhintergrundes': []},
 'augenhoh': {'augenhohe': []},
 'augenhohl': {'augenhohle': []},
 'augeniu': {'augenius': []},
 'augenkamm': {'augenkammer': []},
 'augenkommunik': {'augenkommunikation': []},
 'augenli': {'augenlied': []},
 'augenlid': {'augenlider': [], 'augenlides': []},
 'augenlied': {'augenlieder': []},
 'augenlins': {'augenlinse': []},
 'augenlos': {'augenloser': []},
 'augenn': {'augennes': []},
 'augenoptik': {'augenoptiker': []},
 'augenpigment': {'augenpigmentes': []},
 'augenscheinlich': {'augenscheinliche': ['augenscheinlicher']},
 'augenscheinliche': ['augenscheinlicher'],
 'augensi': {'augensis': []},
 'augenspiegel': {'augenspiegels': []},
 'augenstin': {'augenstine': []},
 'augensymptom': {'augensymptome': []},
 'augent': {'augente': ['augentes']},
 'augente': ['augentes'],
 'augenthal': {'augenthaler': []},
 'augentibu': {'augentibus': []},
 'augentiu': {'augentius': []},
 'augenweid': {'augenweide': []},
 'augenzeug': {'augenzeuge': []},
 'augenzeugenbericht': {'augenzeugenberichte': []},
 'auger': ['augere',
           'augeres',
           'augered',
           'augerer',
           'augering',
           'augerent',
           'augerings'],
 'augerhol': {'augerhole': ['augerholes']},
 'augerhole': ['augerholes'],
 'augeri': {'augeries': [], 'augery': []},
 'augerino': {'augerinos': []},
 'augeriu': {'augerius': []},
 'augerlik': {'augerlike': []},
 'augervil': {'augerville': []},
 'augescen': {'augescens': []},
 'augescent': {'augescente': []},
 'augescer': {'augescere': []},
 'augestin': {'augestine': []},
 'auget': {'augete': [], 'augets': []},
 'augeu': {'augeus': []},
 'augewandt': {'augewandte': []},
 'augey': {'augeyer': []},
 'auggeat': {'auggeated': [], 'auggeating': [], 'auggeation': []},
 'auggeet': {'auggeeted': []},
 'auggest': {'auggested': [], 'auggestion': ['auggestions'], 'auggests': []},
 'auggestion': ['auggestions'],
 'auggi': {'auggie': ['auggies']},
 'auggie': ['auggies'],
 'augh': {'aughe': ['aughed'], 'aughful': [], 'aughing': [], 'aughs': []},
 'aughagow': {'aughagower': []},
 'aughamor': {'aughamore': []},
 'aughar': {'aughars': []},
 'aughe': ['aughed'],
 'aughertre': {'aughertree': []},
 'aughnanur': {'aughnanure': []},
 'aughrabi': {'aughrabies': []},
 'aughri': {'aughris': []},
 'aughru': {'aughrus': []},
 'aught': ['aughte'],
 'aughter': {'aughtered': [], 'aughters': []},
 'aughtermuggiti': {'aughtermuggitie': []},
 'aughti': {'aughtie': [], 'aughtiness': [], 'aughty': []},
 'aughtri': {'aughtry': []},
 'augi': {'augie': ['augies'], 'augis': [], 'augy': []},
 'augia': {'augiae': [], 'augias': []},
 'augiad': {'augiades': []},
 'augie': ['augies'],
 'augien': {'augiens': []},
 'augiens': {'augienses': []},
 'augiensi': {'augiensis': []},
 'augier': {'augiere': ['augieres'], 'augiers': []},
 'augiera': {'augieras': []},
 'augiere': ['augieres'],
 'augiist': {'augiiste': []},
 'augil': {'augile': [], 'augill': []},
 'augila': {'augilae': []},
 'augin': {'augins': []},
 'augira': {'augiras': []},
 'augistin': {'augistine': []},
 'augit': {'augite': [], 'augitic': []},
 'augiteandesit': {'augiteandesite': ['augiteandesites']},
 'augiteandesite': ['augiteandesites'],
 'augitesyenit': {'augitesyenites': []},
 'augitit': {'augitite': ['augitites']},
 'augitite': ['augitites'],
 'augl': {'augle': ['augled', 'augles']},
 'augla': {'auglas': []},
 'auglais': {'auglaise': []},
 'auglaiz': {'auglaize': []},
 'auglaz': {'auglaze': []},
 'augle': ['augled', 'augles'],
 'augleterr': {'augleterre': []},
 'auglia': {'augliae': []},
 'auglier': {'augliere': []},
 'augloi': {'auglois': []},
 'auglt': {'auglte': []},
 'augmcnti': {'augmcntis': []},
 'augmendu': {'augmendus': []},
 'augmenii': {'augmeniis': []},
 'augmenli': {'augmenlis': []},
 'augmenr': {'augmenred': []},
 'augment': {'augmentability': [],
             'augmentable': [],
             'augmental': [],
             'augmentant': [],
             'augmentated': [],
             'augmentating': [],
             'augmentation': ['augmentational'],
             'augmentative': ['augmentatives', 'augmentatively'],
             'augmentator': [],
             'augmente': ['augmentes',
                          'augmented',
                          'augmenter',
                          'augmentent',
                          'augmenters'],
             'augmenting': [],
             'augmention': [],
             'augmentive': [],
             'augments': []},
 'augmentai': {'augmentaient': []},
 'augmentar': {'augmentare': []},
 'augmentari': {'augmentary': []},
 'augmentation': {'augmentatione': ['augmentationers']},
 'augmentatione': ['augmentationers'],
 'augmentationi': {'augmentationis': []},
 'augmentative': ['augmentatives', 'augmentatively'],
 'augmentatori': {'augmentatory': []},
 'augmentatu': {'augmentatus': []},
 'augmente': {'augmentee': ['augmentees']},
 "augmente'": {"augmente'e": []},
 'augmentee': ['augmentees'],
 'augmenter': {'augmenterent': []},
 'augmenterai': {'augmenteraient': []},
 'augmenti': {'augmentie': [], 'augmentis': []},
 'augmentingreduc': {'augmentingreducing': []},
 'augmentoi': {'augmentoient': []},
 'augmenton': {'augmentons': []},
 'augmentor': {'augmentors': []},
 'augmentori': {'augmentory': []},
 'augmentth': {'augmentthe': []},
 'augmeut': {'augmeuted': []},
 'augn': {'augne': ['augnes'], 'augns': []},
 'augne': ['augnes'],
 'augnent': {'augnented': []},
 'augni': {'augny': []},
 'augnri': {'augnry': []},
 'augnst': {'augnste': []},
 'augnstin': {'augnstine': ['augnstines']},
 'augnstine': ['augnstines'],
 'augnstinian': {'augnstinians': []},
 'augnstinu': {'augnstinus': []},
 'augnstn': {'augnstns': []},
 'augnstu': {'augnstus': []},
 'augnstulu': {'augnstulus': []},
 'augo': {'augos': []},
 'augochloropsi': {'augochloropsis': []},
 'augoeid': {'augoeides': []},
 'augost': {'augoste': []},
 'augoulem': {'augouleme': []},
 'augoumoi': {'augoumois': []},
 'augoust': {'augoustou': []},
 'augoustino': {'augoustinos': []},
 'augr': {'augre': ['augres']},
 'augra': {'augras': []},
 'augrabi': {'augrabies': []},
 'augre': ['augres'],
 'augri': {'augris': [], 'augry': []},
 'augrili': {'augrily': []},
 'augro': {'augros': []},
 'augsberg': {'augsberger': []},
 'augsburg': {'augsburger': ['augsburgers'], 'augsburgs': []},
 'augsburger': ['augsburgers'],
 'augsburgerstrass': {'augsburgerstrasse': []},
 'augsburgisch': {'augsburgische': ['augsburgischer']},
 'augsburgische': ['augsburgischer'],
 'augsburi': {'augsbury': []},
 'augshurg': {'augshurger': []},
 'augsperg': {'augsperger': []},
 'augspurg': {'augspurger': []},
 'augspurgisch': {'augspurgische': ['augspurgischer']},
 'augspurgische': ['augspurgischer'],
 'augstburg': {'augstburger': []},
 'augstin': {'augstine': []},
 'augstkaln': {'augstkalns': []},
 'augstum': {'augstumal': [], 'augstums': []},
 'augt': {'augte': []},
 'augtist': {'augtiste': []},
 'augu': {'augue': ['augues'], 'augus': []},
 'auguat': {'auguate': []},
 'auguatin': {'auguatine': []},
 'augubtin': {'augubtine': []},
 'augue': ['augues'],
 'auguel': {'auguelle': []},
 'auguest': {'augueste': []},
 'auguet': {'auguete': []},
 'auguflin': {'augufline': []},
 'auguflu': {'auguflus': []},
 'auguft': {'augufte': []},
 'auguftin': {'auguftine': ['auguftines'], 'auguftins': []},
 'auguftine': ['auguftines'],
 'auguftinu': {'auguftinus': []},
 'auguftu': {'auguftus': []},
 'augui': {'auguie': ['auguies'], 'auguis': []},
 'auguie': ['auguies'],
 'auguist': {'auguiste': []},
 'auguit': {'auguite': []},
 'auguitin': {'auguitine': []},
 'augujiu': {'augujius': []},
 'augujlin': {'augujline': []},
 'augujlu': {'augujlus': []},
 'augujtu': {'augujtus': []},
 'augul': {'augulated': [], 'augull': []},
 'auguli': {'augulis': []},
 'auguliu': {'augulius': []},
 'augulu': {'augulus': []},
 'augument': {'augumentation': [],
              'augumentative': [],
              'augumented': [],
              'augumenting': [],
              'auguments': []},
 'augur': ['augure',
           'augural',
           'augurer',
           'augures',
           'augured',
           'auguring',
           'augurous',
           'augurers',
           'augurate',
           'augurates',
           'augurings',
           'augurated',
           'augurative',
           'auguration',
           'augurating'],
 'augurabil': {'augurabile': []},
 'augural': {'augurale': ['augurales']},
 'augurale': ['augurales'],
 'augurali': {'auguralis': []},
 'augurar': {'augurare': []},
 'auguratu': {'auguratus': []},
 'augurellu': {'augurellus': []},
 'auguri': {'augurial': [], 'augurie': [], 'auguris': [], 'augury': []},
 'auguribu': {'auguribus': []},
 'augurii': {'auguriis': []},
 'augurinu': {'augurinus': []},
 'augurio': {'augurios': []},
 'augurist': {'auguristic': []},
 'auguriu': {'augurius': []},
 'augurqu': {'augurque': []},
 'augurship': {'augurships': []},
 'augurzki': {'augurzky': []},
 'augus': {'auguse': []},
 'augusburg': {'augusburger': []},
 'auguselu': {'auguselus': []},
 'augusi': {'augusie': []},
 'augusiin': {'augusiine': []},
 'augusiinu': {'augusiinus': []},
 'augusin': {'augusine': []},
 'augusiu': {'augusius': []},
 'augusl': {'augusle': []},
 'augusla': {'auguslae': []},
 'auguslin': {'augusline': [], 'auguslins': []},
 'auguslinian': {'auguslinians': []},
 'auguslinu': {'auguslinus': []},
 'auguslu': {'auguslus': []},
 'augusr': {'augusre': []},
 'augusrin': {'augusrine': []},
 'augusrinian': {'augusrinians': []},
 'augusrinu': {'augusrinus': []},
 'augusru': {'augusrus': []},
 'august': ['auguste',
            'auguster',
            'augustal',
            'augustes',
            'augustals',
            'augusters',
            'augustness',
            'augustance',
            'augustnesses'],
 'augusta': ['augustae'],
 'augustal': {'augustale': ['augustales']},
 'augustalc': {'augustalcs': []},
 'augustale': ['augustales'],
 'augustali': {'augustalis': []},
 'augustan': {'augustane': [], 'augustanism': [], 'augustans': []},
 'augustana': {'augustanae': []},
 'augustani': {'augustanis': []},
 'augustanu': {'augustanus': []},
 'augustastrass': {'augustastrasse': []},
 'augustav': {'augustave': []},
 'augustc': {'augustce': []},
 'augustdecemb': {'augustdecember': []},
 'auguste': {'augustee': []},
 'augustearli': {'augustearly': []},
 'augustecomt': {'augustecomte': []},
 'augusted': {'augustede': []},
 'augustedominiqu': {'augustedominique': []},
 'augusteenn': {'augusteenne': []},
 'augusteisch': {'augusteische': ['augusteischer']},
 'augusteische': ['augusteischer'],
 'augusten': {'augustens': []},
 'augustenburg': {'augustenburger': [], 'augustenburgs': []},
 'augustens': {'augustense': ['augustenses']},
 'augustense': ['augustenses'],
 'augustensi': {'augustensis': []},
 'augustenstrass': {'augustenstrasse': []},
 'augusteren': {'augusterene': []},
 'augusterlebni': {'augusterlebnis': []},
 'augustesian': {'augustesians': []},
 'augusteu': {'augusteus': []},
 'augusthous': {'augusthouse': []},
 'augusti': {'augustie': [], 'augustis': [], 'augusty': []},
 'augustia': {'augustias': []},
 'augustian': {'augustianism': [], 'augustians': []},
 'augustianian': {'augustianians': []},
 'augustianu': {'augustianus': []},
 'augusticep': {'augusticeps': []},
 'augustiden': {'augustidens': []},
 'augustienn': {'augustiennes': []},
 'augustifoliu': {'augustifolius': []},
 'augustifron': {'augustifrons': []},
 'augustii': {'augustiis': []},
 'augustijn': {'augustijns': []},
 'augustiman': {'augustimans': []},
 'augustimi': {'augustimis': []},
 'augustimt': {'augustimts': []},
 'augustin': {'augustine': ['augustiner', 'augustiners'],
              'augustinism': [],
              'augustins': []},
 'augustina': {'augustinaes': [], 'augustinas': []},
 'augustinc': {'augustincic': [], 'augustincs': []},
 'augustine': ['augustiner', 'augustiners'],
 "augustine'": {"augustine's": []},
 'augustinens': {'augustinenses': []},
 'augustinensi': {'augustinensis': []},
 'augustinercongreg': {'augustinercongregation': []},
 'augustinergass': {'augustinergasse': []},
 'augustinerkel': {'augustinerkeller': []},
 'augustinerkirch': {'augustinerkirche': []},
 'augustinerklost': {'augustinerkloster': []},
 'augustinerpropst': {'augustinerpropstes': []},
 'augustinerschul': {'augustinerschule': []},
 'augustinerstrass': {'augustinerstrasse': []},
 'augustini': {'augustinis': [], 'augustiny': []},
 'augustinian': ['augustinianism', 'augustinianisms'],
 'augustiniana': {'augustinianae': []},
 'augustiniani': {'augustinianis': []},
 'augustinianism': {'augustinianisme': []},
 'augustinianplaton': {'augustinianplatonic': []},
 'augustinianthomist': {'augustinianthomistic': []},
 'augustinianu': {'augustinianus': []},
 'augustiniau': {'augustiniaus': []},
 'augustinien': {'augustiniens': []},
 'augustinienn': {'augustinienne': ['augustiniennes']},
 'augustinienne': ['augustiniennes'],
 'augustiniensi': {'augustiniensis': []},
 'augustinisch': {'augustinische': []},
 'augustinism': {'augustinisme': []},
 'augustinismu': {'augustinismus': []},
 'augustiniu': {'augustinius': []},
 'augustinlan': {'augustinlans': []},
 'augustinloui': {'augustinlouis': []},
 'augustinn': {'augustinns': []},
 'augustino': {'augustinos': []},
 'augustinov': {'augustinovic': ['augustinovics']},
 'augustinovic': ['augustinovics'],
 'augustinu': {'augustinus': []},
 'augustior': {'augustiore': ['augustiores']},
 'augustiore': ['augustiores'],
 'augustiori': {'augustioris': []},
 'augustioribu': {'augustioribus': []},
 'augustissim': {'augustissime': []},
 'augustissima': {'augustissimae': []},
 'augustissimi': {'augustissimis': []},
 'augustissimu': {'augustissimus': []},
 'augustithi': {'augustithis': []},
 'augustiu': {'augustiue': ['augustiues'], 'augustius': []},
 'augustiue': ['augustiues'],
 'augustiuian': {'augustiuians': []},
 'augustiuu': {'augustiuus': []},
 'augustl': {'augustll': []},
 'augustli': {'augustly': []},
 'augustln': {'augustlne': []},
 'augustlnu': {'augustlnus': []},
 'augustm': {'augustme': [], 'augustms': []},
 'augustmian': {'augustmians': []},
 'augustmu': {'augustmus': []},
 'augustn': {'augustns': []},
 'augustnovemb': {'augustnovember': []},
 'augusto': {'augustos': []},
 'augustoctob': {'augustoctober': []},
 'augustodensi': {'augustodensis': []},
 'augustodunensi': {'augustodunensis': []},
 'augustomagu': {'augustomagus': []},
 'augustopoli': {'augustopolis': []},
 'augusts': {'augustse': []},
 'augustseptemb': {'augustseptember': []},
 'auguststrass': {'auguststrasse': []},
 'augustth': {'augustthe': []},
 'augusttn': {'augusttne': []},
 'augusttnu': {'augusttnus': []},
 'augusttremul': {'augusttremulous': []},
 'augustu': {'augustus': []},
 'augustulu': {'augustulus': []},
 'augustunivers': {'augustuniversity': []},
 'augustus': {'augustus': []},
 'augustusbriick': {'augustusbriicke': []},
 'augustusbruck': {'augustusbrucke': []},
 'augustusforum': {'augustusforums': []},
 'augustusstatu': {'augustusstatue': []},
 'augustusstrass': {'augustusstrasse': []},
 'augustyn': {'augustyne': ['augustynes'], 'augustyns': []},
 'augustyne': ['augustynes'],
 'augusu': {'augusus': []},
 'augusun': {'augusune': []},
 'augusztinov': {'augusztinovics': []},
 'augusztu': {'augusztus': []},
 'augut': {'augute': [], 'auguts': []},
 'augutin': {'augutine': []},
 'augutt': {'augutte': []},
 'auguttin': {'auguttine': []},
 'augutu': {'augutus': []},
 'auh': {'auhe': [], 'auhs': []},
 'auhallow': {'auhallows': []},
 'auherg': {'auherge': []},
 'auhi': {'auhis': []},
 'auhign': {'auhigne': []},
 'auhigni': {'auhigny': []},
 'auhor': {'auhorities': [], 'auhority': [], 'auhorized': [], 'auhors': []},
 'auhoris': {'auhorised': []},
 'auhorit': {'auhoritative': []},
 'auhri': {'auhry': []},
 'auht': {'auhte': []},
 'auhtor': {'auhtorities': [], 'auhtority': [], 'auhtors': []},
 'aui': {'auied': [], 'auies': [], 'auis': []},
 'auia': {'auias': []},
 'auiair': {'auiaire': []},
 'auiamo': {'auiamos': []},
 'auianc': {'auiance': ['auiances']},
 'auiance': ['auiances'],
 'auianim': {'auianime': []},
 'auibiad': {'auibiades': []},
 'auibon': {'auibone': []},
 'auibu': {'auibus': []},
 'auicenn': {'auicenne': []},
 'auicid': {'auicide': []},
 'auickli': {'auickly': []},
 'auid': {'auide': []},
 'auida': {'auidas': []},
 'auidanc': {'auidance': []},
 'auidelin': {'auidelines': []},
 'auidenc': {'auidence': []},
 'auidi': {'auidis': []},
 'auidit': {'auiditate': []},
 'auido': {'auidos': []},
 'auidu': {'auidus': []},
 'auiedsign': {'auiedsignal': []},
 'auieliu': {'auielius': []},
 'auien': {'auiene': []},
 'auiendos': {'auiendose': []},
 'auietli': {'auietly': []},
 'auign': {'auigned': []},
 'auihor': {'auihorities': [],
            'auihority': [],
            'auihorized': [],
            'auihors': []},
 'auii': {'auiis': []},
 'auil': {'auiles': []},
 'auild': {'auilding': []},
 'auima': {'auimae': [], 'auimas': []},
 'auimal': {'auimals': []},
 'auimat': {'auimate': ['auimated'], 'auimation': []},
 'auimate': ['auimated'],
 'auimo': {'auimos': []},
 'auimos': {'auimosity': []},
 'auin': {'auine': []},
 'auinal': {'auinale': []},
 'auio': {'auios': []},
 'auiomat': {'auiomatic': []},
 'auion': {'auions': []},
 'auir': {'auire': ['auires', 'auired']},
 'auire': ['auires', 'auired'],
 'auiron': {'auirons': []},
 'auis': {'auise': []},
 'auisl': {'auisle': []},
 'auiso': {'auisos': []},
 'auistanc': {'auistance': []},
 'auit': {'auite': ['auited'], 'auits': []},
 'auitabl': {'auitable': []},
 'auite': ['auited'],
 'auiti': {'auity': []},
 'auitrian': {'auitrians': []},
 'auitud': {'auitude': ['auitudes']},
 'auitude': ['auitudes'],
 'auiu': {'auius': []},
 'auiumnal': {'auiumnale': []},
 'auiv': {'auive': []},
 'auiz': {'auized': []},
 'auja': {'aujas': []},
 'aujam': {'aujame': []},
 'aujenc': {'aujence': []},
 'aujeski': {'aujesky': []},
 'aujeszki': {'aujeszky': []},
 'aujgab': {'aujgabe': []},
 'aujienc': {'aujience': []},
 'aujklar': {'aujklarer': []},
 'aujlag': {'aujlage': []},
 'aujlrali': {'aujlralis': []},
 'aujnam': {'aujname': []},
 'aujsatz': {'aujsatze': []},
 'aujsdtz': {'aujsdtze': []},
 'auju': {'aujus': []},
 'auk': ['auke', 'auked', 'aukes', 'auking'],
 'auka': {'aukas': []},
 'aukammalle': {'aukammallee': []},
 'auke': {'aukee': []},
 'aukeiga': {'aukeigas': []},
 'aukel': {'aukele': []},
 'aukeliu': {'aukelius': []},
 'auken': {'aukens': []},
 'aukeni': {'aukeny': []},
 'auki': {'aukis': []},
 'aukj': {'aukje': []},
 'aukl': {'aukle': ['aukles']},
 'aukle': ['aukles'],
 'auklet': {'auklet': []},
 'auknash': {'auknasheals': []},
 'auknasheald': {'auknashealds': []},
 'aukof': {'aukofer': []},
 'aukpaqu': {'aukpaque': []},
 'aukr': {'aukre': []},
 'auksa': {'auksas': []},
 'aukstadvari': {'aukstadvaris': []},
 'aukstakalni': {'aukstakalnis': []},
 'auktion': {'auktions': []},
 'auktionshau': {'auktionshaus': []},
 'auktorial': {'auktoriale': ['auktorialer']},
 'auktoriale': ['auktorialer'],
 'auktoriserad': {'auktoriserade': []},
 'aukun': {'aukune': []},
 'aukward': {'aukwardness': ['aukwardnesses']},
 'aukwardli': {'aukwardly': []},
 'aukwardnef': {'aukwardnefs': []},
 'aukwardness': ['aukwardnesses'],
 'aul': {'aule': ['auled', 'aules'], 'auling': [], 'auls': []},
 'aula': {'aulae': [], 'aulas': []},
 'aulac': {'aulacizes': []},
 'aulacaspi': {'aulacaspis': []},
 'aulacida': {'aulacidae': []},
 'aulacigastrida': {'aulacigastridae': []},
 'aulacocephalu': {'aulacocephalus': []},
 'aulacocera': {'aulacoceras': []},
 'aulacod': {'aulacodes': []},
 'aulacodiscu': {'aulacodiscus': []},
 'aulacodu': {'aulacodus': []},
 'aulacogen': {'aulacogene': ['aulacogenes'],
               'aulacogenic': [],
               'aulacogens': []},
 'aulacogene': ['aulacogenes'],
 'aulacomniacea': {'aulacomniaceae': []},
 'aulacorhynchu': {'aulacorhynchus': []},
 'aulacosphinct': {'aulacosphinctes': []},
 'aulacostephanu': {'aulacostephanus': []},
 'aulacothyri': {'aulacothyris': []},
 'aulacu': {'aulacus': []},
 'auladel': {'auladell': []},
 'aulaei': {'aulaeis': []},
 'aulag': {'aulage': []},
 'aulagni': {'aulagnier': []},
 'aulair': {'aulaire': ['aulaires']},
 'aulaire': ['aulaires'],
 "aulaire'": {"aulaire's": []},
 'auland': {'aulander': []},
 'aulani': {'aulanier': []},
 'aulaqi': {'aulaqis': []},
 'aularch': {'aularches': []},
 'aulay': {'aulaye': [], 'aulays': []},
 'aulbani': {'aulbanie': []},
 'aulbi': {'aulby': []},
 'aulc': {'aulce': []},
 'aulcest': {'aulcester': []},
 'aulct': {'aulctes': []},
 'aulcun': {'aulcune': ['aulcunes', 'aulcunement'], 'aulcuns': []},
 'aulcune': ['aulcunes', 'aulcunement'],
 'aulcung': {'aulcungs': []},
 'auld': {'aulde': [], 'aulding': [], 'aulds': []},
 'auldbi': {'auldby': []},
 'auldbig': {'auldbiggings': []},
 'auldcambu': {'auldcambus': []},
 'auldcathi': {'auldcathie': []},
 'auldearn': {'auldearne': []},
 'auldern': {'aulderne': []},
 'auldfarr': {'auldfarrant': []},
 'auldham': {'auldhame': []},
 'auldhamstock': {'auldhamstocks': []},
 'auldhous': {'auldhouse': []},
 'auldridg': {'auldridge': []},
 'aule': {'aulee': []},
 'aulea': {'auleas': []},
 'aulechinu': {'aulechinus': []},
 'aulei': {'auleis': []},
 'aulenbach': {'aulenbacher': []},
 'aulest': {'aulestes': []},
 'aulet': {'aulete': ['auletes'], 'auletic': []},
 'auletc': {'auletcs': []},
 'aulete': ['auletes'],
 'auletri': {'auletris': []},
 'auletrid': {'auletrides': []},
 'aulett': {'aulette': []},
 'auleur': {'auleurs': []},
 'auleytn': {'auleytner': []},
 'aulfat': {'aulfate': []},
 'aulfid': {'aulfide': []},
 'aulfur': {'aulfuric': []},
 'aulhor': {'aulhorities': [],
            'aulhority': [],
            'aulhorized': [],
            'aulhors': []},
 'aulhorf': {'aulhorfs': []},
 'aulhorhous': {'aulhorhouse': []},
 'aulhorili': {'aulhorily': []},
 'auli': {'aulie': [], 'aulis': [], 'auly': []},
 'aulia': {'aulias': []},
 'aulic': {'aulical': []},
 'aulica': {'aulicae': []},
 'aulichnit': {'aulichnites': []},
 'aulichthi': {'aulichthys': []},
 'aulici': {'aulicis': []},
 'auliciem': {'auliciems': []},
 'aulico': {'aulicos': []},
 'aulicu': {'aulicus': []},
 'aulid': {'aulide': []},
 'aulidensi': {'aulidensis': []},
 'aulieu': {'aulieus': []},
 'auliff': {'auliffe': []},
 'auligni': {'auligny': []},
 'aulik': {'aulike': []},
 'aulikara': {'aulikaras': []},
 'aulin': {'auline': []},
 'auling': {'aulinger': []},
 'aulinska': {'aulinskas': []},
 'aulinu': {'aulinus': []},
 'auliqu': {'aulique': ['auliques']},
 'aulique': ['auliques'],
 'auliscomi': {'auliscomys': []},
 'auliscu': {'auliscus': []},
 'aulisqu': {'aulisque': []},
 'aulitzki': {'aulitzky': []},
 'auliu': {'aulius': []},
 'auliya': {'auliyas': []},
 'aull': {'aulle': [], 'aulls': []},
 'aullag': {'aullage': []},
 'aullaga': {'aullagas': []},
 'aulld': {'aullde': []},
 'aullen': {'aullene': []},
 'aullido': {'aullidos': []},
 'aullvil': {'aullville': []},
 'aulm': {'aulme': []},
 'aulmonier': {'aulmoniere': []},
 'aulmosn': {'aulmosne': []},
 'auln': {'aulne': ['aulnes'], 'aulns': []},
 'aulnag': {'aulnage': ['aulnager', 'aulnagers']},
 'aulnage': ['aulnager', 'aulnagers'],
 'aulnai': {'aulnaies': [], 'aulnais': []},
 'aulnay': {'aulnaye': [], 'aulnays': []},
 "aulnay'": {"aulnay's": []},
 'aulne': ['aulnes'],
 'aulneg': {'aulneger': []},
 'aulnet': {'aulnets': []},
 "aulney'": {"aulney's": []},
 'aulni': {'aulnis': []},
 'aulnier': {'aulnieres': []},
 'aulnoi': {'aulnois': []},
 'aulnoy': {'aulnoye': []},
 "aulnoy'": {"aulnoy's": []},
 'aulo': {'aulos': []},
 'aulocogen': {'aulocogens': []},
 'aulocren': {'aulocrene': []},
 'aulocysti': {'aulocystis': []},
 'aulod': {'aulodic': []},
 'aulodrilu': {'aulodrilus': []},
 'aulogast': {'aulogaster': []},
 'aulolepi': {'aulolepis': []},
 'aulolog': {'aulologous': []},
 'aulomat': {'aulomatic': []},
 'aulomn': {'aulomne': []},
 'aulon': {'aulone': []},
 "aulon'": {"aulon's": []},
 'auloniad': {'auloniads': []},
 'aulonogyru': {'aulonogyrus': []},
 'aulonom': {'aulonomic': []},
 'aulophoru': {'aulophorus': []},
 'aulopida': {'aulopidae': []},
 'aulopiform': {'aulopiformes': []},
 'auloporid': {'auloporids': []},
 'auloporida': {'auloporidae': []},
 'aulopu': {'aulopus': []},
 'aulopyg': {'aulopyge': []},
 'aulor': {'aulority': []},
 'auloregress': {'auloregressive': []},
 'aulorhynchida': {'aulorhynchidae': []},
 'aulorhynchu': {'aulorhynchus': []},
 'aulosom': {'aulosomal': []},
 'aulosteg': {'aulosteges': []},
 'aulostomida': {'aulostomidae': []},
 'aulostomu': {'aulostomus': []},
 'aulotortu': {'aulotortus': []},
 'aulott': {'aulotte': []},
 'aulp': {'aulps': []},
 'aulphat': {'aulphate': []},
 'aulphon': {'aulphonic': []},
 'aulphur': {'aulphuric': []},
 'aulr': {'aulre': ['aulres']},
 'aulre': ['aulres'],
 'aulri': {'aulry': []},
 'aulrich': {'aulriche': []},
 'auls': {'aulse': []},
 'aulsebrook': {'aulsebrooks': []},
 'ault': {'aulte': ['aulted'], 'aulting': [], 'aults': []},
 'aultafort': {'aultaforte': []},
 'aultann': {'aultanne': []},
 'aultar': {'aultare': [], 'aultars': []},
 'aultcheck': {'aultchecked': []},
 'aultcloseoper': {'aultcloseoperation': []},
 'aultcredenti': {'aultcredentials': []},
 'aulte': ['aulted'],
 'aulter': {'aulters': []},
 'aultfold': {'aultfolder': []},
 'aulthandl': {'aulthandler': []},
 'aulthous': {'aulthouse': []},
 'aulti': {'aultiness': [], 'aulty': []},
 'aultipl': {'aultiple': []},
 'aultipli': {'aultiplied': []},
 'aultless': {'aultlessness': []},
 'aultmor': {'aultmore': []},
 'aultmutabletreenod': {'aultmutabletreenode': []},
 'aulton': {'aultone': []},
 'aultr': {'aultre': ['aultres']},
 'aultre': ['aultres'],
 'aultrefoi': {'aultrefois': []},
 'aultselect': {'aultselected': []},
 'aultstatu': {'aultstatus': []},
 'aultstr': {'aultstring': []},
 'aultsvil': {'aultsville': []},
 'aulttyp': {'aulttype': []},
 'aultur': {'aulture': []},
 'aultvalu': {'aultvalue': []},
 'aulu': {'aulus': []},
 'aulumg': {'aulumgeer': []},
 'aulumnal': {'aulumnale': []},
 'aulumnali': {'aulumnalis': []},
 'aulusgelliu': {'aulusgellius': []},
 'aum': ['aume', 'aumes', 'aumed', 'aummed'],
 'auma': {'aumas': []},
 'aumag': {'aumage': []},
 'aumahm': {'aumahme': []},
 'aumai': {'aumaie': []},
 'aumail': {'aumaille': []},
 'aumair': {'aumaire': []},
 'aumaitr': {'aumaitre': []},
 'aumakua': {'aumakuas': []},
 'aumal': {'aumale': ['aumales'], 'aumalle': []},
 'aumale': ['aumales'],
 "aumale'": {"aumale's": []},
 'aumanc': {'aumance': []},
 'aumarai': {'aumarais': []},
 'aumari': {'aumarie': [], 'aumary': []},
 'aumarl': {'aumarle': []},
 'aumat': {'aumatic': []},
 'aumatel': {'aumatell': []},
 'aumber': {'aumbers': []},
 'aumberden': {'aumberdene': []},
 'aumbresburi': {'aumbresbury': []},
 'aumbrey': {'aumbreys': []},
 'aumbri': {'aumbrie': ['aumbries'], 'aumbry': []},
 'aumbrie': ['aumbries'],
 'aumbry': {'aumbrye': []},
 'aumdn': {'aumdne': ['aumdnes']},
 'aumdne': ['aumdnes'],
 'aumdnier': {'aumdniers': []},
 'aumeen': {'aumeens': []},
 'aumeeruddi': {'aumeeruddy': []},
 'aumeist': {'aumeister': []},
 'aumela': {'aumelas': []},
 'aumelbergiu': {'aumelbergius': []},
 'aumending': {'aumendinger': []},
 'aument': {'aumentate': [], 'aumente': [], 'aumentou': []},
 'aumentada': {'aumentadas': []},
 'aumentado': {'aumentados': []},
 'aumentandon': {'aumentandone': []},
 'aumentandos': {'aumentandose': []},
 'aumentar': {'aumentare': []},
 'aumentarn': {'aumentarne': []},
 'aumentars': {'aumentarse': []},
 'aumentas': {'aumentase': []},
 'aumenterebb': {'aumenterebbe': []},
 'aumento': {'aumentos': []},
 'aumer': {'aumere': [], 'aumerous': []},
 'aumera': {'aumeras': []},
 'aumeri': {'aumerie': [], 'aumery': []},
 'aumerl': {'aumerle': []},
 'aumi': {'aumie': [], 'aumis': [], 'aumy': []},
 'aumiihl': {'aumiihle': []},
 'aumiil': {'aumiiller': []},
 'aumil': {'aumile': [], 'aumiller': [], 'aumils': []},
 'aumildar': {'aumildars': []},
 'auministr': {'auministration': []},
 'aummar': {'aummarized': []},
 'aummari': {'aummary': []},
 'aummon': {'aummoned': [], 'aummons': []},
 'aumo': {'aumos': []},
 'aumofn': {'aumofne': ['aumofnes']},
 'aumofne': ['aumofnes'],
 'aumoin': {'aumoins': []},
 'aumoir': {'aumoires': []},
 'aumon': {'aumone': ['aumones']},
 'aumond': {'aumonde': []},
 'aumone': ['aumones'],
 'aumoneri': {'aumonerie': []},
 'aumoni': {'aumonier': ['aumoniers']},
 'aumonier': {'aumoniere': ['aumonieres']},
 'aumoniere': ['aumonieres'],
 'aumont': {'aumonts': []},
 "aumont'": {"aumont's": []},
 'aumonym': {'aumonyme': []},
 'aumor': {'aumority': [], 'aumors': []},
 'aumosn': {'aumosne': ['aumosnes']},
 'aumosne': ['aumosnes'],
 'aumosni': {'aumosnier': []},
 'aumosnier': {'aumosniere': []},
 'aumou': {'aumous': []},
 'aumoyenag': {'aumoyenage': []},
 'aumri': {'aumrie': ['aumries'], 'aumry': []},
 'aumrie': ['aumries'],
 'aumsvil': {'aumsville': []},
 'aumtyr': {'aumtyrs': []},
 'aumu': {'aumus': []},
 'aumuel': {'aumueller': []},
 'aumuhl': {'aumuhle': []},
 'aumul': {'aumuller': []},
 'aumus': {'aumuses': []},
 'aumuss': {'aumusse': []},
 'aun': {'aune': ['aunes', 'auned'], 'auning': [], 'auns': []},
 'auna': {'aunas': []},
 'aunaa': {'aunaas': []},
 'aunachariu': {'aunacharius': []},
 'aunag': {'aunage': []},
 'aunair': {'aunaire': []},
 'aunal': {'aunales': [], 'aunals': []},
 'aunandal': {'aunandale': []},
 'aunapoli': {'aunapolis': []},
 'aunariu': {'aunarius': []},
 "aunay'": {"aunay's": []},
 'aunbi': {'aunby': []},
 'aunc': {'aunce': ['aunces']},
 'aunce': ['aunces'],
 'auncel': {'auncell': []},
 'auncelm': {'auncelme': []},
 'auncest': {'auncester': ['auncesters']},
 'auncester': ['auncesters'],
 'auncestor': {'auncestors': []},
 'auncestour': {'auncestours': []},
 'auncestr': {'auncestres': []},
 'auncestri': {'auncestrie': [], 'auncestry': []},
 'auncetor': {'auncetors': []},
 'auncetour': {'auncetours': []},
 'auncetry': {'auncetrye': []},
 'aunch': {'aunched': [], 'aunches': [], 'aunching': []},
 'auncien': {'aunciene': ['auncienes'], 'auncienment': [], 'aunciens': []},
 'aunciene': ['auncienes'],
 'auncient': {'aunciente': ['auncientes', 'auncienter'],
              'aunciently': [],
              'auncients': []},
 'aunciente': ['auncientes', 'auncienter'],
 'auncienti': {'auncientie': []},
 'auncl': {'auncle': []},
 'auncyent': {'auncyente': [], 'auncyently': []},
 'aund': {'aunde': ['aunded'], 'aunds': []},
 'aunde': ['aunded'],
 'aunder': {'aunders': []},
 'aundic': {'aundice': ['aundiced']},
 'aundice': ['aundiced'],
 'aundiu': {'aundius': []},
 'aundr': {'aundred': []},
 'aundri': {'aundry': []},
 'aune': {'aunee': ['aunees']},
 'auneci': {'aunecy': []},
 'aunee': ['aunees'],
 'aunel': {'aunelle': []},
 'aunett': {'aunette': []},
 'aunf': {'aunfs': []},
 'aung': {'aungelis': [], 'aungelys': []},
 'aungbinl': {'aungbinle': []},
 'aungel': {'aungeles': [],
            'aungell': ['aungells', 'aungelle', 'aungelles'],
            'aungels': []},
 'aungell': ['aungells', 'aungelle', 'aungelles'],
 'aungelli': {'aungellis': [], 'aungellys': []},
 'aunger': {'aungers': []},
 'aungervil': {'aungervile': [], 'aungerville': []},
 'aungervyl': {'aungervyle': []},
 'aungier': {'aungiers': []},
 'aungl': {'aungle': ['aungles']},
 'aungle': ['aungles'],
 'aungr': {'aungre': []},
 'auni': {'aunie': [], 'aunis': [], 'auny': []},
 'aunial': {'auniale': []},
 'aunib': {'aunibal': []},
 'aunibal': {'aunibale': []},
 'aunicip': {'aunicipal': []},
 'aunifi': {'aunified': [], 'aunifying': []},
 'aunihil': {'aunihilated': [], 'aunihilation': []},
 'aunilater': {'aunilateral': []},
 'aunin': {'aunins': []},
 'auniqu': {'aunique': []},
 'aunist': {'aunistic': []},
 'aunit': {'aunited': [], 'aunits': []},
 'aunitari': {'aunitary': []},
 'auniti': {'aunity': []},
 'auniu': {'aunius': []},
 'aunivers': {'auniversal': [], 'auniversity': []},
 'auniversari': {'auniversary': []},
 'aunjanu': {'aunjanue': []},
 'aunjetitz': {'aunjetitzer': []},
 'aunli': {'aunly': []},
 'aunni': {'aunny': []},
 'auno': {'aunos': []},
 'aunoi': {'aunois': []},
 'aunospher': {'aunosphere': [], 'aunospheric': []},
 'aunounc': {'aunounce': ['aunounced', 'aunounces', 'aunouncement'],
             'aunouncing': []},
 'aunounce': ['aunounced', 'aunounces', 'aunouncement'],
 'aunoy': {'aunoyance': [], 'aunoyed': [], 'aunoying': []},
 'aunp': {'aunps': []},
 'aunpublish': {'aunpublished': []},
 'aunqn': {'aunqne': []},
 'aunqu': {'aunque': []},
 'aunsbi': {'aunsby': []},
 'aunsel': {'aunsell': []},
 'aunswear': {'aunsweare': ['aunsweared', 'aunsweares']},
 'aunsweare': ['aunsweared', 'aunsweares'],
 'aunswer': {'aunswerable': [],
             'aunswere': ['aunswerer', 'aunswered', 'aunsweres'],
             'aunswering': [],
             'aunswers': []},
 'aunswere': ['aunswerer', 'aunswered', 'aunsweres'],
 'aunswering': {'aunsweringe': []},
 'aunt': ['aunte', 'aunted', 'auntes', 'aunting'],
 "aunt'": {"aunt's": []},
 'aunte': {'auntee': []},
 'aunter': {'aunterous': [], 'aunters': []},
 'aunti': {'auntie': [], 'aunty': []},
 "auntie'l": {"auntie'll": []},
 'auntient': {'auntiently': [], 'auntients': []},
 'auntili': {'auntily': []},
 'auntli': {'auntly': []},
 'auntlik': {'auntlike': []},
 'auntmoth': {'auntmother': []},
 'auntri': {'auntries': [], 'auntry': []},
 'auntrou': {'auntrous': []},
 'auntur': {'aunturs': []},
 'aunu': {'aunus': []},
 'aunuair': {'aunuaire': []},
 'aunual': {'aunually': []},
 'aunuiti': {'aunuities': [], 'aunuity': []},
 'aunul': {'aunulated': [], 'aunulled': []},
 'aunulu': {'aunulus': []},
 'auo': {'auos': []},
 'auobrog': {'auobroges': []},
 'auoc': {'auocative': []},
 'auocat': {'auocation': []},
 'auociat': {'auociate': ['auociated'], 'auociation': []},
 'auociate': ['auociated'],
 'auod': {'auode': []},
 'auoi': {'auois': []},
 'auoid': {'auoide': ['auoided'], 'auoiding': []},
 'auoide': ['auoided'],
 'auoienc': {'auoience': []},
 'auoin': {'auoine': []},
 'auoint': {'auointed': []},
 'auoitori': {'auoitory': []},
 'auom': {'auoms': []},
 'auomal': {'auomalous': []},
 'auomat': {'auomatic': ['auomatically']},
 'auomatic': ['auomatically'],
 'auomyc': {'auomyces': []},
 'auon': {'auons': []},
 'auonbi': {'auonby': []},
 'auonn': {'auonnes': []},
 'auonvil': {'auonville': []},
 'auonym': {'auonymous': []},
 'auopt': {'auopted': []},
 'auoqu': {'auoque': []},
 'auorientalisch': {'auorientalische': []},
 'auoriti': {'auority': []},
 'auosauru': {'auosaurus': []},
 'auoster': {'auosteric': []},
 'auot': {'auote': ['auotes', 'auoted'], 'auoting': [], 'auotted': []},
 'auota': {'auotas': []},
 'auotat': {'auotation': ['auotations']},
 'auotation': ['auotations'],
 'auote': ['auotes', 'auoted'],
 'auotidienn': {'auotidienne': []},
 'auotorit': {'auotoritate': []},
 'auotorita': {'auotoritas': []},
 'auotrop': {'auotropic': [], 'auotropism': []},
 'auotropi': {'auotropy': []},
 'auouch': {'auouched': []},
 'auoun': {'auoune': []},
 'auount': {'auounts': []},
 'auousru': {'auousrus': []},
 'auoust': {'auouste': []},
 'auousta': {'auoustae': []},
 'auoustin': {'auoustine': []},
 'auoustinu': {'auoustinus': []},
 'auoustu': {'auoustus': []},
 'auov': {'auove': []},
 'auovio': {'auovios': []},
 'auow': {'auowe': ['auowed'], 'auowing': [], 'auows': []},
 'auowanc': {'auowance': ['auowances']},
 'auowance': ['auowances'],
 'auowe': ['auowed'],
 'auoy': {'auoys': []},
 'auoyd': {'auoyde': ['auoyded'], 'auoyding': []},
 'auoyde': ['auoyded'],
 'aup': {'aupe': [], 'auping': [], 'aups': []},
 'aupai': {'aupais': []},
 'aupaircar': {'aupaircare': []},
 'aupanchi': {'aupanchis': []},
 'aupanisad': {'aupanisadic': []},
 'aupanisada': {'aupanisadas': []},
 'aupanishad': {'aupanishadic': []},
 'aupanishada': {'aupanishadas': []},
 'auparau': {'auparauant': []},
 'auparav': {'auparavant': [], 'auparavent': []},
 'aupay': {'aupays': []},
 'aupecl': {'aupecle': []},
 'auper': {'aupers': []},
 'auperintend': {'auperintendent': []},
 'auperior': {'auperiority': []},
 'aupervis': {'aupervision': []},
 'auphel': {'auphelle': []},
 'aupi': {'aupied': [], 'aupy': []},
 'aupiai': {'aupiais': []},
 'aupic': {'aupices': []},
 'aupici': {'aupicious': []},
 'aupick': {'aupicks': []},
 'auplopu': {'auplopus': []},
 'auplu': {'auplus': []},
 'aupoivr': {'aupoivre': []},
 'aupperl': {'aupperle': []},
 'aupplement': {'aupplemented': []},
 'aupplementari': {'aupplementary': []},
 'auppli': {'aupplied': [], 'aupplies': [], 'aupply': ['aupplying']},
 'auppll': {'aupplled': []},
 'aupply': ['aupplying'],
 'auppoa': {'auppoae': ['auppoaed']},
 'auppoae': ['auppoaed'],
 'aupport': {'aupported': [], 'aupporting': []},
 'auppos': {'auppose': ['aupposed']},
 'auppose': ['aupposed'],
 'aupr': {'aupre': ['aupres']},
 'auprc': {'auprcs': []},
 'auprd': {'auprds': []},
 'aupre': ['aupres'],
 'auprem': {'aupreme': []},
 'aupri': {'aupris': []},
 'auprinc': {'auprince': []},
 'auprt': {'auprts': []},
 'auqu': {'auque': ['auques']},
 'auque': ['auques'],
 'auquel': {'auquelle': ['auquelles'], 'auquels': []},
 'auquelle': ['auquelles'],
 'auqui': {'auquis': []},
 'auqunn': {'auqunne': ['auqunnement']},
 'auqunne': ['auqunnement'],
 'auqust': {'auquste': []},
 'auqustin': {'auqustine': []},
 'auqustu': {'auqustus': []},
 'aur': {'aure': ['aured', 'aures', 'aureli', 'aurely', 'aurelis'],
         'auring': [],
         'aurness': [],
         'aurs': []},
 'aura': ['auraed'],
 'auraal': {'auraale': []},
 'auracanian': {'auracanians': []},
 'auracaria': {'auracarias': []},
 'aurach': {'auracher': []},
 'auract': {'auracted': [], 'auracting': [], 'auraction': [], 'auractive': []},
 'aurad': {'aurade': []},
 'auraequ': {'auraeque': []},
 'aurai': {'aurais': []},
 'auraiu': {'auraius': []},
 'aural': {'auralism': [],
           'aurality': [],
           'auralization': [],
           'auralize': ['auralized'],
           'auralizing': [],
           'aurally': [],
           'aurals': []},
 'aurali': {'auralie': []},
 'auralis': {'auralisation': []},
 'auralist': {'auralists': []},
 'auralize': ['auralized'],
 'auralor': {'auraloral': []},
 'auralu': {'auralus': []},
 'auralvisu': {'auralvisual': []},
 'auramea': {'aurameas': []},
 'auramet': {'aurameter': []},
 'auramin': {'auramine': ['auramines']},
 'auramine': ['auramines'],
 'auramqu': {'auramque': []},
 'auran': {'auranitis': [], 'aurans': []},
 'auranc': {'aurance': []},
 'auranch': {'auranches': []},
 'aurang': {'aurange': [], 'aurangs': []},
 'aurangabadi': {'aurangabadis': []},
 'aurangazeb': {'aurangazebe': []},
 'aurangz': {'aurangzed': []},
 'aurangzeb': {'aurangzebe': [], 'aurangzebs': []},
 'auranit': {'auranites': []},
 'aurant': {'aurantes': [], 'aurants': []},
 'auranth': {'auranthe': []},
 'aurantiacea': {'aurantiaceae': []},
 'aurantiacec': {'aurantiacece': []},
 'aurantiaces': {'aurantiacese': []},
 'aurantiaci': {'aurantiacis': []},
 'aurantiacu': {'aurantiacus': []},
 'aurantiasi': {'aurantiasis': []},
 'auranticu': {'auranticus': []},
 'aurantiea': {'aurantieae': []},
 'aurantiifron': {'aurantiifrons': []},
 'aurantiirostri': {'aurantiirostris': []},
 'aurantiiventri': {'aurantiiventris': []},
 'aurantioidea': {'aurantioideae': []},
 'aurantiu': {'aurantius': []},
 'auranu': {'auranus': []},
 'aurapten': {'auraptene': []},
 'auraqu': {'auraque': []},
 'aurar': {'aurare': []},
 'aurari': {'auraris': []},
 'aurarian': {'aurarians': []},
 'aurasionensi': {'aurasionensis': []},
 'aurasiu': {'aurasius': []},
 'aurasqu': {'aurasque': []},
 'aurat': {'aurate': ['aurates'],
           'auratic': ['auratically'],
           'auration': [],
           'auratization': [],
           'aurator': []},
 'aurata': {'auratae': [], 'auratas': []},
 'aurataqu': {'aurataque': []},
 'aurate': ['aurates'],
 'aurati': {'auratis': []},
 'auratic': {'auraticization': [], 'auraticized': []},
 'auratisch': {'auratische': []},
 'auratn': {'auratns': []},
 'aurato': {'auratos': []},
 'auraton': {'auratone': []},
 'auratu': {'auratus': []},
 'auratum': {'auratums': []},
 'auraucanian': {'auraucanians': []},
 'aurbach': {'aurbacher': []},
 'aurc': {'aurce': ['aurces'], 'aurcs': []},
 'aurce': ['aurces'],
 'aurci': {'aurcis': []},
 'aurclianu': {'aurclianus': []},
 'aurcliu': {'aurclius': []},
 'aurcngzeb': {'aurcngzebe': []},
 'aurcolu': {'aurcolus': []},
 'aurcu': {'aurcus': []},
 'aurcvilli': {'aurcvilly': []},
 'aurd': {'aurds': []},
 'aurdiu': {'aurdius': []},
 'aure': {'auree': ['aureed']},
 'aurea': {'aureae': [], 'aureas': []},
 'aureali': {'aurealis': []},
 'aureaqu': {'aureaque': []},
 'aureat': {'aureate': ['aureated'], 'aureation': []},
 'aureate': ['aureated'],
 'aureatu': {'aureatus': []},
 'aureau': {'aureaus': []},
 'aurec': {'aurece': []},
 'auree': ['aureed'],
 'aurefiu': {'aurefius': []},
 'aurehu': {'aurehus': []},
 'aurei': {'aureis': []},
 'aureii': {'aureiis': []},
 'aureiiu': {'aureiius': []},
 'aureil': {'aureille': ['aureilles']},
 'aureille': ['aureilles'],
 'aureisqu': {'aureisque': []},
 'aureit': {'aureits': []},
 'aureiti': {'aureity': []},
 'aureku': {'aurekus': []},
 'aurel': {'aurele': [], 'aurell': ['aurelle', 'aurelles'], 'aurels': []},
 'aureleu': {'aureleus': []},
 'aurelhi': {'aurelhis': []},
 'aureli': {'aurelie': [], 'aurelious': []},
 'aurelia': {'aureliae': [], 'aurelias': []},
 'aurelian': {'aureliane': [], 'aurelianic': [], 'aurelians': []},
 'aureliana': {'aurelianae': []},
 'aurelianen': {'aurelianens': []},
 'aurelianens': {'aurelianense': ['aurelianenses']},
 'aurelianense': ['aurelianenses'],
 'aurelianensi': {'aurelianensis': []},
 'aureliani': {'aurelianis': []},
 'aureliano': {'aurelianos': []},
 'aurelianu': {'aurelianus': []},
 'aurelic': {'aurelice': []},
 'aurelien': {'aureliens': []},
 'aurelienn': {'aurelienne': []},
 'aureliensi': {'aureliensis': []},
 'aurelieu': {'aurelieus': []},
 'aureliii': {'aureliiis': []},
 'aurelin': {'aurelins': []},
 'aurelio': {'aurelios': []},
 'aureliopoli': {'aureliopolis': []},
 'aurelis': {'aurelise': []},
 'aureliu': {'aureliue': [], 'aurelius': []},
 'aurelius': {'aurelius': []},
 'aurell': ['aurelle', 'aurelles'],
 "aurelle'": {"aurelle's": []},
 'aurelli': {'aurelly': []},
 'aurelliu': {'aurellius': []},
 'aurellu': {'aurellus': []},
 'aurelm': {'aurelms': []},
 'aureltu': {'aureltus': []},
 'aurelu': {'aurelus': []},
 'aurelui': {'aureluis': []},
 'auren': {'aurene': [], 'aurens': []},
 'aurenc': {'aurence': []},
 'aurench': {'aurenche': []},
 'aureng': {'aurenge': []},
 "aurenga'": {"aurenga's": []},
 'aurengezeb': {'aurengezebe': []},
 'aurengzeb': {'aurengzebe': []},
 'aurenhamm': {'aurenhammer': []},
 'aurenti': {'aurenty': []},
 'aurenzeb': {'aurenzebe': []},
 'aureo': {'aureos': []},
 'aureococcu': {'aureococcus': []},
 'aureofacien': {'aureofaciens': []},
 'aureogast': {'aureogaster': []},
 'aureojacien': {'aureojaciens': []},
 'aureol': {'aureole': ['aureoled'],
            'aureolic': [],
            'aureoling': [],
            'aureols': []},
 'aureola': {'aureolae': [], 'aureolas': []},
 'aureole': {'aureolee': []},
 'aureoli': {'aureolis': []},
 'aureolu': {'aureolus': []},
 'aureomycin': {'aureomycine': []},
 'aureoniten': {'aureonitens': []},
 'aureou': {'aureous': []},
 'aureovariegatu': {'aureovariegatus': []},
 'aureoventri': {'aureoventris': []},
 'aureovirid': {'aureoviride': []},
 'aureoviridi': {'aureoviridis': []},
 'aurepal': {'aurepalle': []},
 'aurer': {'aurere': []},
 'aurergn': {'aurergne': []},
 'aures': {'aurese': []},
 'aurescen': {'aurescens': []},
 'auresqu': {'auresque': []},
 'aureti': {'auretis': [], 'aurety': []},
 'auretiu': {'auretius': []},
 'aurett': {'aurette': [], 'auretts': []},
 'aureu': {'aureus': []},
 'aureuu': {'aureuus': []},
 'aurevil': {'aureville': []},
 'aurevilli': {'aurevilly': []},
 "aurevilly'": {"aurevilly's": []},
 'aurfac': {'aurface': ['aurfaces']},
 'aurface': ['aurfaces'],
 'aurfae': {'aurfaee': []},
 'aurfao': {'aurfaoe': []},
 'aurgelm': {'aurgelmer': []},
 'aurgeri': {'aurgery': []},
 'aurgic': {'aurgical': []},
 'aurhent': {'aurhentic': ['aurhenticity']},
 'aurhentic': ['aurhenticity'],
 'aurhor': {'aurhorities': [],
            'aurhority': [],
            'aurhorized': [],
            'aurhors': []},
 'aurhot': {'aurhotities': [], 'aurhotity': []},
 'auri': {'aurie': ['auries'], 'auris': [], 'aury': []},
 'auria': {'auriae': [], 'aurias': []},
 'auriacomb': {'auriacombe': []},
 'auriacu': {'auriacus': []},
 'auriann': {'aurianne': []},
 'auriat': {'auriate': []},
 'auribarbi': {'auribarbis': []},
 'auribromid': {'auribromide': []},
 'auribu': {'auribus': []},
 'auribusqu': {'auribusque': []},
 'auribut': {'auribute': ['auributed', 'auributes']},
 'auribute': ['auributed', 'auributes'],
 'auric': {'aurical': ['aurically'], 'aurice': [], 'aurics': []},
 'aurical': ['aurically'],
 'auricanian': {'auricanians': []},
 'auricapillu': {'auricapillus': []},
 'auricep': {'auriceps': []},
 'aurich': {'auriche': []},
 'aurichalcit': {'aurichalcite': []},
 'aurichlorid': {'aurichloride': ['aurichlorides']},
 'aurichloride': ['aurichlorides'],
 'auriciliu': {'auricilius': []},
 'auricl': {'auricle': ['auricled']},
 'auricle': ['auricled'],
 'auricolar': {'auricolare': []},
 'auricolli': {'auricollis': []},
 'auricom': {'auricomous': []},
 'auricomi': {'auricomis': []},
 'auricomo': {'auricomos': []},
 'auricomu': {'auricomus': []},
 'auricon': {'auricons': []},
 'auricost': {'auricoste': []},
 'auricul': {'auriculate': ['auriculated'],
             'auriculation': ['auriculations'],
             'auricule': ['auriculer', 'auricules']},
 'auricula': {'auricula': []},
 'auriculaeformi': {'auriculaeformis': []},
 'auriculair': {'auriculaire': ['auriculaires']},
 'auriculaire': ['auriculaires'],
 'auricular': {'auriculare': [], 'auriculars': []},
 'auriculari': {'auricularie': [], 'auricularis': []},
 'auriculariacea': {'auriculariaceae': []},
 'auricularial': {'auriculariales': []},
 'auriculariu': {'auricularius': []},
 'auricularli': {'auricularly': []},
 'auriculate': ['auriculated'],
 'auriculati': {'auriculatis': []},
 'auriculation': ['auriculations'],
 'auriculatu': {'auriculatus': []},
 'auriculc': {'auriculce': []},
 'auricule': ['auriculer', 'auricules'],
 'auriculectomi': {'auriculectomy': []},
 'auriculi': {'auriculis': []},
 'auriculida': {'auriculidae': []},
 'auriculiformi': {'auriculiformis': []},
 'auriculobregmat': {'auriculobregmatic': []},
 'auriculocephal': {'auriculocephalic': []},
 'auriculopalpebr': {'auriculopalpebral': []},
 'auriculostomi': {'auriculostomy': []},
 'auriculotempor': {'auriculotemporal': []},
 'auriculotemporali': {'auriculotemporalis': []},
 'auriculotherapi': {'auriculotherapy': []},
 'auriculoventriculair': {'auriculoventriculaire': []},
 'auriculovertebr': {'auriculovertebral': []},
 'auricultur': {'auricultural': []},
 'auriculu': {'auriculus': []},
 'auricyanid': {'auricyanide': []},
 'aurid': {'auride': []},
 'aurie': ['auries'],
 'auriel': {'auriele': []},
 'aurienti': {'aurientis': []},
 'aurier': {'auriere': []},
 'auriesvil': {'auriesville': []},
 'aurieta': {'aurietas': []},
 'aurif': {'aurifer': [], 'aurific': ['aurification']},
 'aurifab': {'aurifaber': []},
 'aurifact': {'aurifaction': []},
 'aurifeil': {'aurifeille': []},
 'aurifer': {'aurifere': ['auriferes'], 'auriferous': ['auriferously']},
 'aurifera': {'auriferae': []},
 'aurifere': ['auriferes'],
 'auriferi': {'auriferis': []},
 'aurifero': {'auriferos': []},
 'auriferous': ['auriferously'],
 'aurifi': {'aurified': [], 'aurifying': []},
 'aurific': {'aurifice': ['aurifices']},
 'aurifice': ['aurifices'],
 'aurifici': {'aurificis': []},
 'aurifict': {'aurifiction': []},
 'auriflamm': {'auriflamme': []},
 'auriformi': {'auriformis': []},
 'aurifron': {'aurifrons': []},
 'aurig': {'aurigal': [], 'aurigation': [], 'aurige': []},
 'auriga': ['aurigae'],
 'aurigast': {'aurigaster': []},
 'aurigc': {'aurigce': []},
 'aurigi': {'aurigis': []},
 'aurigid': {'aurigids': []},
 'aurign': {'aurigne': []},
 'aurigna': {'aurignae': []},
 'aurignacensi': {'aurignacensis': []},
 'aurignacian': {'aurignacians': []},
 'aurignacien': {'aurignaciens': []},
 'aurignacienn': {'aurignacienne': ['aurignaciennes']},
 'aurignacienne': ['aurignaciennes'],
 'aurigni': {'aurigny': []},
 'aurigs': {'aurigse': []},
 'aurigt': {'aurigte': []},
 'auril': {'aurile': []},
 'aurilav': {'aurilave': []},
 'aurili': {'aurilie': []},
 'auriliacensi': {'auriliacensis': []},
 'auriliu': {'aurilius': []},
 'aurilla': {'aurillae': []},
 'aurilli': {'aurilly': []},
 'aurilu': {'aurilus': []},
 'aurin': {'aurine': []},
 'auring': {'auringer': []},
 'auringi': {'auringis': []},
 'auriol': {'auriole': ['aurioles'], 'auriols': []},
 'auriole': ['aurioles'],
 'auriolu': {'auriolus': []},
 'aurion': {'aurions': []},
 'auriou': {'aurious': []},
 'aurip': {'auripes': []},
 'auriparu': {'auriparus': []},
 'auripenni': {'auripennis': []},
 'auripig': {'auripigment': []},
 'auriqu': {'aurique': []},
 'auriscalpiu': {'auriscalpius': []},
 'auriscop': {'auriscope': ['auriscoped']},
 'auriscope': ['auriscoped'],
 'aurist': {'aurists': []},
 'aurit': {'aurites': [], 'aurits': []},
 'aurita': {'auritae': [], 'auritas': []},
 'auriti': {'auritis': [], 'aurity': []},
 'auritiu': {'auritius': []},
 'auritu': {'auritus': []},
 'auritur': {'auriture': []},
 'auriu': {'aurius': []},
 'auriumqu': {'auriumque': []},
 'auriventri': {'auriventris': []},
 'auriverd': {'auriverde': []},
 'auriviliu': {'aurivilius': []},
 'aurivilliu': {'aurivillius': []},
 'aurivor': {'aurivorous': []},
 'aurlag': {'aurlage': []},
 'aurland': {'aurlands': []},
 'aurll': {'aurlle': []},
 'aurnach': {'aurnachal': []},
 'aurnagu': {'aurnague': []},
 'aurnam': {'aurnamed': []},
 'aurnhamm': {'aurnhammer': ['aurnhammers']},
 'aurnhammer': ['aurnhammers'],
 'aurnngzeb': {'aurnngzebe': []},
 'auro': {'auros': []},
 'aurobind': {'aurobinder': []},
 'aurobindo': {'aurobindos': []},
 'aurobindonian': {'aurobindonians': []},
 'aurobiographi': {'aurobiography': []},
 'aurocapillu': {'aurocapillus': []},
 'auroch': {'aurochs': []},
 'aurochlorid': {'aurochloride': []},
 'aurochs': {'aurochs': []},
 'aurock': {'aurocks': []},
 'aurocyanid': {'aurocyanide': ['aurocyanides']},
 'aurocyanide': ['aurocyanides'],
 'aurody': {'aurodye': []},
 'aurogallu': {'aurogallus': []},
 'auroi': {'aurois': []},
 'aurol': {'aurolate': [], 'aurole': []},
 'aurolineatu': {'aurolineatus': []},
 'auroliu': {'aurolius': []},
 'auromat': {'auromatic': ['auromatically']},
 'auromatic': ['auromatically'],
 'auromer': {'auromere': []},
 'auromobil': {'auromobile': ['auromobiles']},
 'auromobile': ['auromobiles'],
 'auron': {'aurone': ['aurones'], 'auronitis': [], 'aurons': []},
 'aurone': ['aurones'],
 'auroniten': {'auronitens': []},
 'auronom': {'auronomous': []},
 'auronomi': {'auronomy': []},
 'aurop': {'aurope': []},
 'auropalpebr': {'auropalpebral': []},
 'aurophil': {'aurophilic': []},
 'auropunctatu': {'auropunctatus': []},
 'auroqu': {'auroque': []},
 'auror': {'auroral': ['aurorally'], 'aurore': ['aurores'], 'aurors': []},
 'aurora': {'aurora': []},
 'auroraboreali': {'auroraborealis': []},
 'auroral': {'aurorale': ['aurorales']},
 'aurorale': ['aurorales'],
 'auroran': {'aurorans': []},
 'auroraphon': {'auroraphone': []},
 'auroraton': {'auroratone': []},
 'auroravil': {'auroraville': []},
 'aurore': ['aurores'],
 "aurore'": {"aurore's": []},
 'auroren': {'aurorens': []},
 'auroreu': {'auroreus': []},
 'aurori': {'auroris': []},
 'aurors': {'aurorse': []},
 'auroruben': {'aurorubens': []},
 'auroscop': {'auroscope': []},
 'aurosom': {'aurosomes': []},
 'aurothioglucos': {'aurothioglucose': []},
 'aurothioglycanid': {'aurothioglycanide': []},
 'aurothiomal': {'aurothiomalate': []},
 'aurothiosulf': {'aurothiosulfate': []},
 'aurothiosulph': {'aurothiosulphate': []},
 'aurotinu': {'aurotinus': []},
 'aurou': {'aurous': []},
 'aurouz': {'aurouze': []},
 'aurovil': {'auroville': []},
 'aurovilian': {'aurovilians': []},
 'aurovillian': {'aurovillians': []},
 'auroy': {'auroyent': []},
 'aurplu': {'aurplus': []},
 'aurpria': {'aurpriaing': []},
 'aurpris': {'aurprise': ['aurprised']},
 'aurprise': ['aurprised'],
 'aurr': {'aurre': ['aurres']},
 'aurre': ['aurres'],
 'aurrend': {'aurrender': ['aurrendered']},
 'aurrender': ['aurrendered'],
 'aurri': {'aurry': []},
 'aurround': {'aurrounded': [], 'aurrounding': []},
 'aurs': {'aurse': ['aurses']},
 'aurse': ['aurses'],
 'aurselv': {'aurselves': []},
 'aursn': {'aursnes': []},
 'aurt': {'aurte': [], 'aurts': []},
 'aurthor': {'aurthority': []},
 'aurtliu': {'aurtlius': []},
 'auru': {'aurus': []},
 'auruho': {'auruhoe': []},
 'aurulentu': {'aurulentus': []},
 'aurumqu': {'aurumque': []},
 'aurunca': {'auruncae': []},
 'auruncan': {'auruncans': []},
 'auruncian': {'auruncians': []},
 'auruncu': {'auruncus': []},
 'aurunculeiu': {'aurunculeius': []},
 'aurung': {'aurungs': []},
 'aurungzcb': {'aurungzcbe': []},
 'aurungzeb': {'aurungzebe': []},
 'aurungzeh': {'aurungzehe': []},
 'aurunzeb': {'aurunzebe': []},
 'auruspic': {'auruspices': []},
 'aurv': {'aurve': []},
 'aurvandil': {'aurvandill': []},
 'aurved': {'aurvedic': []},
 'aurvey': {'aurveyed': [], 'aurveys': []},
 'aurviv': {'aurvival': [], 'aurvive': ['aurvived'], 'aurviving': []},
 'aurvive': ['aurvived'],
 'aus': {'au': ['ause', 'aused', 'ausing', 'ausness', 'auseful', 'ausative']},
 'ausa': {'ausae': [], 'ausas': []},
 'ausabl': {'ausable': []},
 'ausag': {'ausage': []},
 'ausal': {'ausality': []},
 'ausana': {'ausanas': []},
 'ausanasa': {'ausanasas': []},
 'ausang': {'ausangate': []},
 'ausania': {'ausanias': []},
 'ausanit': {'ausanitic': []},
 'ausaniu': {'ausanius': []},
 'ausann': {'ausanne': []},
 'ausar': {'ausares': []},
 'ausarbeitet': {'ausarbeitete': []},
 'ausartet': {'ausartete': []},
 'ausat': {'ausation': []},
 'ausayma': {'ausaymas': []},
 'ausbalanciert': {'ausbalancierte': []},
 'ausbau': {'ausbaues': [], 'ausbaus': []},
 'ausbauphas': {'ausbauphase': []},
 'ausbausprach': {'ausbausprache': []},
 'ausbaustuf': {'ausbaustufe': []},
 'ausbaut': {'ausbaute': []},
 'ausberg': {'ausberger': []},
 'ausberri': {'ausberry': []},
 'ausbeut': {'ausbeute': ['ausbeuter']},
 'ausbeute': ['ausbeuter'],
 'ausbi': {'ausbie': [], 'ausby': []},
 'ausbiirg': {'ausbiirger': []},
 'ausbild': {'ausbilder': [], 'ausbilding': []},
 'ausbildend': {'ausbildende': []},
 'ausbildet': {'ausbildete': []},
 'ausbildung': {'ausbildungs': []},
 'ausbildungsberuf': {'ausbildungsberufe': []},
 'ausbildungsprogramm': {'ausbildungsprogramme': []},
 'ausbildungssektor': {'ausbildungssektors': []},
 'ausbildungssitu': {'ausbildungssituation': []},
 'ausbildungsstatt': {'ausbildungsstatte': []},
 'ausbildungswesen': {'ausbildungswesens': []},
 'ausbildungsziel': {'ausbildungsziele': []},
 'ausbleiben': {'ausbleibens': []},
 'ausbleibend': {'ausbleibende': []},
 'ausblick': {'ausblicke': [], 'ausblicks': []},
 'ausbrechend': {'ausbrechende': []},
 'ausbreitend': {'ausbreitende': []},
 'ausbreitet': {'ausbreitete': []},
 'ausbreitung': {'ausbreitungs': []},
 'ausbreitungsgeschicht': {'ausbreitungsgeschichte': []},
 'ausbreitungsvorgang': {'ausbreitungsvorgange': []},
 'ausbreitungsweg': {'ausbreitungswege': []},
 'ausbriich': {'ausbriiche': []},
 'ausbrook': {'ausbrooks': []},
 'ausbruch': {'ausbruche': ['ausbruches'], 'ausbruchs': []},
 'ausbruche': ['ausbruches'],
 'ausburg': {'ausburge': ['ausburger']},
 'ausburge': ['ausburger'],
 'ausburi': {'ausbury': []},
 'ausburn': {'ausburne': []},
 'ausc': {'auscs': []},
 'auscap': {'auscape': []},
 'auschisa': {'auschisae': []},
 'auschland': {'auschlander': []},
 'auschwitz': ['auschwitzer'],
 'auscl': {'auscle': ['auscles']},
 'auscle': ['auscles'],
 'auscrimin': {'auscrimination': []},
 'auscul': {'ausculate': ['ausculated'], 'ausculating': [], 'ausculation': []},
 'ausculat': {'ausculatation': []},
 'ausculate': ['ausculated'],
 'ausculatori': {'ausculatory': []},
 'auscult': {'auscultable': [],
             'auscultant': [],
             'auscultate': ['auscultates', 'auscultated'],
             'auscultating': [],
             'auscultation': [],
             'auscultative': [],
             'auscultator': ['auscultators'],
             'ausculte': ['ausculted', 'ausculter', 'auscultent'],
             'ausculting': [],
             'auscults': []},
 'auscultamu': {'auscultamus': []},
 'auscultan': {'auscultans': []},
 'auscultar': {'auscultare': []},
 'auscultate': ['auscultates', 'auscultated'],
 'auscultation': {'auscultatione': ['auscultationes']},
 'auscultatione': ['auscultationes'],
 'auscultationi': {'auscultationis': []},
 'auscultationibu': {'auscultationibus': []},
 'auscultator': ['auscultators'],
 'auscultatori': {'auscultatory': []},
 'ausculte': ['ausculted', 'ausculter', 'auscultent'],
 'auscultori': {'auscultory': []},
 'ausdal': {'ausdale': [], 'ausdall': []},
 'ausdanc': {'ausdance': []},
 'ausdauernd': {'ausdauernde': ['ausdauernder']},
 'ausdauernde': ['ausdauernder'],
 'ausdehnend': {'ausdehnende': []},
 'ausdehnt': {'ausdehnte': []},
 'ausdehnung': {'ausdehnungs': []},
 'ausdehnungskoeffizi': {'ausdehnungskoeffizient': []},
 'ausdehnungslehr': {'ausdehnungslehre': []},
 'ausdel': {'ausdell': []},
 'ausdenmoor': {'ausdenmoore': []},
 'ausdifferenziert': {'ausdifferenzierte': []},
 'ausdit': {'ausdites': [], 'ausdits': []},
 'ausdriick': {'ausdriicke': []},
 'ausdriicklich': {'ausdriickliche': ['ausdriicklicher']},
 'ausdriickliche': ['ausdriicklicher'],
 'ausdriickt': {'ausdriickte': []},
 'ausdrilck': {'ausdrilcke': []},
 'ausdruck': {'ausdrucke': ['ausdruckes'], 'ausdrucks': []},
 'ausdruckbar': {'ausdruckbare': []},
 'ausdrucke': ['ausdruckes'],
 'ausdruckend': {'ausdruckende': []},
 'ausdrucklich': {'ausdruckliche': ['ausdrucklicher', 'ausdruckliches']},
 'ausdruckliche': ['ausdrucklicher', 'ausdruckliches'],
 'ausdruckseben': {'ausdrucksebene': []},
 'ausdrucksfunkt': {'ausdrucksfunktion': []},
 'ausdruckskund': {'ausdruckskunde': []},
 'ausdruckslehr': {'ausdruckslehre': []},
 'ausdruckslo': {'ausdruckslos': []},
 'ausdruckslos': {'ausdruckslose': []},
 'ausdrucksmittel': {'ausdrucksmittels': []},
 'ausdruckspsychologi': {'ausdruckspsychologie': []},
 'ausdrucksseit': {'ausdrucksseite': []},
 'ausdruckssprach': {'ausdruckssprache': []},
 'ausdrucksstark': {'ausdrucksstarke': []},
 'ausdruckstheori': {'ausdruckstheorie': []},
 'ausdrucksvol': {'ausdrucksvoll': ['ausdrucksvolle',
                                    'ausdrucksvolles',
                                    'ausdrucksvoller']},
 'ausdrucksvoll': ['ausdrucksvolle', 'ausdrucksvolles', 'ausdrucksvoller'],
 'ausdrucksweis': {'ausdrucksweise': []},
 'ausdruckswert': {'ausdruckswerte': []},
 'ausdruckt': {'ausdruckte': []},
 'ausdruckweis': {'ausdruckweise': []},
 'ause': {'ausee': ['ausees']},
 'ausean': {'auseans': []},
 'ausee': ['ausees'],
 'auseinand': {'auseinander': []},
 'auseinanderliegend': {'auseinanderliegende': []},
 'auseinandersetzt': {'auseinandersetzte': []},
 'ausekli': {'auseklis': []},
 'ausel': {'ausell': []},
 'ausem': {'ausems': []},
 'ausemu': {'ausemus': []},
 'ausen': {'ausens': []},
 'ausencia': {'ausencias': []},
 'ausens': {'ausenses': []},
 'ausent': {'ausente': ['ausentes']},
 'ausentars': {'ausentarse': []},
 'ausente': ['ausentes'],
 'auserl': {'auserles': []},
 'auserlesen': {'auserlesene': ['auserlesener', 'auserlesenes']},
 'auserlesene': ['auserlesener', 'auserlesenes'],
 'auserr': {'auserre': []},
 'auserwahlt': {'auserwahlte': []},
 'auserwdhlt': {'auserwdhlte': []},
 'ausetanian': {'ausetanians': []},
 'ausfal': {'ausfall': ['ausfalls', 'ausfalle', 'ausfalles']},
 'ausfall': ['ausfalls', 'ausfalle', 'ausfalles'],
 'ausfallend': {'ausfallende': []},
 'ausfiihrlich': {'ausfiihrliche': ['ausfiihrlicher', 'ausfiihrliches']},
 'ausfiihrliche': ['ausfiihrlicher', 'ausfiihrliches'],
 'ausfiihrlicher': {'ausfiihrlichere': []},
 'ausfiihrt': {'ausfiihrte': []},
 'ausfiihrungsgang': {'ausfiihrungsgange': []},
 'ausfiirlich': {'ausfiirliches': []},
 'ausfilhrlich': {'ausfilhrliches': []},
 'ausfliig': {'ausfliige': []},
 'ausflucht': {'ausfluchte': []},
 'ausflug': {'ausfluge': [], 'ausflugs': []},
 'ausform': {'ausformed': [], 'ausforming': []},
 'ausformuliert': {'ausformulierte': []},
 'ausfrag': {'ausfrage': []},
 'ausfragemethod': {'ausfragemethode': []},
 'ausftihrlich': {'ausftihrliches': []},
 'ausfuhr': {'ausfuhre': ['ausfuhrer']},
 'ausfuhrbar': {'ausfuhrbare': []},
 'ausfuhre': ['ausfuhrer'],
 'ausfuhrend': {'ausfuhrende': []},
 'ausfuhrkontrol': {'ausfuhrkontrolle': []},
 'ausfuhrlich': {'ausfuhrliche': ['ausfuhrliches', 'ausfuhrlicher']},
 'ausfuhrliche': ['ausfuhrliches', 'ausfuhrlicher'],
 'ausfuhrlicher': {'ausfuhrlichere': ['ausfuhrlicherer']},
 'ausfuhrlichere': ['ausfuhrlicherer'],
 'ausfuhrlichst': {'ausfuhrlichste': []},
 'ausfuhrt': {'ausfuhrte': []},
 'ausfuhrung': {'ausfuhrungs': []},
 'ausfuhrungsgang': {'ausfuhrungsgange': []},
 'ausfullend': {'ausfullende': []},
 'ausfullt': {'ausfullte': []},
 'ausfurlich': {'ausfurliches': []},
 'ausg': {'ausge': [], 'ausging': []},
 'ausgab': {'ausgabe': []},
 'ausgah': {'ausgahe': []},
 'ausgang': {'ausgange': ['ausganges'], 'ausgangs': []},
 'ausgangd': {'ausgangdes': []},
 'ausgange': ['ausganges'],
 'ausgangsbasi': {'ausgangsbasis': []},
 'ausgangsfrag': {'ausgangsfrage': []},
 'ausgangshypothes': {'ausgangshypothese': []},
 'ausgangskonzentr': {'ausgangskonzentration': []},
 'ausgangslag': {'ausgangslage': []},
 'ausgangsmateri': {'ausgangsmaterial': ['ausgangsmaterials']},
 'ausgangsmaterial': ['ausgangsmaterials'],
 'ausgangsposit': {'ausgangsposition': []},
 'ausgangspunkt': {'ausgangspunkte': ['ausgangspunktes']},
 'ausgangspunkte': ['ausgangspunktes'],
 'ausgangssign': {'ausgangssignal': []},
 'ausgangssitu': {'ausgangssituation': []},
 'ausgangssprach': {'ausgangssprache': []},
 'ausgangsstoff': {'ausgangsstoffe': []},
 'ausgangsthes': {'ausgangsthese': []},
 'ausgangswert': {'ausgangswerte': ['ausgangswertes']},
 'ausgangswerte': ['ausgangswertes'],
 'ausgearbeitet': {'ausgearbeitete': ['ausgearbeiteter', 'ausgearbeitetes']},
 'ausgearbeitete': ['ausgearbeiteter', 'ausgearbeitetes'],
 'ausgebaut': {'ausgebaute': ['ausgebautes', 'ausgebauter']},
 'ausgebaute': ['ausgebautes', 'ausgebauter'],
 'ausgebeutet': {'ausgebeutete': []},
 'ausgebildet': {'ausgebildete': ['ausgebildeter', 'ausgebildetes']},
 'ausgebildete': ['ausgebildeter', 'ausgebildetes'],
 'ausgeblieben': {'ausgebliebene': []},
 'ausgebrannt': {'ausgebrannte': []},
 'ausgebreitet': {'ausgebreitete': ['ausgebreiteter', 'ausgebreitetes']},
 'ausgebreitete': ['ausgebreiteter', 'ausgebreitetes'],
 'ausgebrochen': {'ausgebrochene': []},
 'ausgedacht': {'ausgedachte': []},
 'ausgedehnt': {'ausgedehnte': ['ausgedehnter', 'ausgedehntes']},
 'ausgedehnte': ['ausgedehnter', 'ausgedehntes'],
 'ausgedehnter': {'ausgedehntere': ['ausgedehnterer']},
 'ausgedehntere': ['ausgedehnterer'],
 'ausgedehntest': {'ausgedehnteste': []},
 'ausgedi': {'ausgedient': []},
 'ausgeding': {'ausgedinge': []},
 'ausgedriickt': {'ausgedriickte': []},
 'ausgedruckt': {'ausgedruckte': []},
 'ausgefallen': {'ausgefallene': ['ausgefallener']},
 'ausgefallene': ['ausgefallener'],
 'ausgefeilt': {'ausgefeilte': ['ausgefeilter']},
 'ausgefeilte': ['ausgefeilter'],
 'ausgefertigt': {'ausgefertigte': []},
 'ausgefiihrt': {'ausgefiihrte': ['ausgefiihrter']},
 'ausgefiihrte': ['ausgefiihrter'],
 'ausgeformt': {'ausgeformte': []},
 'ausgefuhrt': {'ausgefuhrte': ['ausgefuhrter', 'ausgefuhrtes']},
 'ausgefuhrte': ['ausgefuhrter', 'ausgefuhrtes'],
 'ausgefullt': {'ausgefullte': []},
 'ausgegangen': {'ausgegangene': []},
 'ausgegeben': {'ausgegebene': []},
 'ausgeglichen': {'ausgeglichene': ['ausgeglichenes', 'ausgeglichener']},
 'ausgeglichene': ['ausgeglichenes', 'ausgeglichener'],
 'ausgegraben': {'ausgegrabene': []},
 'ausgeh': {'ausgehe': []},
 'ausgehandelt': {'ausgehandelte': []},
 'ausgehend': {'ausgehende': ['ausgehender', 'ausgehendes']},
 'ausgehende': ['ausgehender', 'ausgehendes'],
 'ausgehohlt': {'ausgehohlte': []},
 'ausgeiibt': {'ausgeiibte': []},
 'ausgeivahlt': {'ausgeivahlte': []},
 'ausgekleidet': {'ausgekleidete': []},
 'ausgeklugelt': {'ausgeklugelte': []},
 'ausgelassen': {'ausgelassene': ['ausgelassener']},
 'ausgelassene': ['ausgelassener'],
 'ausgelaugt': {'ausgelaugte': []},
 'ausgelegt': {'ausgelegte': []},
 'ausgeliefert': {'ausgelieferte': []},
 'ausgelost': {'ausgeloste': ['ausgeloster']},
 'ausgeloste': ['ausgeloster'],
 'ausgemacht': {'ausgemachte': []},
 'ausgemalt': {'ausgemalte': []},
 'ausgenutzt': {'ausgenutzte': []},
 'ausgepragt': {'ausgepragte': ['ausgepragtes', 'ausgepragter']},
 'ausgepragte': ['ausgepragtes', 'ausgepragter'],
 'ausgepragter': {'ausgepragtere': []},
 'ausgepragtest': {'ausgepragteste': []},
 'ausgereift': {'ausgereifte': ['ausgereifter', 'ausgereiftes']},
 'ausgereifte': ['ausgereifter', 'ausgereiftes'],
 'ausgerichtet': {'ausgerichtete': ['ausgerichteter', 'ausgerichtetes']},
 'ausgerichtete': ['ausgerichteter', 'ausgerichtetes'],
 'ausgeriistet': {'ausgeriistete': []},
 'ausgerustet': {'ausgerustete': []},
 'ausgesagt': {'ausgesagte': []},
 'ausgesandt': {'ausgesandte': []},
 'ausgeschieden': {'ausgeschiedene': []},
 'ausgeschlossen': {'ausgeschlossene': []},
 'ausgeschnitten': {'ausgeschnittene': []},
 'ausgeschrieben': {'ausgeschriebene': []},
 'ausgesetzt': {'ausgesetzte': []},
 'ausgespannt': {'ausgespannte': []},
 'ausgespart': {'ausgesparte': []},
 'ausgesprochen': {'ausgesprochene': ['ausgesprochener', 'ausgesprochenes']},
 'ausgesprochene': ['ausgesprochener', 'ausgesprochenes'],
 'ausgesprochener': {'ausgesprochenere': []},
 'ausgestaltet': {'ausgestaltete': []},
 'ausgestattet': {'ausgestattete': ['ausgestattetes', 'ausgestatteter']},
 'ausgestattete': ['ausgestattetes', 'ausgestatteter'],
 'ausgestellt': {'ausgestellte': []},
 'ausgestopft': {'ausgestopfte': []},
 'ausgestorben': {'ausgestorbene': ['ausgestorbener']},
 'ausgestorbene': ['ausgestorbener'],
 'ausgestossen': {'ausgestossene': []},
 'ausgestrahlt': {'ausgestrahlte': []},
 'ausgestreckt': {'ausgestreckte': ['ausgestreckter']},
 'ausgestreckte': ['ausgestreckter'],
 'ausgesucht': {'ausgesuchte': ['ausgesuchter']},
 'ausgesuchte': ['ausgesuchter'],
 'ausgetragen': {'ausgetragene': []},
 'ausgetreten': {'ausgetretene': []},
 'ausgetrocknet': {'ausgetrocknete': []},
 'ausgeubt': {'ausgeubte': []},
 'ausgewablt': {'ausgewablte': []},
 'ausgewachsen': {'ausgewachsene': ['ausgewachsenes', 'ausgewachsener']},
 'ausgewachsene': ['ausgewachsenes', 'ausgewachsener'],
 'ausgewaehlt': {'ausgewaehlte': []},
 'ausgewahl': {'ausgewahlle': []},
 'ausgewahlt': {'ausgewahlte': ['ausgewahltes', 'ausgewahlter']},
 'ausgewahlte': ['ausgewahltes', 'ausgewahlter'],
 'ausgewalt': {'ausgewalte': []},
 'ausgewandert': {'ausgewanderte': ['ausgewanderter']},
 'ausgewanderte': ['ausgewanderter'],
 'ausgewaschen': {'ausgewaschene': []},
 'ausgewdblt': {'ausgewdblte': []},
 'ausgewdhlt': {'ausgewdhlte': ['ausgewdhlter']},
 'ausgewdhlte': ['ausgewdhlter'],
 'ausgeweitet': {'ausgeweitete': []},
 'ausgewertet': {'ausgewertete': ['ausgewerteter']},
 'ausgewertete': ['ausgewerteter'],
 'ausgewiesen': {'ausgewiesene': ['ausgewiesener']},
 'ausgewiesene': ['ausgewiesener'],
 'ausgewiihlt': {'ausgewiihlte': []},
 'ausgewmt': {'ausgewmte': []},
 'ausgewogen': {'ausgewogene': ['ausgewogener', 'ausgewogenes']},
 'ausgewogene': ['ausgewogener', 'ausgewogenes'],
 'ausgewshlt': {'ausgewshlte': []},
 'ausgewtihlt': {'ausgewtihlte': []},
 'ausgezeichnet': {'ausgezeichnete': ['ausgezeichneter', 'ausgezeichnetes']},
 'ausgezeichnete': ['ausgezeichneter', 'ausgezeichnetes'],
 'ausgezogen': {'ausgezogene': ['ausgezogener']},
 'ausgezogene': ['ausgezogener'],
 'ausgiebig': {'ausgiebige': ['ausgiebiger']},
 'ausgiebige': ['ausgiebiger'],
 'ausging': {'ausginge': []},
 'ausgleich': {'ausgleiche': ['ausgleiches'], 'ausgleichs': []},
 'ausgleiche': ['ausgleiches'],
 'ausgleichend': {'ausgleichende': ['ausgleichender']},
 'ausgleichende': ['ausgleichender'],
 'ausgleichsfond': {'ausgleichsfonds': []},
 'ausgleichsvorgang': {'ausgleichsvorgange': []},
 'ausgleichung': {'ausgleichungs': []},
 'ausgrab': {'ausgraber': []},
 'ausgrabung': {'ausgrabungs': []},
 'ausgrabungsergebniss': {'ausgrabungsergebnisse': []},
 'ausgreifend': {'ausgreifende': []},
 'ausguriu': {'ausgurius': []},
 'ausgustin': {'ausgustine': []},
 'aushadhalaya': {'aushadhalayas': []},
 'aushdhalaya': {'aushdhalayas': []},
 'aushilf': {'aushilfe': []},
 'ausholend': {'ausholende': []},
 'ausi': {'ausie': [], 'ausiness': [], 'ausis': [], 'ausy': []},
 'ausia': {'ausias': []},
 'ausibl': {'ausible': []},
 'ausibu': {'ausibus': []},
 'ausic': {'ausical': []},
 'ausidiu': {'ausidius': []},
 'ausiibend': {'ausiibende': []},
 'ausiibt': {'ausiibte': []},
 'ausika': {'ausikaitis': []},
 'ausiliar': {'ausiliare': []},
 'ausiliari': {'ausiliarie': [], 'ausiliary': []},
 'ausiliatric': {'ausiliatrice': []},
 'ausilio': {'ausilios': []},
 'ausindustri': {'ausindustry': []},
 'ausio': {'ausios': []},
 'ausirali': {'ausiralis': []},
 'ausirian': {'ausirians': []},
 'ausit': {'ausite': ['ausites']},
 'ausite': ['ausites'],
 'ausiti': {'ausitis': []},
 'auska': {'auskas': []},
 'auskannt': {'auskannte': []},
 'auskap': {'auskaps': []},
 'auskerri': {'auskerry': []},
 'auskiinft': {'auskiinfte': []},
 'auskragend': {'auskragende': []},
 'auskristallis': {'auskristallisation': []},
 'auskristallisiert': {'auskristallisierte': []},
 'auskult': {'auskultation': [], 'auskultator': []},
 'auskunft': {'auskunfte': [], 'auskunfts': []},
 'auskunftsstel': {'auskunftsstelle': []},
 'auskunftstel': {'auskunftstelle': []},
 'ausladend': {'ausladende': ['ausladender']},
 'ausladende': ['ausladender'],
 'auslaend': {'auslaender': []},
 'auslaendisch': {'auslaendische': ['auslaendisches', 'auslaendischer']},
 'auslaendische': ['auslaendisches', 'auslaendischer'],
 'auslag': {'auslage': []},
 'ausland': {'auslande': ['auslander', 'auslandes', 'auslanders'],
             'auslands': []},
 'auslanddeutsch': {'auslanddeutsche': []},
 'auslanddeutschtum': {'auslanddeutschtums': []},
 'auslande': ['auslander', 'auslandes', 'auslanders'],
 'auslanderbeauftragt': {'auslanderbeauftragte': []},
 'auslanderfrag': {'auslanderfrage': []},
 'auslanderintegr': {'auslanderintegration': []},
 'auslanderkind': {'auslanderkinder': []},
 'auslanderrecht': {'auslanderrechts': []},
 'auslandisch': {'auslandische': ['auslandischer', 'auslandisches']},
 'auslandische': ['auslandischer', 'auslandisches'],
 'auslandkund': {'auslandkunde': []},
 'auslandorganis': {'auslandorganisation': []},
 'auslandsdeutsch': {'auslandsdeutsche': ['auslandsdeutscher']},
 'auslandsdeutsche': ['auslandsdeutscher'],
 'auslandsdeutschtum': {'auslandsdeutschtums': []},
 'auslandshilf': {'auslandshilfe': []},
 'auslandskapit': {'auslandskapital': []},
 'auslandskredit': {'auslandskredite': []},
 'auslandskund': {'auslandskunde': []},
 'auslandsnachfrag': {'auslandsnachfrage': []},
 'auslandsorgan': {'auslandsorganization': []},
 'auslandsorganis': {'auslandsorganisation': []},
 'auslandspress': {'auslandspresse': []},
 'auslandsreis': {'auslandsreise': []},
 'auslandsstel': {'auslandsstelle': []},
 'auslandstel': {'auslandstelle': []},
 'auslandswissenschaftlich': {'auslandswissenschaftliches': []},
 'auslauf': {'auslaufer': []},
 'auslaufend': {'auslaufende': []},
 'auslaufmodel': {'auslaufmodell': []},
 'auslaut': {'auslaute': []},
 'auslautend': {'auslautende': ['auslautendes']},
 'auslautende': ['auslautendes'],
 'auslautgesetz': {'auslautgesetze': []},
 'ausldndisch': {'ausldndische': ['ausldndischer', 'ausldndisches']},
 'ausldndische': ['ausldndischer', 'ausldndisches'],
 'ausleg': {'ausleger': ['auslegers']},
 'auslegend': {'auslegende': []},
 'ausleger': ['auslegers'],
 'auslegt': {'auslegte': []},
 'auslegung': {'auslegungs': []},
 'auslegungsgeschicht': {'auslegungsgeschichte': []},
 'auslegungsgeschichtlich': {'auslegungsgeschichtliche': []},
 'auslegungslehr': {'auslegungslehre': []},
 'ausleih': {'ausleihe': []},
 'auslend': {'auslender': []},
 'auslenit': {'auslenitic': []},
 'ausles': {'auslese': ['ausleses']},
 'auslese': ['ausleses'],
 'ausli': {'ausly': []},
 'auslieferung': {'auslieferungs': []},
 'ausliind': {'ausliinder': []},
 'ausliindisch': {'ausliindisches': []},
 'auslndustri': {'auslndustry': []},
 'ausloo': {'ausloos': []},
 'auslos': {'ausloser': []},
 'auslosemechanismu': {'auslosemechanismus': []},
 'auslosend': {'auslosende': ['auslosender', 'auslosendes']},
 'auslosende': ['auslosender', 'auslosendes'],
 'auslost': {'ausloste': []},
 'auslrali': {'auslralis': []},
 'auslrian': {'auslrians': []},
 'ausm': {'ausmed': []},
 'ausmab': {'ausmabe': ['ausmabes']},
 'ausmabe': ['ausmabes'],
 'ausmach': {'ausmache': []},
 'ausmachend': {'ausmachende': []},
 'ausmacht': {'ausmachte': []},
 'ausmafi': {'ausmafie': []},
 'ausmass': {'ausmasse': ['ausmasses']},
 'ausmasse': ['ausmasses'],
 'ausme': {'ausmees': []},
 'ausmerz': {'ausmerze': []},
 'ausmu': {'ausmus': []},
 'ausnahm': {'ausnahme': []},
 'ausnahmecharakt': {'ausnahmecharakter': []},
 'ausnahmefal': {'ausnahmefall': ['ausnahmefalle']},
 'ausnahmefall': ['ausnahmefalle'],
 'ausnahmegesetz': {'ausnahmegesetze': []},
 'ausnahmesitu': {'ausnahmesituation': []},
 'ausnahmezustand': {'ausnahmezustandes': []},
 'ausnahmlo': {'ausnahmlos': []},
 'ausnahmslo': {'ausnahmslos': []},
 'ausnahmslos': {'ausnahmslose': []},
 'ausnahmsweis': {'ausnahmsweise': []},
 'ausnehmend': {'ausnehmende': []},
 'ausnutzt': {'ausnutzte': []},
 'auso': {'ausos': []},
 'ausobski': {'ausobsky': []},
 'ausoic': {'ausoices': []},
 'ausol': {'ausoles': []},
 'ausomu': {'ausomus': []},
 'auson': {'ausone': ['ausones'], 'ausonics': []},
 'ausone': ['ausones'],
 'ausoni': {'ausonie': []},
 'ausonia': {'ausoniae': [], 'ausonias': []},
 'ausonian': {'ausonians': []},
 'ausonid': {'ausonides': []},
 'ausonii': {'ausoniis': []},
 'ausonin': {'ausonins': []},
 'ausonio': {'ausonios': []},
 'ausonis': {'ausonise': []},
 'ausoniu': {'ausonius': []},
 'ausonn': {'ausonne': []},
 'ausoqu': {'ausoque': []},
 'ausouiu': {'ausouius': []},
 'auspciou': {'auspcious': []},
 'auspeci': {'auspecies': [], 'auspecious': []},
 'auspend': {'auspended': []},
 'auspic': {'auspex': [],
            'auspicate': ['auspicated'],
            'auspicating': [],
            'auspication': [],
            'auspice': ['auspiced'],
            'auspicing': [],
            'auspicous': []},
 'auspicabil': {'auspicabile': []},
 'auspicant': {'auspicante': ['auspicantes']},
 'auspicante': ['auspicantes'],
 'auspicar': {'auspicare': []},
 'auspicate': ['auspicated'],
 'auspicatori': {'auspicatory': []},
 'auspicatu': {'auspicatus': []},
 'auspice': ['auspiced'],
 'auspici': {'auspicial': [],
             'auspicies': [],
             'auspicious': ['auspiciously', 'auspiciousness'],
             'auspicis': [],
             'auspicy': []},
 'auspiciada': {'auspiciadas': []},
 'auspiciado': {'auspiciados': []},
 'auspicibu': {'auspicibus': []},
 'auspicii': {'auspiciis': []},
 'auspiciisqu': {'auspiciisque': []},
 'auspicij': {'auspicijs': []},
 'auspicio': {'auspicios': []},
 'auspicion': {'auspicions': []},
 'auspicioqu': {'auspicioque': []},
 'auspicious': ['auspiciously', 'auspiciousness'],
 'auspiciu': {'auspicius': []},
 'auspico': {'auspicos': []},
 'auspicu': {'auspicuous': []},
 'auspie': {'auspiees': []},
 'auspiec': {'auspieces': []},
 'auspieii': {'auspieiis': []},
 'auspieiou': {'auspieious': []},
 'auspio': {'auspioes': []},
 'auspioiou': {'auspioious': []},
 'auspiou': {'auspious': []},
 'auspiti': {'auspitious': []},
 'auspitii': {'auspitiis': []},
 'auspitz': {'auspitzer': []},
 'auspo': {'auspos': []},
 'ausprach': {'ausprache': []},
 'ausquel': {'ausquelles': [], 'ausquels': []},
 'ausred': {'ausrede': []},
 'ausreich': {'ausreiche': []},
 'ausreichend': {'ausreichende': ['ausreichendes', 'ausreichender']},
 'ausreichende': ['ausreichendes', 'ausreichender'],
 'ausreicht': {'ausreichte': []},
 'ausreis': {'ausreise': []},
 'ausreiss': {'ausreisser': []},
 'ausrichtet': {'ausrichtete': []},
 'ausrichtung': {'ausrichtungs': []},
 'ausriistung': {'ausriistungs': []},
 'ausriistungswerk': {'ausriistungswerke': []},
 'ausrin': {'ausrine': []},
 'ausro': {'ausros': []},
 'ausrrian': {'ausrrians': []},
 'ausruf': {'ausrufe': ['ausrufer']},
 'ausrufe': ['ausrufer'],
 'ausrustungsgegenstand': {'ausrustungsgegenstande': []},
 'ausrustungswerk': {'ausrustungswerke': []},
 'auss': {'au': ['ausse']},
 'aussag': {'aussage': []},
 'aussagekraftig': {'aussagekraftige': ['aussagekraftiger']},
 'aussagekraftige': ['aussagekraftiger'],
 'aussagenkalkiil': {'aussagenkalkiils': []},
 'aussagenkalkul': {'aussagenkalkuls': []},
 'aussagepsychologi': {'aussagepsychologie': []},
 'aussagesatz': {'aussagesatze': ['aussagesatzes']},
 'aussagesatze': ['aussagesatzes'],
 'aussageweis': {'aussageweise': []},
 'aussagt': {'aussagte': []},
 'aussah': {'aussahe': []},
 'aussannair': {'aussannaire': []},
 'aussaress': {'aussaresses': []},
 'aussatz': {'aussatzes': []},
 'ausscheiden': {'ausscheidens': []},
 'ausscheidend': {'ausscheidende': []},
 'ausscheidung': {'ausscheidungs': []},
 'ausscheidungstypu': {'ausscheidungstypus': []},
 'ausschi': {'ausschied': []},
 'ausschiiss': {'ausschiisse': []},
 'ausschlag': {'ausschlage': ['ausschlages']},
 'ausschlage': ['ausschlages'],
 'ausschlaggebend': {'ausschlaggebende': ['ausschlaggebendes',
                                          'ausschlaggebender']},
 'ausschlaggebende': ['ausschlaggebendes', 'ausschlaggebender'],
 'ausschli': {'ausschlie': []},
 'ausschliebend': {'ausschliebende': []},
 'ausschlieblich': {'ausschliebliche': []},
 'ausschliefilich': {'ausschliefiliche': []},
 'ausschliess': {'ausschliesse': []},
 'ausschliessend': {'ausschliessende': ['ausschliessender']},
 'ausschliessende': ['ausschliessender'],
 'ausschliesslich': {'ausschliessliche': ['ausschliessliches',
                                          'ausschliesslicher']},
 'ausschliessliche': ['ausschliessliches', 'ausschliesslicher'],
 'ausschluss': {'ausschlusses': []},
 'ausschnitt': {'ausschnitte': ['ausschnittes'], 'ausschnitts': []},
 'ausschnitte': ['ausschnittes'],
 'ausschu': {'ausschus': []},
 'ausschuss': {'ausschusse': ['ausschusses']},
 'ausschusse': ['ausschusses'],
 'ausschweifend': {'ausschweifende': ['ausschweifender']},
 'ausschweifende': ['ausschweifender'],
 'ausse': {'aussee': []},
 'ausseh': {'aussehe': []},
 'aussehen': {'aussehens': []},
 'aussehend': {'aussehende': ['aussehender']},
 'aussehende': ['aussehender'],
 'aussem': {'aussems': []},
 'aussenalst': {'aussenalster': []},
 'aussendienststel': {'aussendienststelle': []},
 'aussendungsred': {'aussendungsrede': []},
 'aussenfassad': {'aussenfassade': []},
 'aussenflach': {'aussenflache': []},
 'aussengli': {'aussenglied': []},
 'aussenhandel': {'aussenhandels': []},
 'aussenhandelsinform': {'aussenhandelsinformation': []},
 'aussenhandelstheori': {'aussenhandelstheorie': []},
 'aussenkant': {'aussenkante': []},
 'aussenkommando': {'aussenkommandos': []},
 'aussenkonzentr': {'aussenkonzentration': []},
 'aussenlag': {'aussenlager': []},
 'aussenmau': {'aussenmauer': []},
 'aussenminist': {'aussenminister': ['aussenministers']},
 'aussenminister': ['aussenministers'],
 'aussenministerium': {'aussenministeriums': []},
 'aussenpol': {'aussenpoliti': []},
 'aussenpolitisch': {'aussenpolitische': ['aussenpolitischer',
                                          'aussenpolitisches']},
 'aussenpolitische': ['aussenpolitischer', 'aussenpolitisches'],
 'aussenrand': {'aussenrande': []},
 'aussenseit': {'aussenseite': ['aussenseiter', 'aussenseiters']},
 'aussenseite': ['aussenseiter', 'aussenseiters'],
 'aussenst': {'aussenstation': []},
 'aussenstehend': {'aussenstehende': ['aussenstehender']},
 'aussenstehende': ['aussenstehender'],
 'aussenstel': {'aussenstelle': []},
 'aussenwand': {'aussenwande': []},
 'aussenwirtschaft': {'aussenwirtschafts': []},
 'aussenwirtschaftlich': {'aussenwirtschaftliche': []},
 'aussenwirtschaftstheori': {'aussenwirtschaftstheorie': []},
 'ausser': {'aussere': ['ausseres', 'ausserer']},
 'ausserbiblisch': {'ausserbiblische': []},
 'aussercanonisch': {'aussercanonische': []},
 'aussere': ['ausseres', 'ausserer'],
 'aussereinand': {'aussereinander': []},
 'aussereuropaisch': {'aussereuropaische': ['aussereuropaischer']},
 'aussereuropaische': ['aussereuropaischer'],
 'aussergewohnlich': {'aussergewohnliche': ['aussergewohnlicher',
                                            'aussergewohnliches']},
 'aussergewohnliche': ['aussergewohnlicher', 'aussergewohnliches'],
 'ausserhof': {'ausserhofer': []},
 'ausserkanonisch': {'ausserkanonische': []},
 'ausserlechn': {'ausserlechner': []},
 'ausserlesen': {'ausserlesene': []},
 'ausserlich': {'ausserliche': ['ausserlicher', 'ausserliches']},
 'ausserliche': ['ausserlicher', 'ausserliches'],
 'ausserordentlich': {'ausserordentliche': ['ausserordentliches',
                                            'ausserordentlicher']},
 'ausserordentliche': ['ausserordentliches', 'ausserordentlicher'],
 'ausserparlamentarisch': {'ausserparlamentarische': []},
 'ausserr': {'ausserre': []},
 'aussersprachlich': {'aussersprachliche': ['aussersprachlicher']},
 'aussersprachliche': ['aussersprachlicher'],
 'ausserst': {'ausserste': ['ausserster']},
 'ausserstand': {'ausserstande': []},
 'ausserste': ['ausserster'],
 'aussert': {'ausserte': []},
 'ausserweltlich': {'ausserweltliche': []},
 'aussetzt': {'aussetzte': []},
 'aussetzung': {'aussetzungs': []},
 'aussi': {'aussie': [], 'aussy': []},
 'aussichtslo': {'aussichtslos': []},
 'aussichtslos': {'aussichtslose': ['aussichtsloser', 'aussichtsloses']},
 'aussichtslose': ['aussichtsloser', 'aussichtsloses'],
 'aussichtsreich': {'aussichtsreiche': ['aussichtsreicher']},
 'aussichtsreiche': ['aussichtsreicher'],
 'aussichtsreichst': {'aussichtsreichste': []},
 'aussiedl': {'aussiedler': ['aussiedlers']},
 'aussiedler': ['aussiedlers'],
 'aussiek': {'aussieker': []},
 'aussig': {'aussiger': []},
 'aussigni': {'aussigny': []},
 "aussigny'": {"aussigny's": []},
 'aussij': {'aussije': []},
 'aussik': {'aussiker': []},
 'aussoi': {'aussois': []},
 'aussola': {'aussolas': []},
 'ausson': {'aussone': []},
 'aussonn': {'aussonne': []},
 'aussonvil': {'aussonville': []},
 'aussprach': {'aussprache': []},
 'aussprachefehl': {'aussprachefehler': []},
 'aussprech': {'ausspreche': []},
 'aussprechend': {'aussprechende': []},
 'ausspriich': {'ausspriiche': []},
 'ausspruch': {'ausspruche': [], 'ausspruchs': []},
 'aussr': {'aussre': []},
 'ausstat': {'ausstats': []},
 'ausstattet': {'ausstattete': []},
 'ausstehend': {'ausstehende': []},
 'aussteig': {'aussteiger': []},
 'ausstel': {'aussteller': []},
 'ausstellt': {'ausstellte': []},
 'ausstellung': {'ausstellungs': []},
 'ausstellungsbesuch': {'ausstellungsbesucher': []},
 'ausstellungsflach': {'ausstellungsflache': []},
 'ausstellungshal': {'ausstellungshalle': []},
 'ausstellungshau': {'ausstellungshaus': []},
 'ausstellungskatalog': {'ausstellungskataloge': []},
 'ausstellungsmach': {'ausstellungsmacher': []},
 'ausstellungsraum': {'ausstellungsraume': ['ausstellungsraumes'],
                      'ausstellungsraums': []},
 'ausstellungsraume': ['ausstellungsraumes'],
 'ausstellungsstrass': {'ausstellungsstrasse': []},
 'ausstellungswesen': {'ausstellungswesens': []},
 'aussterben': {'aussterbens': []},
 'ausstrahlend': {'ausstrahlende': []},
 'ausstrahlt': {'ausstrahlte': []},
 'ausstreckt': {'ausstreckte': []},
 'ausstromend': {'ausstromende': []},
 "aussy'": {"aussy's": []},
 'aust': {'auste': ['austed'], 'austing': [], 'austs': []},
 'austagd': {'austagder': []},
 'austain': {'austained': []},
 'austali': {'austalis': []},
 'austalian': {'austalians': []},
 'austalopithecu': {'austalopithecus': []},
 'austan': {'austanes': []},
 'austausch': {'austausche': ['austauscher', 'austausches'], 'austauschs': []},
 'austauschbar': {'austauschbare': ['austauschbarer']},
 'austauschbare': ['austauschbarer'],
 'austauschdienst': {'austauschdienstes': []},
 'austausche': ['austauscher', 'austausches'],
 'austauschprozess': {'austauschprozesse': []},
 'austauschstel': {'austauschstelle': []},
 'austauschverhaltniss': {'austauschverhaltnisse': []},
 'austauschvorgang': {'austauschvorgange': []},
 'austcar': {'austcare': []},
 'austcnit': {'austcnite': [], 'austcnitic': []},
 'auste': {'austee': []},
 'austel': {'austell': ['austelle']},
 'austell': ['austelle'],
 'austellung': {'austellungs': []},
 'austemp': {'austempered': [], 'austempering': []},
 'austen': ['austenic',
            'austenal',
            'austenized',
            'austenizing',
            'austenization'],
 'austenesqu': {'austenesque': []},
 'austenet': {'austenetic': []},
 'austenian': {'austenians': []},
 'austenil': {'austenilic': []},
 'austenis': {'austenisation': []},
 'austenit': {'austenite': [],
              'austenitic': ['austenitics'],
              'austenitization': [],
              'austenitize': ['austenitized'],
              'austenitizing': []},
 'austeniteferrit': {'austeniteferrite': []},
 'austenitemartensit': {'austenitemartensite': []},
 'austeniti': {'austenitie': []},
 'austenitic': ['austenitics'],
 'austeniticferrit': {'austeniticferritic': []},
 'austenitis': {'austenitisation': [], 'austenitised': [], 'austenitising': []},
 'austenitisch': {'austenitischer': []},
 'austenitize': ['austenitized'],
 'austenlt': {'austenlte': [], 'austenltic': []},
 'austens': {'austensibly': []},
 'austent': {'austentic': []},
 'austenti': {'austenty': []},
 'austentit': {'austentite': [], 'austentitic': []},
 'auster': {'austere': ['austerer', 'austeres', 'austerely', 'austereness'],
            'austerity': [],
            'austers': []},
 'austera': {'austeras': []},
 'austerberri': {'austerberry': []},
 'austere': ['austerer', 'austeres', 'austerely', 'austereness'],
 'austerelook': {'austerelooking': []},
 'austeri': {'austeries': []},
 'austeridad': {'austeridade': []},
 'austerit': {'austeritate': [], 'austerite': ['austerites']},
 'austerita': {'austeritas': []},
 'austeritati': {'austeritatis': []},
 'austerite': ['austerites'],
 'austeriti': {'austeritie': []},
 'austeriu': {'austerius': []},
 'austerl': {'austerliti': []},
 'austerland': {'austerlands': []},
 'austerli': {'austerly': []},
 'austerlit': {'austerlite': [], 'austerlits': []},
 'austerlitz': {'austerlitz': []},
 'austermil': {'austermiller': []},
 'austernfisch': {'austernfischers': []},
 'austernkel': {'austernkeller': []},
 'austero': {'austeros': []},
 'austerti': {'austerties': []},
 'austeru': {'austerus': []},
 'austervil': {'austerville': []},
 'austet': {'austetity': []},
 'austevol': {'austevoll': []},
 'austh': {'austhe': []},
 'austhorp': {'austhorpe': []},
 'austi': {'austie': [], 'austis': [], 'austy': []},
 'austian': {'austians': []},
 'austic': {'austice': []},
 'austick': {'austicks': []},
 'austiian': {'austiians': []},
 'austil': {'austill': []},
 'austin': ['austine', 'austines', 'austinism'],
 "austin'": {"austin's": []},
 'austina': {'austinae': []},
 'austinbas': {'austinbased': []},
 'austinbroo': {'austinbroos': []},
 'austinensi': {'austinensis': []},
 'austinfriar': {'austinfriars': []},
 'austinian': {'austinianism': [], 'austinians': []},
 'austinit': {'austinite': ['austinites'], 'austinitic': []},
 'austinite': ['austinites'],
 'austinm': {'austinmer': []},
 'austinvil': {'austinville': []},
 'austist': {'austistic': []},
 'austl': {'austle': []},
 'austmannad': {'austmannadal': []},
 'austmli': {'austmlis': []},
 'austnan': {'austnans': []},
 'austnzjm': {'austnzjmed': []},
 'austok': {'austoker': []},
 'austor': {'austors': []},
 'austr': {'austre': ['austres'], 'austring': []},
 'austra': {'austras': []},
 'austracri': {'austracris': []},
 'austrad': {'austrade': []},
 'austrag': {'austragal': [], 'austrage': []},
 'austrah': {'austrahs': []},
 'austraii': {'austraiis': []},
 'austrain': {'austrains': []},
 'austral': ['australe', 'australls', 'australic', 'australle', 'australes'],
 'australa': {'australas': []},
 'australais': {'australaise': []},
 'australanthropu': {'australanthropus': []},
 'australas': {'australasion': []},
 'australasi': {'australasie': []},
 'australasia': ['australasiae'],
 'australasian': {'australasians': []},
 'australasianu': {'australasianus': []},
 'australasiat': {'australasiatic': []},
 'australasic': {'australasice': []},
 'australasicu': {'australasicus': []},
 'australc': {'australcs': []},
 'australe': {'australee': []},
 'australen': {'australene': []},
 'australensi': {'australensis': []},
 'australi': {'australial': [],
              'australie': ['australier'],
              'australis': [],
              'australy': []},
 'australia': ['australiae', 'australianess'],
 'australiabas': {'australiabased': []},
 'australian': ['australiane',
                'australianity',
                'australianism',
                'australianize',
                'australianisms',
                'australianness',
                'australianized',
                'australianization'],
 'australiana': {'australianas': []},
 'australianadminist': {'australianadministered': []},
 'australianantarct': {'australianantarctic': []},
 'australianbas': {'australianbased': []},
 'australianchines': {'australianchinese': []},
 'australianes': {'australianese': []},
 'australianis': {'australianisation': [],
                  'australianise': ['australianised'],
                  'australianising': []},
 'australianise': ['australianised'],
 'australianist': {'australianists': []},
 'australianjapanes': {'australianjapanese': []},
 'australianjourn': {'australianjournal': []},
 'australianl': {'australianled': []},
 'australianmad': {'australianmade': []},
 'australiano': {'australianos': []},
 'australianown': {'australianowned': []},
 'australianproduc': {'australianproduced': []},
 'australianstyl': {'australianstyle': []},
 'australianu': {'australianus': []},
 'australiawid': {'australiawide': []},
 'australibu': {'australibus': []},
 'australicera': {'australiceras': []},
 'australicu': {'australicus': []},
 'australid': {'australids': []},
 'australie': ['australier'],
 'australien': {'australiens': []},
 'australienn': {'australienne': ['australiennes']},
 'australienne': ['australiennes'],
 'australiens': {'australiense': []},
 'australiensi': {'australiensis': []},
 'australioid': {'australioids': []},
 'australior': {'australiores': []},
 'australisch': {'australische': ['australischer']},
 'australische': ['australischer'],
 'australit': {'australite': ['australites']},
 'australite': ['australites'],
 'australneg': {'australneger': []},
 'australoid': {'australoids': []},
 'australopith': {'australopithe': [], 'australopiths': []},
 'australopithecen': {'australopithecene': ['australopithecenes']},
 'australopithecene': ['australopithecenes'],
 'australopithecida': {'australopithecidae': []},
 'australopithecin': {'australopithecine': []},
 'australopithecina': {'australopithecinae': []},
 'australopithecu': {'australopithecus': []},
 'australopithequ': {'australopitheques': []},
 'australopithicen': {'australopithicenes': []},
 'australopithicin': {'australopithicine': ['australopithicines']},
 'australopithicine': ['australopithicines'],
 'australopithicu': {'australopithicus': []},
 'australorbi': {'australorbis': []},
 'australorp': {'australorps': []},
 'australt': {'australts': []},
 'austrasi': {'austrasie': []},
 'austrasiaca': {'austrasiacae': []},
 'austrasian': {'austrasians': []},
 'austrasica': {'austrasicae': []},
 'austrasisch': {'austrasische': []},
 'austrati': {'austratis': []},
 'austrau': {'austraue': [], 'austraus': []},
 'austre': ['austres'],
 'austrebert': {'austreberte': []},
 'austreberth': {'austreberthe': []},
 'austreg': {'austregal': []},
 'austregisil': {'austregisile': []},
 'austregisilu': {'austregisilus': []},
 'austregu': {'austregues': []},
 'austrelap': {'austrelaps': []},
 'austremoin': {'austremoine': []},
 'austremoniu': {'austremonius': []},
 'austretend': {'austretende': []},
 'austri': {'austrie': [], 'austris': [], 'austry': []},
 'austria': ['austriae'],
 'austriaa': {'austriaas': []},
 'austriaca': {'austriacae': []},
 'austriacant': {'austriacante': []},
 'austriach': {'austriache': []},
 'austriaci': {'austriacis': []},
 'austriaco': {'austriacos': []},
 'austriacu': {'austriacus': []},
 'austriaest': {'austriaeste': []},
 'austriagermani': {'austriagermany': []},
 'austriah': {'austriahs': []},
 'austriahungari': {'austriahungary': []},
 'austriaii': {'austriaiis': []},
 'austrial': {'austriales': []},
 'austriali': {'austrialis': []},
 'austrialian': {'austrialians': []},
 'austrian': ['austriane',
              'austrianize',
              'austrianism',
              'austrianness',
              'austrianisms',
              'austrianized',
              'austrianization'],
 'austriancontrol': {'austriancontrolled': []},
 'austriangerman': {'austriangermans': []},
 'austrianmad': {'austrianmade': []},
 'austrianstyl': {'austrianstyle': []},
 'austriari': {'austriaris': []},
 'austriau': {'austriaus': []},
 'austric': {'austrice': [], 'austrics': []},
 'austrich': {'austriche': []},
 'austrid': {'austride': ['austrides'], 'austridic': []},
 'austride': ['austrides'],
 'austridg': {'austridge': []},
 'austrif': {'austrification': []},
 'austrig': {'austrige': []},
 'austrij': {'austrije': []},
 'austrin': {'austrins': []},
 'austrina': {'austrinae': []},
 'austring': {'austringer': ['austringers']},
 'austringer': ['austringers'],
 'austrini': {'austrinis': []},
 'austrinn': {'austrinns': []},
 'austrinu': {'austrinus': []},
 'austrion': {'austrions': []},
 'austris': {'austrise': []},
 'austritt': {'austritte': [], 'austritts': []},
 'austrittsgemeind': {'austrittsgemeinde': []},
 'austrittsstel': {'austrittsstelle': []},
 'austriu': {'austrius': []},
 'austriun': {'austriuns': []},
 'austrjan': {'austrjans': []},
 'austrlan': {'austrlans': []},
 'austro': {'austros': []},
 'austroad': {'austroads': []},
 'austroalpin': {'austroalpine': []},
 'austroasiat': {'austroasiatic': ['austroasiatics']},
 'austroasiatic': ['austroasiatics'],
 'austroasiatiqu': {'austroasiatiques': []},
 'austrobaileyacea': {'austrobaileyaceae': []},
 'austrobaileyal': {'austrobaileyales': []},
 'austrocedru': {'austrocedrus': []},
 'austrocknung': {'austrocknungs': []},
 'austroclavatidit': {'austroclavatidites': []},
 'austroconop': {'austroconops': []},
 'austrodaiml': {'austrodaimler': []},
 'austrodori': {'austrodoris': []},
 'austrofasc': {'austrofascism': []},
 'austrofaschismu': {'austrofaschismus': []},
 'austrofascist': {'austrofascists': []},
 'austrofundulu': {'austrofundulus': []},
 'austrogerman': {'austrogermanic': [], 'austrogermans': []},
 'austrogermani': {'austrogermany': []},
 'austroglossu': {'austroglossus': []},
 'austrogomphu': {'austrogomphus': []},
 'austrohongroi': {'austrohongrois': []},
 'austrohongrois': {'austrohongroise': []},
 'austrohungari': {'austrohungary': []},
 'austrohungarian': {'austrohungarians': []},
 'austroicet': {'austroicetes': []},
 'austrolest': {'austrolestes': []},
 'austroloid': {'austroloids': []},
 'austrolopithecu': {'austrolopithecus': []},
 'austrom': {'austromancy': []},
 'austromyrtu': {'austromyrtus': []},
 'austronesi': {'austronesier': []},
 'austronesian': {'austronesian': []},
 'austronesianist': {'austronesianists': []},
 'austronesianspeak': {'austronesianspeakers': [], 'austronesianspeaking': []},
 'austronesien': {'austronesiens': []},
 'austronesisch': {'austronesische': ['austronesisches']},
 'austronesische': ['austronesisches'],
 'austroperlida': {'austroperlidae': []},
 'austrophil': {'austrophile': ['austrophiles'],
                'austrophilism': [],
                'austrophils': []},
 'austrophile': ['austrophiles'],
 'austrophob': {'austrophobe': ['austrophobes']},
 'austrophobe': ['austrophobes'],
 'austroplatypu': {'austroplatypus': []},
 'austropotamobiu': {'austropotamobius': []},
 'austroripariu': {'austroriparius': []},
 'austrorussian': {'austrorussians': []},
 'austrosardinian': {'austrosardinians': []},
 'austrosauru': {'austrosaurus': []},
 'austroslav': {'austroslavism': [], 'austroslavs': []},
 'austrougarsk': {'austrougarske': []},
 'austrovenu': {'austrovenus': []},
 'austrtan': {'austrtans': []},
 'austru': {'austrus': []},
 'austruch': {'austruche': []},
 'austrum': {'austrums': []},
 'austruth': {'austruther': []},
 'austtian': {'austtians': []},
 'austu': {'austus': []},
 'austudi': {'austudy': []},
 'austuria': {'austurias': []},
 'austurian': {'austurians': []},
 'austwel': {'austwell': []},
 'austyn': {'austyne': [], 'austyns': []},
 'ausu': {'ausus': []},
 'ausual': {'ausually': []},
 'ausub': {'ausube': []},
 'ausubel': {'ausubels': []},
 'ausubend': {'ausubende': []},
 'ausubt': {'ausubte': []},
 'ausufernd': {'ausufernde': []},
 'ausuramqu': {'ausuramque': []},
 'ausurian': {'ausurians': []},
 'ausuro': {'ausuros': []},
 'ausuru': {'ausurus': []},
 'ausustin': {'ausustine': []},
 'ausustu': {'ausustus': []},
 'ausverkauf': {'ausverkaufs': []},
 'auswaertig': {'auswaertige': ['auswaertiges']},
 'auswaertige': ['auswaertiges'],
 'auswahlbibliographi': {'auswahlbibliographie': []},
 'auswahlt': {'auswahlte': []},
 'auswander': {'auswanderer': ['auswanderers']},
 'auswanderer': ['auswanderers'],
 'auswandert': {'auswanderte': []},
 'auswanderung': {'auswanderungs': []},
 'auswanderungsfrag': {'auswanderungsfrage': []},
 'auswanderungslustig': {'auswanderungslustige': []},
 'auswanderungswesen': {'auswanderungswesens': []},
 'auswart': {'auswarts': []},
 'auswartig': {'auswartige': ['auswartiger', 'auswartiges']},
 'auswartige': ['auswartiger', 'auswartiges'],
 'auswdrtig': {'auswdrtige': ['auswdrtiges']},
 'auswdrtige': ['auswdrtiges'],
 'auswechselbar': {'auswechselbare': []},
 'ausweg': {'auswege': []},
 'ausweglo': {'ausweglos': []},
 'ausweglos': {'ausweglose': []},
 'auswei': {'ausweis': []},
 'ausweichend': {'ausweichende': []},
 'ausweis': {'ausweise': ['ausweises']},
 'ausweise': ['ausweises'],
 'ausweitend': {'ausweitende': []},
 'auswer': {'auswerable': [],
            'auswere': ['auswered'],
            'auswering': [],
            'auswers': []},
 'auswere': ['auswered'],
 'auswert': {'auswerte': []},
 'auswertbar': {'auswertbare': []},
 'auswertestel': {'auswertestelle': []},
 'auswertet': {'auswertete': []},
 'auswertung': {'auswertungs': []},
 'auswertungsmethod': {'auswertungsmethode': []},
 'auswi': {'auswies': []},
 'auswiichs': {'auswiichse': []},
 'auswiirtig': {'auswiirtige': ['auswiirtiges']},
 'auswiirtige': ['auswiirtiges'],
 'auswirkend': {'auswirkende': []},
 'auswirkt': {'auswirkte': []},
 'auswsrtig': {'auswsrtige': ['auswsrtiges']},
 'auswsrtige': ['auswsrtiges'],
 'auswuch': {'auswuchs': []},
 'auswuchs': {'auswuchse': []},
 'auszeichn': {'auszeichne': []},
 'auszeichnend': {'auszeichnende': []},
 'auszeichnet': {'auszeichnete': []},
 'ausziig': {'ausziige': []},
 'auszilg': {'auszilge': []},
 'auszubildend': {'auszubildende': ['auszubildender']},
 'auszubildende': ['auszubildender'],
 'auszueg': {'auszuege': []},
 'auszufuhrend': {'auszufuhrende': []},
 'auszug': {'auszuge': ['auszuges'], 'auszugs': []},
 'auszuge': ['auszuges'],
 'auszugsweis': {'auszugsweise': ['auszugsweiser']},
 'auszugsweise': ['auszugsweiser'],
 'aut': {'aute': ['auted', 'autes'], 'auts': []},
 'auta': {'autas': []},
 'autacoid': {'autacoid': []},
 'autagon': {'autagonism': []},
 'autagsleben': {'autagslebens': []},
 'autai': {'autais': []},
 'autalcida': {'autalcidas': []},
 'autan': {'autans': []},
 'autapomorph': {'autapomorphic': [], 'autapomorphous': []},
 'autapomorphi': {'autapomorphies': [], 'autapomorphy': []},
 'autaps': {'autapse': ['autapses']},
 'autapse': ['autapses'],
 'autapt': {'autaptic': []},
 'autarc': {'autarces': [], 'autarcic': []},
 'autarch': {'autarches': [],
             'autarchic': ['autarchical', 'autarchically'],
             'autarchism': [],
             'autarchs': []},
 'autarchi': {'autarchial': [], 'autarchie': [], 'autarchy': []},
 'autarchic': ['autarchical', 'autarchically'],
 'autarchist': {'autarchistic': [], 'autarchists': []},
 'autarci': {'autarcie': [], 'autarcy': []},
 'autarciqu': {'autarcique': ['autarciques']},
 'autarcique': ['autarciques'],
 'autari': {'autariates': []},
 'autariat': {'autariats': []},
 'autariata': {'autariatae': []},
 'autaritu': {'autaritus': []},
 'autark': {'autarke': ['autarker', 'autarkes'],
            'autarkic': ['autarkical', 'autarkically'],
            'autarkism': []},
 'autarke': ['autarker', 'autarkes'],
 'autarki': {'autarkie': [], 'autarky': []},
 'autarkic': ['autarkical', 'autarkically'],
 'autarkist': {'autarkists': []},
 'autarquia': {'autarquias': []},
 'autaugavil': {'autaugaville': []},
 'autb': {'autbs': []},
 'autbertu': {'autbertus': []},
 'autbor': {'autborities': [],
            'autbority': [],
            'autborized': [],
            'autbors': []},
 'autborhous': {'autborhouse': []},
 'autborit': {'autboritate': []},
 'autcmat': {'autcmatic': []},
 'autcom': {'autcome': []},
 'autcur': {'autcurs': []},
 'autd': {'autds': []},
 'autdnoma': {'autdnomas': []},
 'autdnomo': {'autdnomos': []},
 'aute': ['auted', 'autes'],
 'auteced': {'autecedent': []},
 'autechr': {'autechre': []},
 'autecolog': {'autecologic': ['autecological', 'autecologically'],
               'autecologies': [],
               'autecology': []},
 'autecologic': ['autecological', 'autecologically'],
 'autecologist': {'autecologists': []},
 'autefag': {'autefage': []},
 'autel': {'autels': []},
 'autelet': {'autelets': []},
 'autelop': {'autelope': []},
 'autemarr': {'autemarre': []},
 "autemarre'": {"autemarre's": []},
 'autenbo': {'autenboer': []},
 'autengrub': {'autengruber': []},
 'autenn': {'autennal': []},
 'autenna': {'autennae': []},
 'autenr': {'autenrs': []},
 'autenri': {'autenried': []},
 'autent': {'autentic': ['autentical', 'autenticity']},
 'autentic': {'autentice': []},
 'autentica': {'autenticas': []},
 'autenticado': {'autenticados': []},
 'autentical': {'autenticall': []},
 'autenticament': {'autenticamente': []},
 'autenticar': {'autenticare': []},
 'autenticazion': {'autenticazione': []},
 'autentich': {'autentiche': []},
 'autentici': {'autenticis': []},
 'autenticidad': {'autenticidade': []},
 'autenticit': {'autenticite': []},
 'autentico': {'autenticos': []},
 'autentik': {'autentike': []},
 'autentiqu': {'autentique': ['autentiques']},
 'autentique': ['autentiques'],
 'auter': {'autere': ['auteres'],
           'auterism': [],
           'auterity': [],
           'auterive': [],
           'auterment': [],
           'auters': []},
 'autere': ['auteres'],
 'auterfoi': {'auterfois': []},
 'auterfoit': {'auterfoits': []},
 'auteri': {'autery': []},
 'auteriorli': {'auteriorly': []},
 'autermobil': {'autermobile': ['autermobiles']},
 'autermobile': ['autermobiles'],
 'auteroch': {'auteroche': ['auteroches']},
 'auteroche': ['auteroches'],
 "auteroche'": {"auteroche's": []},
 'autes': {'autesion': []},
 'autesserr': {'autesserre': []},
 'autestamentlich': {'autestamentliche': []},
 'auteuil': {'auteuils': []},
 "auteuil'": {"auteuil's": []},
 'auteur': ['auteure', 'auteures', 'auteurism'],
 'auteuri': {'auteurial': []},
 'auteurist': {'auteuristic': [], 'auteurists': []},
 'autevers': {'auteversion': []},
 'autevil': {'auteville': []},
 'autfior': {'autfiority': []},
 'autgab': {'autgabe': []},
 'auth': {'authe': ['authes'], 'auths': []},
 "auth'i": {"auth'y": []},
 'authad': {'authades': []},
 'authal': {'authalic': []},
 'authar': {'autharities': [], 'autharity': [], 'authars': []},
 'authari': {'autharis': []},
 'authariu': {'autharius': []},
 'authbr': {'authbrs': []},
 'authbriti': {'authbrity': []},
 'authcooki': {'authcookie': []},
 'authcr': {'authcrs': []},
 'authcriti': {'authcrities': [], 'authcrity': []},
 'authdbmuserfil': {'authdbmuserfile': []},
 'authdriti': {'authdrity': []},
 'authe': ['authes'],
 'authein': {'autheine': []},
 'authem': {'authemic': []},
 'authemiu': {'authemius': []},
 'authen': {'authenic': ['authenicity', 'authenicated', 'authenication']},
 'authenc': {'authencity': []},
 'authenic': ['authenicity', 'authenicated', 'authenication'],
 'authent': {'authentes': [],
             'authentic': ['authentics',
                           'authentical',
                           'authenticiti',
                           'authenticate',
                           'authenticity',
                           'authenticator',
                           'authenticated',
                           'authenticates',
                           'authentically',
                           'authenticness',
                           'authentication',
                           'authenticating'],
             'authentity': []},
 'authenth': {'authenthic': []},
 'authenti': {'authentie': ['authentieity', 'authentieated']},
 'authentic': {'authenticable': [],
               'authenticalness': [],
               'authentice': [],
               'authenticism': [],
               'authenticize': ['authenticized'],
               'authenticizing': []},
 'authentica': {'authenticae': [], 'authenticas': []},
 'authentical': {'authenticall': []},
 'authenticat': {'authenticatable': []},
 'authenticateus': {'authenticateuser': []},
 'authenticationfailur': {'authenticationfailure': []},
 'authenticationmanag': {'authenticationmanager': []},
 'authenticationservic': {'authenticationservice': []},
 'authenticationtyp': {'authenticationtype': []},
 'authentici': {'authenticis': [], 'authenticy': []},
 'authenticist': {'authenticists': []},
 'authenticit': {'authenticitate': [], 'authenticite': []},
 'authenticize': ['authenticized'],
 'authentick': {'authenticke': [], 'authentickness': []},
 'authentickli': {'authentickly': []},
 'authenticli': {'authenticly': []},
 'authenticlook': {'authenticlooking': []},
 'authentico': {'authenticos': []},
 'authenticod': {'authenticode': []},
 'authenticsound': {'authenticsounding': []},
 'authenticti': {'authenticty': []},
 'authenticu': {'authenticus': []},
 'authentie': ['authentieity', 'authentieated'],
 'authentiek': {'authentieke': []},
 'authentif': {'authentification': ['authentifications']},
 'authentifi': {'authentifie': ['authentified', 'authentifier'],
                'authentify': ['authentifying']},
 'authentification': ['authentifications'],
 'authentifie': {'authentifiee': []},
 'authentify': ['authentifying'],
 'authentik': {'authentike': []},
 'authentiko': {'authentikos': []},
 'authentiqu': {'authentique': ['authentiquer',
                                'authentiques',
                                'authentiquement']},
 'authentique': ['authentiquer', 'authentiques', 'authentiquement'],
 'authentisch': {'authentische': ['authentischer', 'authentisches']},
 'authentische': ['authentischer', 'authentisches'],
 'authentitici': {'authentiticy': []},
 'auther': {'autherities': [],
            'autherity': [],
            'autherize': ['autherized', 'autherizes'],
            'autherizing': [],
            'authers': []},
 'autherin': {'autherine': []},
 'autheris': {'autherise': ['autherised']},
 'autherise': ['autherised'],
 'autherit': {'autheritative': []},
 'autherize': ['autherized', 'autherizes'],
 'authet': {'authetic': ['autheticity', 'authetication']},
 'authetic': ['autheticity', 'authetication'],
 'autheur': {'autheurs': []},
 'autheut': {'autheutic': []},
 'authgroupfil': {'authgroupfile': []},
 'authi': {'authie': ['authies'], 'authis': [], 'authy': []},
 'authie': ['authies'],
 'authigcn': {'authigcnic': []},
 'authigen': {'authigene': ['authigenes'],
              'authigenic': ['authigenically'],
              'authigenous': []},
 'authigene': ['authigenes'],
 'authigenesi': {'authigenesis': []},
 'authigenet': {'authigenetic': []},
 'authigenic': ['authigenically'],
 'authirn': {'authirne': []},
 'authjtyp': {'authjtype': []},
 'authnam': {'authname': []},
 'authnriti': {'authnrity': []},
 'autho': {'authoe': ['authoes'], 'authos': []},
 'authob': {'authobities': [], 'authobity': [], 'authobs': []},
 'authobiograph': {'authobiographical': []},
 'authobiographi': {'authobiography': []},
 'authochthon': {'authochthonous': []},
 'authochthoni': {'authochthony': []},
 'authochton': {'authochtonous': []},
 'authocraci': {'authocracy': []},
 'authocrat': {'authocratic': []},
 'authocthon': {'authocthonous': []},
 'authocton': {'authoctonous': []},
 'authoe': ['authoes'],
 'authoeiti': {'authoeities': [], 'authoeity': []},
 'authof': {'authofity': [], 'authofs': []},
 'authofrious': {'authofriouse': []},
 'authofrlous': {'authofrlouse': []},
 'authogen': {'authogenic': []},
 'authograph': {'authographed': [], 'authographic': [], 'authographs': []},
 'authographi': {'authography': []},
 'authoi': {'authois': []},
 'authoiis': {'authoiised': []},
 'authoiit': {'authoiitative': []},
 'authoiiti': {'authoiities': [], 'authoiity': []},
 'authoiiz': {'authoiize': ['authoiized'], 'authoiizing': []},
 'authoiize': ['authoiized'],
 'authoir': {'authoirity': []},
 'authoirti': {'authoirties': [], 'authoirty': []},
 'authoiti': {'authoities': [], 'authoity': []},
 'authoivious': {'authoiviouse': []},
 'authoiz': {'authoized': []},
 'authojvious': {'authojviouse': []},
 'authok': {'authokities': [], 'authokity': [], 'authoks': []},
 'authol': {'autholity': [], 'autholl': []},
 'autholog': {'authologies': [], 'authology': []},
 'authom': {'authomation': [], 'authome': ['authomed']},
 'authomat': {'authomatic': ['authomatically']},
 'authomatic': ['authomatically'],
 'authome': ['authomed'],
 'authomi': {'authomy': []},
 'authomous': {'authomouse': []},
 'authon': {'authonity': [], 'authons': []},
 'authoni': {'authonied': [], 'authony': []},
 'authonom': {'authonomous': []},
 'authonomi': {'authonomy': []},
 'authonri': {'authonry': []},
 'authons': {'authonsed': []},
 'authont': {'authontative': [], 'authontic': []},
 'authonti': {'authontie': ['authonties'], 'authonty': []},
 'authontie': ['authonties'],
 'authonz': {'authonzation': [],
             'authonze': ['authonzed', 'authonzes'],
             'authonzing': []},
 'authonze': ['authonzed', 'authonzes'],
 'author': ['authore',
            'authores',
            'authored',
            'authorize',
            'authority',
            'authoring',
            'authoriti',
            'authorism',
            'authorable',
            'authoriced',
            'authorizer',
            'authoritis',
            'authorings',
            'authorizes',
            'authorized',
            'authorical',
            'authorizing',
            'authorative',
            'authorizeing',
            'authorization',
            'authoratively',
            'authoritiative'],
 "author'": {"author'e": [], "author's": []},
 "author'ti": {"author'ty": []},
 'authora': {'authoras': []},
 'authorat': {'authoratative': ['authoratatively']},
 'authoratative': ['authoratatively'],
 'authoratit': {'authoratitive': []},
 'authoraudi': {'authoraudience': []},
 'authorauthor': {'authorauthorized': []},
 'authorbas': {'authorbased': []},
 'authorcatalogu': {'authorcatalogue': []},
 'authorcent': {'authorcentered': []},
 'authorcentr': {'authorcentred': []},
 'authorcharact': {'authorcharacter': []},
 'authorcompil': {'authorcompiler': []},
 'authorcompos': {'authorcomposer': []},
 'authorcr': {'authorcreator': []},
 'authord': {'authordate': []},
 'authordous': {'authordouse': []},
 'authored': {'authoredness': []},
 'authoreditor': {'authoreditors': []},
 'authoress': {'authoress': []},
 'authoreti': {'authoretie': [], 'authorety': []},
 'authorf': {'authorfs': []},
 'authorffom': {'authorffome': []},
 'authorfigur': {'authorfigure': []},
 'authorfti': {'authorfty': []},
 'authorfunct': {'authorfunction': []},
 'authorgener': {'authorgenerated': []},
 'authorha': {'authorhas': []},
 'authorhi': {'authorhy': []},
 'authorhom': {'authorhome': []},
 'authorhous': {'authorhouse': []},
 'authori': {'authorial': ['authorially', 'authoriality', 'authorialism'],
             'authoriative': [],
             'authoried': [],
             'authories': [],
             'authoriities': [],
             'authoriity': [],
             'authoris': [],
             'authory': []},
 "authori'i": {"authori'y": []},
 'authoria': {'authoriaed': []},
 'authorial': ['authorially', 'authoriality', 'authorialism'],
 'authorian': {'authorianism': []},
 'authoribu': {'authoribus': []},
 'authorici': {'authoricy': []},
 'authorid': {'authorides': []},
 'authoridad': {'authoridade': ['authoridades']},
 'authoridade': ['authoridades'],
 'authorie': {'authorieed': []},
 'authorif': {'authorife': ['authorifed', 'authorifes'], 'authorifing': []},
 'authorife': ['authorifed', 'authorifes'],
 'authorifi': {'authorify': []},
 'authorii': {'authoriie': ['authoriies', 'authoriied'], 'authoriiing': []},
 'authoriie': ['authoriies', 'authoriied'],
 'authoriii': {'authoriiies': []},
 'authoriit': {'authoriites': []},
 'authoril': {'authoriled': []},
 'authorili': {'authorilies': [], 'authorily': []},
 'authorillustr': {'authorillustrator': ['authorillustrators']},
 'authorillustrator': ['authorillustrators'],
 'authorin': {'authorine': ['authorines']},
 'authorine': ['authorines'],
 'authorir': {'authorirative': [], 'authorired': []},
 'authoriri': {'authoriries': [], 'authoriry': []},
 'authoris': {'authorisable': [],
              'authorisation': [],
              'authorise': ['authoriser', 'authorised', 'authorises'],
              'authorising': []},
 'authorise': ['authoriser', 'authorised', 'authorises'],
 'authorisedli': {'authorisedly': []},
 'authorish': {'authorished': []},
 'authorit': {'authoritate': ['authoritates'],
              'authoritation': [],
              'authoritative': ['authoritatives',
                                'authoritatively',
                                'authoritativeness'],
              'authorite': ['authorited', 'authorites'],
              'authoritic': ['authoritics'],
              'authoritism': [],
              'authoritities': [],
              'authoritity': [],
              'authoritive': ['authoritively', 'authoritiveness'],
              'authoritization': [],
              'authoritize': ['authoritized'],
              'authorits': []},
 'authorita': {'authoritaive': [], 'authoritas': []},
 'authoritair': {'authoritaire': []},
 'authoritan': {'authoritanism': []},
 'authoritar': {'authoritarism': []},
 'authoritarian': ['authoritarianism', 'authoritarianization'],
 'authoritarianbureaucrat': {'authoritarianbureaucratic': []},
 'authoritariandemocrat': {'authoritariandemocratic': []},
 'authoritarianli': {'authoritarianly': []},
 'authoritarianmind': {'authoritarianminded': []},
 'authoritarin': {'authoritarinism': []},
 'authoritate': ['authoritates'],
 'authoritati': {'authoritatis': []},
 'authoritatian': {'authoritatianism': []},
 'authoritatibu': {'authoritatibus': []},
 'authoritative': ['authoritatives', 'authoritatively', 'authoritativeness'],
 'authoritativelook': {'authoritativelooking': []},
 'authoritativesound': {'authoritativesounding': []},
 'authoritc': {'authoritcs': []},
 'authorite': {'authoritee': ['authoritees']},
 'authoritee': ['authoritees'],
 'authoritei': {'authoriteis': []},
 'authorith': {'authorithe': []},
 'authorithi': {'authorithies': [], 'authorithy': []},
 'authoriti': {'authoritie': ['authoritier']},
 'authoritia': {'authoritias': []},
 'authoritian': {'authoritianism': []},
 'authoritic': ['authoritics'],
 'authoritie': {'authoritiee': []},
 'authoritio': {'authoritios': []},
 'authoritit': {'authorititative': [], 'authoritites': [], 'authorititive': []},
 'authoritive': ['authoritively', 'authoritiveness'],
 'authoritize': ['authoritized'],
 'authoritj': {'authoritje': []},
 'authoritl': {'authoritles': []},
 'authoritt': {'authorittes': []},
 'authoritti': {'authoritty': []},
 'authority': {'authoritye': ['authorityes']},
 'authoritybas': {'authoritybased': []},
 'authoritycent': {'authoritycentered': []},
 'authoritydepend': {'authoritydependency': []},
 'authoritye': ['authorityes'],
 'authorityfigur': {'authorityfigure': ['authorityfigures']},
 'authorityfigure': ['authorityfigures'],
 'authorityha': {'authorityhas': []},
 'authorityi': {'authorityis': []},
 'authorityobedi': {'authorityobedience': []},
 'authorityofth': {'authorityofthe': []},
 'authorityori': {'authorityoriented': []},
 'authorityov': {'authorityover': []},
 'authorityrespons': {'authorityresponsibility': []},
 'authoritystructur': {'authoritystructure': []},
 'authorityth': {'authoritythe': []},
 'authoritywa': {'authoritywas': []},
 'authoritywid': {'authoritywide': []},
 'authoriu': {'authoriues': []},
 'authoriz': {'authorizable': []},
 'authorizedbi': {'authorizedby': []},
 'authorizedli': {'authorizedly': []},
 'authorizi': {'authorizied': []},
 'authorizingth': {'authorizingthe': []},
 'authorjti': {'authorjty': []},
 'authork': {'authorked': []},
 'authorki': {'authorky': []},
 'authorl': {'authorling': ['authorlings'], 'authorls': []},
 'authorless': {'authorlessness': []},
 'authorli': {'authorlied': [], 'authorly': []},
 'authorlik': {'authorlike': []},
 'authorling': ['authorlings'],
 'authorlti': {'authorlties': [], 'authorlty': []},
 'authorltl': {'authorltles': []},
 'authorlz': {'authorlzed': []},
 'authornam': {'authorname': []},
 'authornarr': {'authornarrator': []},
 'authorni': {'authorny': []},
 'authornous': {'authornouse': []},
 'authoro': {'authoros': []},
 'authorofth': {'authorofthe': []},
 'authorori': {'authororiented': []},
 'authoroti': {'authoroties': []},
 'authorp': {'authorpe': []},
 'authorproduc': {'authorproducer': []},
 'authorpublish': {'authorpublisher': []},
 'authorr': {'authorrities': [], 'authorrity': [], 'authorrized': []},
 'authorread': {'authorreader': []},
 'authorrfous': {'authorrfouse': []},
 'authorrious': {'authorriouse': []},
 'authorrti': {'authorrty': []},
 'authorsandbook': {'authorsandbooks': []},
 'authorsar': {'authorsare': []},
 'authorshav': {'authorshave': []},
 'authorship': {'authorship': []},
 'authorshistori': {'authorshistory': []},
 'authorsonlin': {'authorsonline': []},
 'authort': {'authortative': [],
             'authortities': [],
             'authortity': [],
             'authorts': []},
 'authorth': {'authorthe': []},
 'authorti': {'authorties': [], 'authorty': []},
 'authortitl': {'authortitle': []},
 'authortrack': {'authortracker': []},
 'authortransl': {'authortranslator': []},
 'authortti': {'authortties': [], 'authortty': []},
 'authortz': {'authortzed': []},
 'authoru': {'authorued': []},
 'authorvtous': {'authorvtouse': []},
 'authorwa': {'authorwas': []},
 'authorwar': {'authorware': []},
 'authorwis': {'authorwise': []},
 'authorwous': {'authorwouse': []},
 'authorys': {'authorysed': []},
 'authoryt': {'authoryte': []},
 'authoryti': {'authorytie': [], 'authoryty': []},
 'authoryty': {'authorytye': []},
 'authorz': {'authorzed': [], 'authorzing': []},
 'authorzi': {'authorzied': []},
 'authos': {'authosity': []},
 'authot': {'authotities': [],
            'authotity': [],
            'authotization': [],
            'authotize': ['authotized'],
            'authotizing': [],
            'authots': []},
 'authoth': {'authothe': []},
 'authothor': {'authothority': []},
 'authoti': {'authotial': [], 'authoties': []},
 'authotir': {'authotirative': []},
 'authotiri': {'authotiry': []},
 'authotis': {'authotised': []},
 'authotit': {'authotitative': []},
 'authotitatian': {'authotitatianism': []},
 'authotize': ['authotized'],
 'authour': {'authoure': ['authoured', 'authoures'],
             'authourities': [],
             'authourity': [],
             'authours': []},
 'authoure': ['authoured', 'authoures'],
 'authouri': {'authouris': []},
 'authowous': {'authowouse': []},
 'authpr': {'authprs': []},
 'authpriti': {'authprities': [], 'authprity': []},
 'authqriti': {'authqrity': []},
 'authraci': {'authracis': []},
 'authriti': {'authrities': [], 'authrity': []},
 'authro': {'authros': []},
 'authroiti': {'authroities': [], 'authroity': []},
 'authroiz': {'authroized': []},
 'authropolog': {'authropological': [], 'authropology': []},
 'authropologi': {'authropologie': []},
 'authropologist': {'authropologists': []},
 'authropomorph': {'authropomorphic': []},
 'authror': {'authrorities': [], 'authrority': []},
 'authrriti': {'authrrity': []},
 'authtyp': {'authtype': []},
 'authuil': {'authuille': []},
 'authur': {'authurity': [], 'authurs': []},
 'authurin': {'authurine': []},
 'authus': {'authuser': []},
 'authuserfil': {'authuserfile': []},
 'authwarn': {'authwarnings': []},
 'auti': {'autie': ['auties'],
          'autiful': ['autifully'],
          'autis': [],
          'auty': []},
 'autiamqu': {'autiamque': []},
 'autib': {'autibes': []},
 'autibodi': {'autibodies': []},
 'autic': {'autical': [], 'autics': []},
 'autichamp': {'autichamps': []},
 'auticip': {'auticipate': ['auticipated']},
 'auticipate': ['auticipated'],
 'auticu': {'auticus': []},
 'autidot': {'autidote': []},
 'autie': ['auties'],
 'autiel': {'autiels': []},
 'autient': {'autiently': []},
 'autier': {'autiers': []},
 'autiful': ['autifully'],
 'autigen': {'autigenic': []},
 'autigni': {'autigny': []},
 'autigonu': {'autigonus': []},
 'autiior': {'autiiorities': [], 'autiiority': [], 'autiiors': []},
 'autil': {'autilles': []},
 'autillo': {'autillos': []},
 'autilu': {'autilus': []},
 'autimoni': {'autimonial': ['autimonials'], 'autimony': []},
 'autimonial': ['autimonials'],
 'autin': {'autinous': []},
 'autinomian': {'autinomianism': [], 'autinomians': []},
 'autintico': {'autinticos': []},
 'autiobiograph': {'autiobiographical': []},
 'autiobiographi': {'autiobiography': []},
 'autiochu': {'autiochus': []},
 'aution': {'autioned': [], 'autioneer': ['autioneers'], 'autions': []},
 'autioneer': ['autioneers'],
 'autiou': {'autious': []},
 'autious': {'autiously': []},
 'autipa': {'autipas': []},
 'autipat': {'autipater': []},
 'autipathi': {'autipathy': []},
 'autipop': {'autipope': []},
 'autiqu': {'autique': [], 'autiquities': [], 'autiquity': []},
 'autiquari': {'autiquary': []},
 'autiqui': {'autiquis': []},
 'autiquit': {'autiquites': []},
 'autisept': {'autiseptic': ['autiseptically']},
 'autiseptic': ['autiseptically'],
 'autisit': {'autisitic': []},
 'autislaveri': {'autislavery': []},
 'autism': ['autisme'],
 'autismlik': {'autismlike': []},
 'autismu': {'autismus': []},
 'autissi': {'autissier': []},
 'autissiodorensi': {'autissiodorensis': []},
 'autist': {'autiste': ['autistes'],
            'autistic': ['autistics', 'autistically'],
            'autistism': [],
            'autists': []},
 'autiste': ['autistes'],
 'autisthen': {'autisthenes': []},
 'autistic': ['autistics', 'autistically'],
 'autisticcontigu': {'autisticcontiguous': []},
 'autisticlik': {'autisticlike': []},
 'autistiqu': {'autistique': ['autistiques']},
 'autistique': ['autistiques'],
 'autistisch': {'autistische': []},
 'autisyphilit': {'autisyphilitic': []},
 'autiz': {'autize': []},
 'autjior': {'autjiority': []},
 'autjudicar': {'autjudicare': []},
 'autkor': {'autkority': [], 'autkors': []},
 'autkorhous': {'autkorhouse': []},
 'autlag': {'autlage': []},
 'autler': {'autlers': []},
 'autlient': {'autlientic': []},
 'autlin': {'autlined': []},
 'autlior': {'autliorities': [],
             'autliority': [],
             'autliorized': [],
             'autliors': []},
 'autltor': {'autltority': []},
 'autlwr': {'autlwrs': []},
 'autlwriti': {'autlwrities': [], 'autlwrity': []},
 'autlwriz': {'autlwrized': []},
 'autmat': {'autmatically': []},
 'autmobil': {'autmobile': ['autmobiles']},
 'autmobile': ['autmobiles'],
 'autmoin': {'autmoins': []},
 'autn': {'autns': []},
 'autnal': {'autnale': []},
 'autnch': {'autnche': []},
 'autnent': {'autnentic': []},
 'autnom': {'autnomous': []},
 'autnomi': {'autnomy': []},
 'autnonti': {'autnonties': [], 'autnonty': []},
 'autnonz': {'autnonzed': []},
 'autnor': {'autnorities': [],
            'autnority': [],
            'autnorized': [],
            'autnors': []},
 'autnoris': {'autnorised': []},
 'auto': ['autoe', 'autoed', 'autoes', 'autoing'],
 'autoaat': {'autoaatic': ['autoaatically']},
 'autoaatic': ['autoaatically'],
 'autoab': {'autoabs': []},
 'autoabsorpt': {'autoabsorption': []},
 'autoabstract': {'autoabstracting': [], 'autoabstracts': []},
 'autoacceler': {'autoaccelerated': [],
                 'autoaccelerating': [],
                 'autoacceleration': []},
 'autoaccid': {'autoaccident': []},
 'autoact': {'autoactive': [], 'autoactivity': []},
 'autoactiv': {'autoactivate': ['autoactivates', 'autoactivated'],
               'autoactivating': [],
               'autoactivation': []},
 'autoactivate': ['autoactivates', 'autoactivated'],
 'autoadapt': {'autoadaptive': []},
 'autoadhes': {'autoadhesion': [], 'autoadhesive': []},
 'autoadjust': {'autoadjusting': []},
 'autoadsorpt': {'autoadsorption': []},
 'autoaesthet': {'autoaesthetics': []},
 'autoaffect': {'autoaffection': [], 'autoaffective': []},
 'autoaffirm': {'autoaffirmation': []},
 'autoagglutin': {'autoagglutinability': [],
                  'autoagglutinable': [],
                  'autoagglutinate': ['autoagglutinates', 'autoagglutinated'],
                  'autoagglutinating': [],
                  'autoagglutination': []},
 'autoagglutinate': ['autoagglutinates', 'autoagglutinated'],
 'autoagglutinin': {'autoagglutinins': []},
 'autoaggreg': {'autoaggregation': []},
 'autoaggress': {'autoaggression': [], 'autoaggressive': []},
 'autoagress': {'autoagression': [], 'autoagressive': []},
 'autoalign': {'autoaligner': [], 'autoalignment': []},
 'autoallerg': {'autoallergic': []},
 'autoallergen': {'autoallergens': []},
 'autoallergi': {'autoallergies': [], 'autoallergy': []},
 'autoalli': {'autoalliance': []},
 'autoalloc': {'autoallocate': []},
 'autoallopolyploid': {'autoallopolyploids': []},
 'autoamplif': {'autoamplification': []},
 'autoamput': {'autoamputate': ['autoamputated'],
               'autoamputation': ['autoamputations']},
 'autoamputate': ['autoamputated'],
 'autoamputation': ['autoamputations'],
 'autoanalys': {'autoanalyser': ['autoanalysers']},
 'autoanalyser': ['autoanalysers'],
 'autoanalysi': {'autoanalysis': []},
 'autoanalyt': {'autoanalytic': ['autoanalytical']},
 'autoanalytic': ['autoanalytical'],
 'autoanalyz': {'autoanalyzer': ['autoanalyzers']},
 'autoanalyzer': ['autoanalyzers'],
 'autoansw': {'autoanswer': []},
 'autoanthropolog': {'autoanthropology': []},
 'autoantibod': {'autoantibodics': []},
 'autoantibodi': {'autoantibody': []},
 'autoanticorp': {'autoanticorps': []},
 'autoantigen': {'autoantigenic': ['autoantigenicity'], 'autoantigens': []},
 'autoantigenic': ['autoantigenicity'],
 'autoantihodi': {'autoantihodies': []},
 'autoantiidiotyp': {'autoantiidiotypic': []},
 'autoantikorp': {'autoantikorper': []},
 'autoaobil': {'autoaobile': []},
 'autoarch': {'autoarchive': []},
 'autoarchiv': {'autoarchived': [], 'autoarchiving': []},
 'autoarrang': {'autoarrange': []},
 'autoassembl': {'autoassemble': [], 'autoassembling': [], 'autoassembly': []},
 'autoassoci': {'autoassociate': ['autoassociated'],
                'autoassociating': [],
                'autoassociation': ['autoassociations'],
                'autoassociative': [],
                'autoassociator': ['autoassociators']},
 'autoassociate': ['autoassociated'],
 'autoassociation': ['autoassociations'],
 'autoassociator': ['autoassociators'],
 'autoat': {'autoatic': ['autoatically']},
 'autoatic': ['autoatically'],
 'autoattend': {'autoattendant': []},
 'autoaugment': {'autoaugmentation': []},
 'autobac': {'autobacs': []},
 'autobackup': {'autobackups': []},
 'autobahn': {'autobahn': []},
 'autobal': {'autobalance': []},
 'autobalanc': {'autobalancing': []},
 'autobarotrop': {'autobarotropic': []},
 'autobas': {'autobased': []},
 'autobasidiomycet': {'autobasidiomycetes': []},
 'autobe': {'autobee': ['autobees']},
 'autobee': ['autobees'],
 'autobesto': {'autobestos': []},
 'autobia': {'autobias': []},
 'autobibliographi': {'autobibliography': []},
 'autobigraph': {'autobigraphical': []},
 'autobigraphi': {'autobigraphy': []},
 'autobik': {'autobike': []},
 'autobil': {'autobile': ['autobiles']},
 'autobile': ['autobiles'],
 'autobiobraphi': {'autobiobraphy': []},
 'autobioethnographi': {'autobioethnography': []},
 'autobiogaph': {'autobiogaphical': []},
 'autobiogaphi': {'autobiogaphy': []},
 'autobiogbaphi': {'autobiogbaphy': []},
 'autobiogeaphi': {'autobiogeaphy': []},
 'autobiogiaphi': {'autobiogiaphy': []},
 'autobiogkaphi': {'autobiogkaphy': []},
 'autobiogmphi': {'autobiogmphy': []},
 'autobiografhi': {'autobiografhy': []},
 'autobiografi': {'autobiografie': []},
 'autobiografia': {'autobiografias': []},
 'autobiografica': {'autobiograficas': []},
 'autobiografich': {'autobiografiche': []},
 'autobiografico': {'autobiograficos': []},
 'autobiografisch': {'autobiografische': []},
 'autobiograh': {'autobiograhical': []},
 'autobiograhi': {'autobiograhy': []},
 'autobiograp': {'autobiograpical': []},
 'autobiograpbi': {'autobiograpby': []},
 'autobiograph': {'autobiographe': ['autobiographer'],
                  'autobiographic': ['autobiographics',
                                     'autobiographical',
                                     'autobiographically',
                                     'autobiographicality'],
                  'autobiographism': []},
 'autobiographe': ['autobiographer'],
 'autobiographi': {'autobiographial': [],
                   'autobiographie': [],
                   'autobiography': []},
 'autobiographic': ['autobiographics',
                    'autobiographical',
                    'autobiographically',
                    'autobiographicality'],
 'autobiographiqu': {'autobiographique': ['autobiographiques']},
 'autobiographique': ['autobiographiques'],
 'autobiographisch': {'autobiographische': ['autobiographischer',
                                            'autobiographisches']},
 'autobiographische': ['autobiographischer', 'autobiographisches'],
 'autobiographist': {'autobiographists': []},
 'autobiograpi': {'autobiograpy': []},
 'autobiograpki': {'autobiograpky': []},
 'autobiograpli': {'autobiograply': []},
 'autobiograplri': {'autobiograplry': []},
 'autobiogrdfica': {'autobiogrdficas': []},
 'autobiogrdfico': {'autobiogrdficos': []},
 'autobiogriffur': {'autobiogriffures': []},
 'autobiogrpahi': {'autobiogrpahy': []},
 'autobiogrphi': {'autobiogrphy': []},
 'autobiogtaph': {'autobiogtaphical': []},
 'autobiogtaphi': {'autobiogtaphy': []},
 'autobiolog': {'autobiological': [], 'autobiology': []},
 'autoblographi': {'autoblography': []},
 'autobodi': {'autobodies': [], 'autobody': ['autobodys']},
 'autobody': ['autobodys'],
 'autobook': {'autobooks': []},
 'autobot': {'autobots': []},
 'autobracket': {'autobracketing': []},
 'autobrak': {'autobrake': ['autobrakes']},
 'autobrake': ['autobrakes'],
 'autobrecci': {'autobrecciated': [], 'autobrecciation': []},
 'autobreccia': {'autobreccias': []},
 'autobtographi': {'autobtography': []},
 'autobu': {'autobus': []},
 'autobulu': {'autobulus': []},
 'autoburett': {'autoburette': []},
 'autobus': ['autobusse'],
 'autobuss': {'autobus': ['autobusse']},
 'autocab': {'autocabs': []},
 'autocad': {'autocade': [], 'autocads': []},
 'autocal': {'autocall': []},
 'autocalcul': {'autocalculate': []},
 'autocalibr': {'autocalibrated': [],
                'autocalibrating': [],
                'autocalibration': []},
 'autocalv': {'autocalve': []},
 'autocamion': {'autocamiones': []},
 'autocamp': {'autocamper': ['autocampers'],
              'autocamping': [],
              'autocamps': []},
 'autocamper': ['autocampers'],
 'autocannib': {'autocannibalism': []},
 'autocannibalist': {'autocannibalistic': []},
 'autocannon': {'autocannons': []},
 'autocap': {'autocaps': []},
 'autocapt': {'autocaption': ['autocaptions']},
 'autocaption': ['autocaptions'],
 'autocar': {'autocare': ['autocares'], 'autocars': []},
 'autocare': ['autocares'],
 'autocarpu': {'autocarpus': []},
 'autocarri': {'autocarrier': []},
 'autocast': {'autocaster': []},
 'autocastr': {'autocastration': []},
 'autocatabol': {'autocatabolism': []},
 'autocatakinet': {'autocatakinetic': []},
 'autocatali': {'autocataly': []},
 'autocatalit': {'autocatalitic': []},
 'autocatalys': {'autocatalysed': []},
 'autocatalysi': {'autocatalysis': []},
 'autocatalyst': {'autocatalysts': []},
 'autocatalyt': {'autocatalytic': ['autocatalytical', 'autocatalytically']},
 'autocatalytic': ['autocatalytical', 'autocatalytically'],
 'autocatalyz': {'autocatalyze': ['autocatalyzes', 'autocatalyzed'],
                 'autocatalyzing': []},
 'autocatalyze': ['autocatalyzes', 'autocatalyzed'],
 'autocensur': {'autocensure': []},
 'autocent': {'autocenter': ['autocentered']},
 'autocenter': ['autocentered'],
 'autocentr': {'autocentre': ['autocentred'],
               'autocentric': ['autocentricity', 'autocentrically'],
               'autocentrism': []},
 'autocentre': ['autocentred'],
 'autocentric': ['autocentricity', 'autocentrically'],
 'autoceph': {'autocephalism': [], 'autocephality': []},
 'autocephal': {'autocephalic': [], 'autocephalous': []},
 'autocephali': {'autocephalies': [], 'autocephaly': []},
 'autocephalist': {'autocephalists': []},
 'autocephalu': {'autocephalus': []},
 'autocerebroscop': {'autocerebroscope': []},
 'autochang': {'autochange': ['autochanger', 'autochangers']},
 'autochange': ['autochanger', 'autochangers'],
 'autocharida': {'autocharidas': []},
 'autochon': {'autochonous': []},
 'autochor': {'autochorous': []},
 'autochori': {'autochory': []},
 'autochrom': {'autochrome': ['autochromes']},
 'autochrome': ['autochromes'],
 'autochroni': {'autochronie': []},
 'autochthen': {'autochthenes': []},
 'autochthon': ['autochthone',
                'autochthonal',
                'autochthonic',
                'autochthoner',
                'autochthonism',
                'autochthonous',
                'autochthoneity',
                'autochthonously',
                'autochthonousness',
                'autochthonization'],
 'autochthoni': {'autochthonie': [], 'autochthony': []},
 'autochthonist': {'autochthonists': []},
 'autochthono': {'autochthonos': []},
 'autochthonu': {'autochthonus': []},
 'autochton': {'autochtone': ['autochtones'],
               'autochtonic': [],
               'autochtonous': ['autochtonously'],
               'autochtons': []},
 'autochtone': ['autochtones'],
 'autochtoni': {'autochtonie': [], 'autochtony': []},
 'autochtonous': ['autochtonously'],
 'autocid': {'autocidal': [], 'autocide': ['autocides']},
 'autocide': ['autocides'],
 'autocit': {'autocitation': ['autocitations'], 'autocite': []},
 'autocitation': ['autocitations'],
 'autocl': {'autocles': []},
 'autoclast': {'autoclastic': []},
 'autoclav': {'autoclavability': [],
              'autoclavable': [],
              'autoclavation': [],
              'autoclave': ['autoclaved', 'autoclaveable'],
              'autoclaving': ['autoclavings']},
 'autoclave': ['autoclaved', 'autoclaveable'],
 'autoclaving': ['autoclavings'],
 'autocleavag': {'autocleavage': []},
 'autocleid': {'autocleides': []},
 'autoclid': {'autoclides': []},
 'autoclip': {'autoclips': []},
 'autoclit': {'autoclitic': ['autoclitics']},
 'autoclitic': ['autoclitics'],
 'autoclos': {'autoclose': []},
 'autocoagul': {'autocoagulation': []},
 'autocod': {'autocode': ['autocoder', 'autocodes'], 'autocoding': []},
 'autocode': ['autocoder', 'autocodes'],
 'autocoid': {'autocoid': []},
 'autocol': {'autocollants': []},
 'autocollim': {'autocollimated': [],
                'autocollimating': [],
                'autocollimation': [],
                'autocollimator': ['autocollimators']},
 'autocollimator': ['autocollimators'],
 'autocolon': {'autocolonization': []},
 'autocoloni': {'autocolonies': [], 'autocolony': []},
 'autocombust': {'autocombustion': []},
 'autocommentari': {'autocommentaries': [], 'autocommentary': []},
 'autocommun': {'autocommunication': [], 'autocommunicative': []},
 'autocompact': {'autocompaction': []},
 'autocompens': {'autocompensation': []},
 'autocomplet': {'autocomplete': ['autocompletes'],
                 'autocompleting': [],
                 'autocompletion': []},
 'autocomplete': ['autocompletes'],
 'autocompon': {'autocomponent': ['autocomponents']},
 'autocomponent': ['autocomponents'],
 'autocompress': {'autocompression': []},
 'autocomptet': {'autocomptete': []},
 'autoconcurr': {'autoconcurrency': []},
 'autocondens': {'autocondensation': []},
 'autocondit': {'autoconditioning': []},
 'autoconduct': {'autoconduction': []},
 'autoconfiant': {'autoconfiante': []},
 'autoconfigur': {'autoconfiguration': [],
                  'autoconfigure': ['autoconfigures', 'autoconfigured'],
                  'autoconfiguring': []},
 'autoconfigure': ['autoconfigures', 'autoconfigured'],
 'autoconnect': {'autoconnection': []},
 'autoconsci': {'autoconsciousness': []},
 'autoconserv': {'autoconservation': []},
 'autoconsistent': {'autoconsistente': []},
 'autoconsomm': {'autoconsommation': []},
 'autoconsommateur': {'autoconsommateurs': []},
 'autoconstitut': {'autoconstitution': []},
 'autoconstruct': {'autoconstruction': []},
 'autoconsumpt': {'autoconsumption': []},
 'autocont': {'autocontent': []},
 'autocontamin': {'autocontamination': []},
 'autocontempl': {'autocontemplation': []},
 'autocontrol': {'autocontrole': [], 'autocontrolled': [], 'autocontrols': []},
 'autoconvect': {'autoconvective': []},
 'autoconvers': {'autoconversion': []},
 'autoconvolut': {'autoconvolution': []},
 'autocoprophag': {'autocoprophagous': []},
 'autocorel': {'autocorelation': []},
 'autocorr': {'autocorre': []},
 'autocorrect': {'autocorrected': [],
                 'autocorrecting': [],
                 'autocorrection': ['autocorrections'],
                 'autocorrective': []},
 'autocorrection': ['autocorrections'],
 'autocorrel': {'autocorrelate': ['autocorrelated'],
                'autocorrelating': [],
                'autocorrelation': ['autocorrelations', 'autocorrelational'],
                'autocorrelative': [],
                'autocorrelator': ['autocorrelators']},
 'autocorrelate': ['autocorrelated'],
 'autocorrelation': ['autocorrelations', 'autocorrelational'],
 'autocorrelationfunct': {'autocorrelationfunction': []},
 'autocorrelator': ['autocorrelators'],
 'autocorrelazion': {'autocorrelazione': []},
 'autocorrelogram': {'autocorrelograms': []},
 'autocosm': {'autocosmic': []},
 'autocount': {'autocounter': []},
 'autocoupl': {'autocoupling': []},
 'autocours': {'autocourse': []},
 'autocovari': {'autocovariance': ['autocovariances']},
 'autocovariance': ['autocovariances'],
 'autocr': {'autocrate': ['autocrates'],
            'autocrator': ['autocrators'],
            'autocreate': ['autocreated'],
            'autocreation': [],
            'autocreative': []},
 'autocraci': {'autocracy': []},
 'autocract': {'autocractic': []},
 'autocrasi': {'autocrasy': []},
 'autocrat': ['autocratic',
              'autocratism',
              'autocratical',
              'autocratically',
              'autocratization'],
 'autocrate': ['autocrates'],
 'autocrati': {'autocratie': []},
 'autocraticdemocrat': {'autocraticdemocratic': []},
 'autocratiqu': {'autocratique': ['autocratiques']},
 'autocratique': ['autocratiques'],
 'autocrator': ['autocrators'],
 'autocratori': {'autocratoris': []},
 'autocreate': ['autocreated'],
 'autocrim': {'autocrime': []},
 'autocrin': {'autocrine': ['autocrines']},
 'autocrine': ['autocrines'],
 'autocrit': {'autocritical': ['autocritically']},
 'autocritic': {'autocriticism': []},
 'autocritical': ['autocritically'],
 'autocritiqu': {'autocritique': ['autocritiques']},
 'autocritique': ['autocritiques'],
 'autocritographi': {'autocritography': []},
 'autocross': {'autocrosses': [], 'autocrossing': []},
 'autocrot': {'autocrotic': []},
 'autoctat': {'autoctatic': []},
 'autocthon': {'autocthones': [],
               'autocthonic': [],
               'autocthonous': [],
               'autocthons': []},
 'autocthoni': {'autocthony': []},
 'autocton': {'autoctone': ['autoctones'], 'autoctonous': []},
 'autoctona': {'autoctonas': []},
 'autoctone': ['autoctones'],
 'autoctono': {'autoctonos': []},
 'autocu': {'autocue': []},
 'autocur': {'autocured': [], 'autocuring': []},
 'autocycl': {'autocycle': ['autocycles'],
              'autocyclic': ['autocyclicity'],
              'autocycling': [],
              'autocyclization': []},
 'autocycle': ['autocycles'],
 'autocyclic': ['autocyclicity'],
 'autocyt': {'autocyte': []},
 'autocytomet': {'autocytometer': []},
 'autod': {'autodate': [], 'autode': []},
 'autodaf': {'autodafe': ['autodafes']},
 'autodafe': ['autodafes'],
 'autodav': {'autodaved': [], 'autodaving': []},
 'autodeal': {'autodealer': []},
 'autodeceler': {'autodeceleration': []},
 'autodecomposit': {'autodecomposition': []},
 'autodeconstruct': {'autodeconstruction': []},
 'autodecr': {'autodecrement': ['autodecremented', 'autodecrementing']},
 'autodecrement': {'autodecremental': []},
 'autodefens': {'autodefense': []},
 'autodefensa': {'autodefensas': []},
 'autodefinit': {'autodefinition': []},
 'autodefl': {'autodeflation': []},
 'autodegrad': {'autodegradation': []},
 'autodenomin': {'autodenomination': []},
 'autodepend': {'autodependence': [],
                'autodependency': [],
                'autodependent': []},
 'autodephosphoryl': {'autodephosphorylation': []},
 'autodeposit': {'autodeposition': []},
 'autodescript': {'autodescription': []},
 'autodestruct': {'autodestruction': [], 'autodestructive': []},
 'autodetach': {'autodetaching': [], 'autodetachment': []},
 'autodetect': {'autodetected': [],
                'autodetecting': [],
                'autodetection': [],
                'autodetects': []},
 'autodetermin': {'autodetermination': [], 'autodeterminism': []},
 'autodeterminazion': {'autodeterminazione': []},
 'autodevelop': {'autodevelopment': []},
 'autodi': {'autodial': ['autodialed', 'autodialing']},
 'autodiagnosi': {'autodiagnosis': []},
 'autodiagnost': {'autodiagnostic': ['autodiagnostics']},
 'autodiagnostic': ['autodiagnostics'],
 'autodial': {'autodialer': ['autodialers'], 'autodialler': []},
 'autodialer': ['autodialers'],
 'autodicu': {'autodicus': []},
 'autodidact': ['autodidacte',
                'autodidactes',
                'autodidactic',
                'autodidactism',
                'autodidactics',
                'autodidactical',
                'autodidactically'],
 'autodidacta': {'autodidactas': []},
 'autodidactic': {'autodidacticism': []},
 'autodidacto': {'autodidactos': []},
 'autodidactu': {'autodidactus': []},
 'autodidakto': {'autodidaktos': []},
 'autodidask': {'autodidasker': []},
 'autodieget': {'autodiegetic': []},
 'autodifferenti': {'autodifferentiation': []},
 'autodiffus': {'autodiffusion': []},
 'autodigest': {'autodigested': [],
                'autodigesting': [],
                'autodigestion': [],
                'autodigestive': []},
 'autodisciplin': {'autodiscipline': []},
 'autodiscov': {'autodiscover': []},
 'autodiscoveri': {'autodiscovery': []},
 'autodiscrimin': {'autodiscrimination': []},
 'autodissemin': {'autodissemination': []},
 'autodissoci': {'autodissociation': []},
 'autodissolut': {'autodissolution': []},
 'autodoc': {'autodocs': []},
 'autodon': {'autodonation': []},
 'autodop': {'autodoping': []},
 'autodoubl': {'autodoubler': []},
 'autodr': {'autodrive': []},
 'autodri': {'autodry': []},
 'autodriv': {'autodriver': [], 'autodriving': []},
 'autodrom': {'autodrome': []},
 'autodu': {'autodual': []},
 'autodupl': {'autoduplication': []},
 'autodyn': {'autodyne': []},
 'autodynam': {'autodynamic': ['autodynamics'], 'autodynamism': []},
 'autodynamic': ['autodynamics'],
 'autoec': {'autoecism': []},
 'autoeci': {'autoecious': []},
 'autoecolog': {'autoecological': [], 'autoecology': []},
 'autoeczemat': {'autoeczematization': []},
 'autoeduc': {'autoeducation': []},
 'autoeiographi': {'autoeiography': []},
 'autoelav': {'autoelaved': [], 'autoelaving': []},
 'autoelectr': {'autoelectric': []},
 'autoelectron': {'autoelectronic': []},
 'autoemancip': {'autoemancipation': []},
 'autoemanzip': {'autoemanzipation': []},
 'autoemiss': {'autoemission': []},
 'autoencod': {'autoencoder': ['autoencoders']},
 'autoencoder': ['autoencoders'],
 'autoenrol': {'autoenrollment': []},
 'autoepistem': {'autoepistemic': []},
 'autoepitop': {'autoepitope': ['autoepitopes']},
 'autoepitope': ['autoepitopes'],
 'autoeraci': {'autoeracy': []},
 'autoerat': {'autoeratic': []},
 'autoerot': {'autoerotic': ['autoerotics', 'autoerotically'],
              'autoerotism': []},
 'autoerotic': {'autoeroticism': []},
 'autoerythrocyt': {'autoerythrocyte': []},
 'autoethnograph': {'autoethnographer': ['autoethnographers'],
                    'autoethnographic': ['autoethnographical',
                                         'autoethnographically']},
 'autoethnographer': ['autoethnographers'],
 'autoethnographi': {'autoethnographies': [], 'autoethnography': []},
 'autoethnographic': ['autoethnographical', 'autoethnographically'],
 'autoett': {'autoette': []},
 'autoeurop': {'autoeurope': []},
 'autoevalu': {'autoevaluation': []},
 'autoevolut': {'autoevolution': []},
 'autof': {'autofs': []},
 'autofacilit': {'autofacilitation': []},
 'autofact': {'autofacts': []},
 'autofahr': {'autofahrer': ['autofahrers']},
 'autofahrer': ['autofahrers'],
 'autofe': {'autofeed': []},
 'autofeath': {'autofeather': []},
 'autofecond': {'autofecondation': []},
 'autofecund': {'autofecundation': []},
 'autofeed': {'autofeeder': []},
 'autoferment': {'autofermentation': []},
 'autofertil': {'autofertility': [], 'autofertilization': []},
 'autofict': {'autofiction': ['autofictions', 'autofictional']},
 'autofiction': ['autofictions', 'autofictional'],
 'autofil': {'autofill': ['autofills', 'autofilled', 'autofilling']},
 'autofill': ['autofills', 'autofilled', 'autofilling'],
 'autofilt': {'autofilter': ['autofilters', 'autofiltering']},
 'autofilter': ['autofilters', 'autofiltering'],
 'autofin': {'autofinance': []},
 'autofinanc': {'autofinancement': [], 'autofinancing': []},
 'autofir': {'autofire': []},
 'autofit': {'autofitting': []},
 'autofiuoresc': {'autofiuorescence': []},
 'autoflagel': {'autoflagellation': []},
 'autoflar': {'autoflare': []},
 'autofloccul': {'autoflocculation': []},
 'autoflouresc': {'autoflourescence': []},
 'autoflow': {'autoflowing': []},
 'autofluores': {'autofluoresence': []},
 'autofluoresc': {'autofluoresce': ['autofluoresces',
                                    'autofluorescent',
                                    'autofluorescence'],
                  'autofluorescing': []},
 'autofluoresce': ['autofluoresces', 'autofluorescent', 'autofluorescence'],
 'autofluorographi': {'autofluorography': []},
 'autofluoroscop': {'autofluoroscope': []},
 'autofocu': {'autofocus': []},
 'autofocus': {'autofocused': [], 'autofocusers': [], 'autofocusing': []},
 'autofocuss': {'autofocussing': []},
 'autoform': {'autoformation': [], 'autoformer': [], 'autoforms': []},
 'autoformat': {'autoformats': [], 'autoformatted': [], 'autoformatting': []},
 'autoforward': {'autoforwarded': []},
 'autofre': {'autofree': []},
 'autofrettag': {'autofrettage': ['autofrettaged']},
 'autofrettage': ['autofrettaged'],
 'autofus': {'autofused': [], 'autofusion': []},
 'autog': {'autoge': []},
 'autoga': {'autogas': []},
 'autogam': {'autogamic': [], 'autogamous': ['autogamously']},
 'autogami': {'autogamie': [], 'autogamy': []},
 'autogamous': ['autogamously'],
 'autogen': {'autogene': ['autogenes',
                          'autogeneic',
                          'autogeneous',
                          'autogeneously',
                          'autogenerative'],
             'autogenic': ['autogenics', 'autogenically'],
             'autogenous': ['autogenously']},
 'autogene': ['autogenes',
              'autogeneic',
              'autogeneous',
              'autogeneously',
              'autogenerative'],
 'autogener': {'autogenerate': ['autogenerated', 'autogenerates'],
               'autogenerating': [],
               'autogeneration': [],
               'autogenerator': ['autogenerators']},
 'autogenerate': ['autogenerated', 'autogenerates'],
 'autogeneratecolumn': {'autogeneratecolumns': []},
 'autogeneraterow': {'autogeneraterows': []},
 'autogenerator': ['autogenerators'],
 'autogenesi': {'autogenesis': []},
 'autogenet': {'autogenetic': ['autogenetically']},
 'autogenetic': ['autogenetically'],
 'autogeni': {'autogenie': [], 'autogeny': []},
 'autogenic': ['autogenics', 'autogenically'],
 'autogenit': {'autogenital': []},
 'autogenocid': {'autogenocide': []},
 'autogenous': ['autogenously'],
 'autogere': {'autogeree': []},
 'autogest': {'autogestion': ['autogestions']},
 'autogestion': {'autogestione': []},
 'autogestionnair': {'autogestionnaire': ['autogestionnaires']},
 'autogestionnaire': ['autogestionnaires'],
 'autogiograph': {'autogiographical': []},
 'autogiographi': {'autogiography': []},
 'autogiro': {'autogiro': []},
 'autognosi': {'autognosis': []},
 'autognost': {'autognostic': []},
 'autogolp': {'autogolpe': ['autogolpes']},
 'autogolpe': ['autogolpes'],
 'autogoni': {'autogony': []},
 'autograf': {'autografe': []},
 'autografo': {'autografos': []},
 'autograft': ['autografted', 'autografting'],
 'autogram': {'autograms': []},
 'autograph': ['autographe',
               'autographic',
               'autographes',
               'autographer',
               'autographed',
               'autographing',
               'autographism',
               'autographers',
               'autographics',
               'autographical',
               'autographings',
               'autographically'],
 'autographhunt': {'autographhunter': ['autographhunters']},
 'autographhunter': ['autographhunters'],
 'autographi': {'autographie': ['autographies'],
                'autographis': [],
                'autography': []},
 'autographie': ['autographies'],
 'autographiqu': {'autographique': []},
 'autographseek': {'autographseekers': []},
 'autographu': {'autographus': []},
 'autogravur': {'autogravure': ['autogravures']},
 'autogravure': ['autogravures'],
 'autogreff': {'autogreffe': ['autogreffes']},
 'autogreffe': ['autogreffes'],
 'autogress': {'autogression': [], 'autogressive': []},
 'autogril': {'autogrill': []},
 'autogroom': {'autogrooming': []},
 'autoguid': {'autoguidance': [],
              'autoguide': ['autoguider', 'autoguiders'],
              'autoguiding': []},
 'autoguide': ['autoguider', 'autoguiders'],
 'autogun': {'autoguns': []},
 'autogynephil': {'autogynephilic': []},
 'autogynographi': {'autogynography': []},
 'autogyro': {'autogyro': []},
 'autohaemolysi': {'autohaemolysis': []},
 'autohaemolysin': {'autohaemolysins': []},
 'autohaemotherapi': {'autohaemotherapy': []},
 'autohagiographi': {'autohagiography': []},
 'autohal': {'autohaler': []},
 'autoharp': {'autoharps': []},
 'autohau': {'autohaus': []},
 'autohead': {'autoheader': []},
 'autohemagglutin': {'autohemagglutination': []},
 'autohemagglutinin': {'autohemagglutinins': []},
 'autohemolysi': {'autohemolysis': []},
 'autohemolysin': {'autohemolysins': []},
 'autohemolyt': {'autohemolytic': []},
 'autohemotherapi': {'autohemotherapy': []},
 'autohes': {'autohesion': [], 'autohesive': []},
 'autohid': {'autohide': []},
 'autohiograph': {'autohiographical': []},
 'autohiographi': {'autohiographies': [], 'autohiography': []},
 'autohistoir': {'autohistoire': []},
 'autohistor': {'autohistorical': []},
 'autohistoradiograph': {'autohistoradiographic': []},
 'autohistoradiographi': {'autohistoradiography': []},
 'autohistori': {'autohistory': []},
 'autohr': {'autohrity': []},
 'autohton': {'autohtone': []},
 'autohydrolysi': {'autohydrolysis': []},
 'autohydrolyz': {'autohydrolyzed': []},
 'autohypersensit': {'autohypersensitivity': []},
 'autohypnos': {'autohypnoses': []},
 'autohypnosi': {'autohypnosis': []},
 'autohypnot': {'autohypnotic': ['autohypnotically'], 'autohypnotism': []},
 'autohypnotic': ['autohypnotically'],
 'autoi': {'autois': []},
 'autoic': {'autoicous': []},
 'autoidentif': {'autoidentification': []},
 'autoignit': {'autoignite': ['autoignites', 'autoignited'],
               'autoigniting': [],
               'autoignition': []},
 'autoignite': ['autoignites', 'autoignited'],
 'autoimmmun': {'autoimmmune': [], 'autoimmmunity': []},
 'autoimmun': {'autoimmune': [],
               'autoimmunity': [],
               'autoimmunization': [],
               'autoimmunized': [],
               'autoimmunizing': []},
 'autoimmunemedi': {'autoimmunemediated': []},
 'autoimmuniri': {'autoimmuniry': []},
 'autoimmunis': {'autoimmunisation': []},
 'autoimmunogen': {'autoimmunogenic': ['autoimmunogenicity'],
                   'autoimmunogens': []},
 'autoimmunogenic': ['autoimmunogenicity'],
 'autoimmunolog': {'autoimmunologic': ['autoimmunological'],
                   'autoimmunology': []},
 'autoimmunologic': ['autoimmunological'],
 'autoimpl': {'autoimplants': []},
 'autoimplant': {'autoimplantation': []},
 'autoimun': {'autoimune': []},
 'autoin': {'autoine': []},
 'autoinactiv': {'autoinactivation': []},
 'autoincr': {'autoincrement': ['autoincrements',
                                'autoincremented',
                                'autoincrementing']},
 'autoincrement': ['autoincrements', 'autoincremented', 'autoincrementing'],
 'autoincrementse': {'autoincrementseed': []},
 'autoind': {'autoindent': []},
 'autoindent': {'autoindentation': []},
 'autoinduc': {'autoinduce': ['autoinducer', 'autoinduced', 'autoinducers'],
               'autoinducing': []},
 'autoinduce': ['autoinducer', 'autoinduced', 'autoinducers'],
 'autoinduct': {'autoinduction': []},
 'autoindustri': {'autoindustrial': [],
                  'autoindustrie': [],
                  'autoindustry': []},
 'autoinfarct': {'autoinfarction': []},
 'autoinfect': {'autoinfected': [],
                'autoinfection': ['autoinfections'],
                'autoinfective': []},
 'autoinfecti': {'autoinfectious': []},
 'autoinfection': ['autoinfections'],
 'autoinfl': {'autoinflate': [], 'autoinflation': []},
 'autoinflammatori': {'autoinflammatory': []},
 'autoinfus': {'autoinfusion': []},
 'autoinhibit': {'autoinhibited': [], 'autoinhibition': []},
 'autoinhibitor': {'autoinhibitors': []},
 'autoinhibitori': {'autoinhibitory': []},
 'autoiniti': {'autoinitialization': [], 'autoinitialize': []},
 'autoinject': {'autoinjectable': [], 'autoinjection': []},
 'autoinjector': {'autoinjector': []},
 'autoinnocul': {'autoinnoculation': []},
 'autoinocul': {'autoinoculability': [],
                'autoinoculable': [],
                'autoinoculate': ['autoinoculated'],
                'autoinoculation': ['autoinoculations']},
 'autoinoculate': ['autoinoculated'],
 'autoinoculation': ['autoinoculations'],
 'autoinsemin': {'autoinsemination': []},
 'autoinsert': {'autoinsertion': []},
 'autoinstal': {'autoinstall': ['autoinstallation']},
 'autoinstall': ['autoinstallation'],
 'autoinstruct': {'autoinstruction': ['autoinstructional']},
 'autoinstruction': ['autoinstructional'],
 'autoinsuffl': {'autoinsufflation': []},
 'autoinsur': {'autoinsurance': []},
 'autointegr': {'autointegration': []},
 'autointerfer': {'autointerference': []},
 'autointerpret': {'autointerpretation': []},
 'autoinvas': {'autoinvasive': []},
 'autoion': {'autoionization': ['autoionizations'],
             'autoionize': ['autoionizes', 'autoionized'],
             'autoionizing': []},
 'autoionis': {'autoionisation': [], 'autoionising': []},
 'autoionization': ['autoionizations'],
 'autoionizationinduc': {'autoionizationinduced': []},
 'autoionize': ['autoionizes', 'autoionized'],
 'autoir': {'autoire': []},
 'autoiri': {'autoiris': []},
 'autoist': {'autoists': []},
 'autoiu': {'autoiue': []},
 'autojncr': {'autojncrement': []},
 'autojumbl': {'autojumbles': []},
 'autojustif': {'autojustification': []},
 'autokephali': {'autokephalie': []},
 'autokeratomet': {'autokeratometer': []},
 'autokeratoplasti': {'autokeratoplasty': []},
 'autokey': {'autokeys': []},
 'autokinas': {'autokinase': []},
 'autokinatonet': {'autokinatonetically': []},
 'autokinesi': {'autokinesis': [], 'autokinesy': []},
 'autokinet': {'autokinetic': []},
 'autokineto': {'autokinetos': []},
 'autokl': {'autokles': []},
 'autokoenoni': {'autokoenony': []},
 'autokologi': {'autokologie': []},
 'autokologisch': {'autokologische': []},
 'autokopro': {'autokopros': []},
 'autokorrel': {'autokorrelation': ['autokorrelations']},
 'autokorrelation': ['autokorrelations'],
 'autokorrelationsfunkt': {'autokorrelationsfunktion': []},
 'autokr': {'autokrates': [], 'autokrator': []},
 'autokrati': {'autokratie': []},
 'autokrator': {'autokratores': []},
 'autokton': {'autoktone': []},
 'autol': {'autolized': []},
 'autoland': {'autolanding': []},
 'autolaryngoscopi': {'autolaryngoscopy': []},
 'autolat': {'autolatic': []},
 'autolatri': {'autolatry': []},
 'autolayout': {'autolayouts': []},
 'autolead': {'autoleading': []},
 'autoli': {'autoly': []},
 'autolicu': {'autolicus': []},
 'autolimit': {'autolimitation': []},
 'autolin': {'autoline': []},
 'autoline': {'autolinee': []},
 'autolit': {'autolite': []},
 'autolith': {'autolithic': [], 'autoliths': []},
 'autolithograph': {'autolithographic': [], 'autolithographs': []},
 'autolithographi': {'autolithography': []},
 'autolncr': {'autolncrement': []},
 'autolnstal': {'autolnstall': []},
 'autoload': {'autoloaded': [],
              'autoloader': [],
              'autoloading': [],
              'autoloads': []},
 'autoloc': {'autolocalization': [],
             'autolocalized': [],
             'autolocation': [],
             'autolocator': []},
 'autolocomot': {'autolocomotion': []},
 'autolog': {'autologe': ['autologer'],
             'autologic': ['autological', 'autologically'],
             'autologous': ['autologously'],
             'autology': []},
 'autologe': ['autologer'],
 'autologic': ['autological', 'autologically'],
 'autologist': {'autologistic': []},
 'autologo': {'autologos': []},
 'autologous': ['autologously'],
 'autologu': {'autologue': ['autologues'], 'autologus': []},
 'autologue': ['autologues'],
 'autolol': {'autololes': []},
 'autoluminesc': {'autoluminescence': []},
 'autolvcu': {'autolvcus': []},
 'autolvsi': {'autolvsis': []},
 'autolvt': {'autolvtic': []},
 'autolychu': {'autolychus': []},
 'autolyco': {'autolycos': []},
 'autolycu': {'autolycus': []},
 'autolycus': {'autolycuses': []},
 'autolyeu': {'autolyeus': []},
 'autolyko': {'autolykos': []},
 'autolyku': {'autolykus': []},
 'autolymphocyt': {'autolymphocyte': []},
 'autolys': {'autolysate': ['autolysates'],
             'autolyse': ['autolysed', 'autolyses'],
             'autolysing': []},
 'autolysate': ['autolysates'],
 'autolyse': ['autolysed', 'autolyses'],
 'autolysi': {'autolysis': []},
 'autolysin': {'autolysines': [], 'autolysins': []},
 'autolysosom': {'autolysosome': ['autolysosomes']},
 'autolysosome': ['autolysosomes'],
 'autolyt': {'autolytic': ['autolytical', 'autolytically']},
 'autolytic': ['autolytical', 'autolytically'],
 'autolytina': {'autolytinae': []},
 'autolytu': {'autolytus': []},
 'autolyz': {'autolyzate': ['autolyzates'],
             'autolyze': ['autolyzes', 'autolyzed'],
             'autolyzing': []},
 'autolyzate': ['autolyzates'],
 'autolyze': ['autolyzes', 'autolyzed'],
 'autom': {'automate': ['automated', 'automates'],
           'automating': [],
           'automation': ['automational'],
           'automative': [],
           'automator': ['automators'],
           'autome': ['automed'],
           'automible': [],
           'automic': ['automicity', 'automically'],
           'automism': ['automisms'],
           'automization': [],
           'automize': ['automized', 'automizer'],
           'automizing': [],
           'automous': ['automously']},
 'automa': {'automaically': []},
 'automabc': {'automabcally': []},
 'automabcali': {'automabcaly': []},
 'automac': {'automacity': []},
 'automaci': {'automacy': []},
 'automag': {'automagic': ['automagical', 'automagically']},
 'automagic': ['automagical', 'automagically'],
 'automainten': {'automaintenance': []},
 'automak': {'automake': ['automaker'], 'automaking': []},
 'automake': ['automaker'],
 'automal': {'automalic': ['automalically'], 'automall': []},
 'automalic': ['automalically'],
 'automalit': {'automalite': []},
 'automanc': {'automancally': []},
 'automaniac': {'automaniacs': []},
 'automanipul': {'automanipulation': [], 'automanipulative': []},
 'automanu': {'automanual': []},
 'automanufactur': {'automanufacturers': [], 'automanufacturing': []},
 'automap': {'automapping': []},
 'automar': {'automared': [], 'automaric': []},
 'automassag': {'automassage': []},
 'automasturb': {'automasturbation': []},
 'automat': ['automater',
             'automatic',
             'automatize',
             'automatism',
             'automatous',
             'automaters',
             'automatized',
             'automatical',
             'automatizes',
             'automatable',
             'automatation',
             'automaticity',
             'automatizing',
             'automatizers',
             'automatically',
             'automaticness',
             'automatability',
             'automatization',
             'automaticities',
             'automatizations'],
 'automata': {'automatas': []},
 'automatabas': {'automatabased': []},
 'automatatheoret': {'automatatheoretic': []},
 'automatc': {'automatcally': []},
 'automatcali': {'automatcaly': []},
 'automatci': {'automatcially': []},
 'automate': ['automated', 'automates'],
 'automatedli': {'automatedly': []},
 'automatenaufstellung': {'automatenaufstellungs': []},
 'automatentheori': {'automatentheorie': []},
 'automath': {'automathes': []},
 'automathographi': {'automathography': []},
 'automati': {'automatially': [],
              'automatie': ['automatieity', 'automatieally'],
              'automatis': [],
              'automaty': []},
 'automatic': {'automatice': [],
               'automaticism': ['automaticisms'],
               'automaticization': [],
               'automaticized': []},
 'automatica': {'automaticas': []},
 'automaticaili': {'automaticaily': []},
 'automatical': {'automaticall': []},
 'automaticali': {'automaticaly': []},
 'automaticallli': {'automaticallly': []},
 'automaticallycontrol': {'automaticallycontrolled': []},
 'automaticallygener': {'automaticallygenerated': []},
 'automaticallypsych': {'automaticallypsychical': []},
 'automaticament': {'automaticamente': []},
 'automaticatli': {'automaticatly': []},
 'automaticatti': {'automaticatty': []},
 'automatich': {'automatiche': []},
 'automaticiri': {'automaticiry': []},
 'automaticism': ['automaticisms'],
 'automaticli': {'automaticly': []},
 'automaticlli': {'automaticlly': []},
 'automatico': {'automaticos': []},
 'automatictransmiss': {'automatictransmission': []},
 'automaticvolum': {'automaticvolume': []},
 'automaticweapon': {'automaticweapons': []},
 'automaticwrit': {'automaticwriting': []},
 'automatie': ['automatieity', 'automatieally'],
 'automatio': {'automatioally': []},
 'automation': ['automational'],
 'automatiqu': {'automatique': ['automatiques', 'automatiquement']},
 'automatique': ['automatiques', 'automatiquement'],
 'automatis': {'automatisation': [],
               'automatise': ['automatised',
                              'automatiser',
                              'automatises',
                              'automatisering'],
               'automatising': []},
 'automatisch': {'automatische': ['automatisches', 'automatischer']},
 'automatische': ['automatisches', 'automatischer'],
 'automatise': {'automatisee': ['automatisees']},
 'automatisee': ['automatisees'],
 'automatisiert': {'automatisierte': ['automatisiertes', 'automatisierter']},
 'automatisierte': ['automatisiertes', 'automatisierter'],
 'automatisierung': {'automatisierungs': []},
 'automatisierungssystem': {'automatisierungssysteme': []},
 'automatisierungstechnisch': {'automatisierungstechnische': []},
 'automatism': {'automatisme': ['automatismes']},
 'automatisme': ['automatismes'],
 'automatismu': {'automatismus': []},
 'automatist': {'automatiste': ['automatistes'],
                'automatistic': [],
                'automatists': []},
 'automatiste': ['automatistes'],
 'automatiz': {'automatizable': []},
 'automatizac': {'automatizace': []},
 'automatizado': {'automatizados': []},
 'automatlc': {'automatlcally': []},
 'automato': {'automatos': []},
 'automatom': {'automatoms': []},
 'automaton': ['automatonic', 'automatonism'],
 'automatonlik': {'automatonlike': []},
 'automator': ['automators'],
 'automatrc': {'automatrcally': []},
 'automattcali': {'automattcaly': []},
 'automatyczni': {'automatycznie': []},
 'automauc': {'automaucally': []},
 'automazion': {'automazione': []},
 'autombil': {'autombile': ['autombiles']},
 'autombile': ['autombiles'],
 'automboil': {'automboile': ['automboiles']},
 'automboile': ['automboiles'],
 'autome': ['automed'],
 'automechan': {'automechanic': ['automechanics', 'automechanical']},
 'automechanic': ['automechanics', 'automechanical'],
 'automed': {'automedes': [], 'automedication': []},
 'automedon': {'automedons': []},
 'automen': {'automenes': []},
 'automer': {'automerization': []},
 'automeri': {'automeris': []},
 'automet': {'autometer': [], 'autometic': ['autometically']},
 'autometallograph': {'autometallographic': []},
 'autometallographi': {'autometallography': []},
 'autometamorph': {'autometamorphic': [], 'autometamorphism': []},
 'autometamorphos': {'autometamorphosed': []},
 'autometasomat': {'autometasomatic': [], 'autometasomatism': []},
 'autometic': ['autometically'],
 'autometr': {'autometric': ['autometrics']},
 'autometri': {'autometry': []},
 'autometric': ['autometrics'],
 'automi': {'automy': []},
 'automibil': {'automibile': ['automibiles']},
 'automibile': ['automibiles'],
 'automic': ['automicity', 'automically'],
 'automicrob': {'automicrobic': []},
 'automict': {'automictic': []},
 'automigr': {'automigration': []},
 'automimet': {'automimetic': []},
 'automimicri': {'automimicry': []},
 'automimmun': {'automimmune': []},
 'automis': {'automisation': [], 'automise': ['automised']},
 'automise': ['automised'],
 'automism': ['automisms'],
 'automist': {'automistic': []},
 'automize': ['automized', 'automizer'],
 'automm': {'automme': []},
 'automn': {'automnal': [], 'automne': ['automnes']},
 'automnal': {'automnale': ['automnales']},
 'automnale': ['automnales'],
 'automne': ['automnes'],
 'automobii': {'automobiie': []},
 'automobil': {'automobile': ['automobiled', 'automobiler', 'automobileer'],
               'automobiling': [],
               'automobilism': [],
               'automobilization': [],
               'automobilized': [],
               'automobils': []},
 'automobile': ['automobiled', 'automobiler', 'automobileer'],
 'automobileaccid': {'automobileaccident': []},
 'automobilebas': {'automobilebased': []},
 'automobiledepend': {'automobiledependent': []},
 'automobiledomin': {'automobiledominated': []},
 'automobileindustri': {'automobileindustry': []},
 'automobilemak': {'automobilemakers': []},
 'automobilemanufactur': {'automobilemanufacturing': []},
 'automobileori': {'automobileoriented': []},
 'automobilepart': {'automobileparts': []},
 'automobileproduc': {'automobileproducing': []},
 'automobilerel': {'automobilerelated': []},
 'automobiletyp': {'automobiletype': []},
 'automobilherstel': {'automobilhersteller': []},
 'automobili': {'automobilies': [], 'automobilious': []},
 'automobilin': {'automobiline': []},
 'automobilindustri': {'automobilindustrie': []},
 'automobilis': {'automobilisation': [], 'automobilised': []},
 'automobilism': {'automobilisme': []},
 'automobilismu': {'automobilismus': []},
 'automobilist': ['automobiliste', 'automobilistes', 'automobilistic'],
 'automobilistich': {'automobilistiche': []},
 'automobilprodukt': {'automobilproduktion': []},
 'automobiltechnisch': {'automobiltechnische': []},
 'automobilwerk': {'automobilwerke': []},
 'automobit': {'automobite': []},
 'automobl': {'automobilities': [],
              'automobility': [],
              'automoble': ['automobles'],
              'automoblies': [],
              'automoblle': ['automoblles']},
 'automoble': ['automobles'],
 'automobli': {'automoblie': []},
 'automoblle': ['automoblles'],
 'automobubbl': {'automobubble': []},
 'automod': {'automode': []},
 'automodif': {'automodification': []},
 'automodifi': {'automodified': []},
 'automodul': {'automodulation': []},
 'automohil': {'automohile': ['automohiles']},
 'automohile': ['automohiles'],
 'automoil': {'automoile': []},
 'automolit': {'automolite': []},
 'automolu': {'automolus': []},
 'automom': {'automomic': [], 'automomous': []},
 'automomi': {'automomy': []},
 'automon': {'automonic': [], 'automonous': ['automonously']},
 'automoni': {'automony': []},
 'automonitor': {'automonitoring': []},
 'automonous': ['automonously'],
 'automoril': {'automorile': []},
 'automorph': {'automorphes': [],
               'automorphic': ['automorphically'],
               'automorphism': ['automorphisms'],
               'automorphous': [],
               'automorphs': []},
 'automorphic': ['automorphically'],
 'automorphism': {'automorphismes': []},
 'automot': {'automotic': ['automotically'],
             'automotion': [],
             'automotive': ['automotives', 'automotively']},
 'automoteur': {'automoteurs': []},
 'automotic': ['automotically'],
 'automotiv': {'automotivation': []},
 'automotive': ['automotives', 'automotively'],
 'automotiverel': {'automotiverelated': []},
 'automotivetyp': {'automotivetype': []},
 'automotivo': {'automotivos': []},
 'automotlv': {'automotlve': []},
 'automoton': {'automotons': []},
 'automotor': {'automotores': [], 'automotors': []},
 'automotric': {'automotrice': ['automotrices']},
 'automotrice': ['automotrices'],
 'automount': {'automounted': [],
               'automounter': ['automounters'],
               'automounting': [],
               'automounts': []},
 'automounter': ['automounters'],
 'automous': ['automously'],
 'automovei': {'automoveis': []},
 'automovi': {'automovie': []},
 'automovil': {'automoviles': []},
 'automovilista': {'automovilistas': []},
 'automt': {'automtic': ['automtically']},
 'automtic': ['automtically'],
 'automutil': {'automutilation': ['automutilations']},
 'automutilation': ['automutilations'],
 'automytholog': {'automythology': []},
 'auton': {'autonation': [], 'autone': [], 'autonous': [], 'autons': []},
 "auton'": {"auton's": []},
 'autonam': {'autonamous': []},
 'autonarr': {'autonarration': []},
 'autonat': {'autonatic': ['autonatically']},
 'autonatic': ['autonatically'],
 'autonauta': {'autonautas': []},
 'autonavig': {'autonavigation': [], 'autonavigator': []},
 'autoneg': {'autonegation': []},
 'autonegoti': {'autonegotiate': [],
                'autonegotiating': [],
                'autonegotiation': []},
 'autonel': {'autonell': []},
 'autonephrectomi': {'autonephrectomy': []},
 'autonet': {'autonetics': []},
 'autoni': {'autony': []},
 'autonin': {'autonine': ['autonines']},
 'autonine': ['autonines'],
 'autoninu': {'autoninus': []},
 'autoniu': {'autonius': []},
 'autonm': {'autonme': [], 'autonmous': []},
 'autonmi': {'autonmy': []},
 'autonn': {'autonne': []},
 'autono': {'autonoe': ['autonoes']},
 'autonobil': {'autonobile': ['autonobiles']},
 'autonobile': ['autonobiles'],
 'autonoe': ['autonoes'],
 'autonoesi': {'autonoesis': []},
 'autonoet': {'autonoetic': ['autonoetically']},
 'autonoetic': ['autonoetically'],
 'autonoii': {'autonoiis': []},
 'autonom': {'autonomation': [],
             'autonome': ['autonomes', 'autonomer'],
             'autonomic': ['autonomics',
                           'autonomical',
                           'autonomicity',
                           'autonomically'],
             'autonomism': ['autonomisms'],
             'autonomity': [],
             'autonomization': [],
             'autonomize': ['autonomizes', 'autonomized'],
             'autonomizing': [],
             'autonomou': ['autonomous', 'autonomously', 'autonomousness']},
 'autonoma': {'autonomas': []},
 'autonomad': {'autonomade': []},
 'autonomament': {'autonomamente': []},
 'autonomat': {'autonomatic': []},
 'autonome': ['autonomes', 'autonomer'],
 'autonomi': {'autonomie': [], 'autonomy': []},
 'autonomia': {'autonomias': []},
 'autonomic': ['autonomics', 'autonomical', 'autonomicity', 'autonomically'],
 'autonomica': {'autonomicas': []},
 'autonomicnerv': {'autonomicnervous': []},
 'autonomij': {'autonomije': []},
 'autonomis': {'autonomisation': [],
               'autonomise': ['autonomised'],
               'autonomising': []},
 'autonomise': ['autonomised'],
 'autonomism': {'autonomisme': []},
 'autonomist': {'autonomiste': ['autonomistes'],
                'autonomistic': [],
                'autonomists': []},
 'autonomista': {'autonomistas': []},
 'autonomiste': ['autonomistes'],
 'autonomize': ['autonomizes', 'autonomized'],
 'autonomn': {'autonomne': []},
 'autonomo': {'autonomos': []},
 'autonomon': {'autonomons': []},
 'autonomoni': {'autonomony': []},
 'autonomou': ['autonomous', 'autonomously', 'autonomousness'],
 'autonomu': {'autonomus': []},
 'autonomybas': {'autonomybased': []},
 'autonomyori': {'autonomyoriented': []},
 'autonomyseek': {'autonomyseeking': []},
 'autonomysupport': {'autonomysupportive': []},
 'autonon': {'autononic': [], 'autononous': []},
 'autononi': {'autonony': []},
 'autononom': {'autononomous': []},
 'autononomi': {'autononomy': []},
 'autonoo': {'autonoos': []},
 'autonorm': {'autonormal': []},
 'autonorn': {'autonornic': []},
 'autonoum': {'autonoumous': []},
 'autonumb': {'autonumber': ['autonumbers', 'autonumbered', 'autonumbering']},
 'autonumber': ['autonumbers', 'autonumbered', 'autonumbering'],
 'autonumer': {'autonumerics': []},
 'autonurnb': {'autonurnber': []},
 'autonym': {'autonymic': [], 'autonymous': ['autonymously'], 'autonyms': []},
 'autonymi': {'autonymy': []},
 'autonymous': ['autonymously'],
 'autoolav': {'autoolaved': [], 'autoolaving': []},
 'autoorat': {'autooratic': []},
 'autoorgan': {'autoorganization': []},
 'autoorganis': {'autoorganisation': []},
 'autoori': {'autooriented': []},
 'autooscil': {'autooscillation': ['autooscillations']},
 'autooscillation': ['autooscillations'],
 'autooscillatori': {'autooscillatory': []},
 'autoown': {'autoowners': []},
 'autop': {'autopic': [], 'autops': []},
 'autopacif': {'autopacific': []},
 'autopag': {'autopage': []},
 'autopalatin': {'autopalatine': []},
 'autoparametr': {'autoparametric': []},
 'autoparasit': {'autoparasitic': [], 'autoparasitism': []},
 'autoparasitoid': {'autoparasitoids': []},
 'autopart': {'autopartes': [], 'autoparts': []},
 'autopartit': {'autopartition': []},
 'autopath': {'autopathic': []},
 'autopathi': {'autopathy': []},
 'autopathogen': {'autopathogenic': []},
 'autopathographi': {'autopathography': []},
 'autopeak': {'autopeaks': []},
 'autopeca': {'autopecas': []},
 'autopen': {'autopens': []},
 'autopercept': {'autoperception': []},
 'autoperform': {'autoperformance': []},
 'autoperfus': {'autoperfused': [], 'autoperfusion': []},
 'autoperipatetiko': {'autoperipatetikos': []},
 'autophag': {'autophage': [], 'autophagic': [], 'autophagous': []},
 'autophagi': {'autophagy': []},
 'autophagocyt': {'autophagocytic': []},
 'autophagocytos': {'autophagocytosed': []},
 'autophagocytosi': {'autophagocytosis': []},
 'autophagolysosom': {'autophagolysosome': ['autophagolysosomes']},
 'autophagolysosome': ['autophagolysosomes'],
 'autophagosom': {'autophagosomal': [], 'autophagosome': ['autophagosomes']},
 'autophagosome': ['autophagosomes'],
 'autopharmacolog': {'autopharmacologic': ['autopharmacological'],
                     'autopharmacology': []},
 'autopharmacologic': ['autopharmacological'],
 'autophas': {'autophasing': []},
 'autophil': {'autophilic': []},
 'autopho': {'autophos': []},
 'autophob': {'autophobic': ['autophobicity']},
 'autophobi': {'autophoby': []},
 'autophobic': ['autophobicity'],
 'autophon': {'autophone': ['autophones'], 'autophonic': []},
 'autophone': ['autophones'],
 'autophoni': {'autophony': []},
 'autophosphori': {'autophosphory': []},
 'autophosphoryl': {'autophosphorylate': ['autophosphorylated',
                                          'autophosphorylates'],
                    'autophosphorylating': [],
                    'autophosphorylation': ['autophosphorylations']},
 'autophosphorylate': ['autophosphorylated', 'autophosphorylates'],
 'autophosphorylation': ['autophosphorylations'],
 'autophotograph': {'autophotographic': []},
 'autophotographi': {'autophotography': []},
 'autophrad': {'autophradates': []},
 'autophy': {'autophyes': []},
 'autophyt': {'autophyte': [], 'autophytic': []},
 'autopi': {'autopies': []},
 'autopilot': ['autopiloted', 'autopiloting'],
 'autopipett': {'autopipette': []},
 'autopista': {'autopistas': []},
 'autopisto': {'autopistos': []},
 'autopistol': {'autopistols': []},
 'autopl': {'autoplant': [], 'autoplate': []},
 'autoplac': {'autoplace': ['autoplacement']},
 'autoplace': ['autoplacement'],
 'autoplagiar': {'autoplagiarism': []},
 'autoplan': {'autoplane': []},
 'autoplast': {'autoplastic': ['autoplastics',
                               'autoplasticity',
                               'autoplastically'],
               'autoplasts': []},
 'autoplasti': {'autoplastie': [], 'autoplasty': []},
 'autoplastic': ['autoplastics', 'autoplasticity', 'autoplastically'],
 'autoplastiqu': {'autoplastique': ['autoplastiques']},
 'autoplastique': ['autoplastiques'],
 'autoploid': {'autoploids': []},
 'autoploidi': {'autoploidy': []},
 'autopod': {'autopods': []},
 'autopodi': {'autopodial': []},
 'autopoeisi': {'autopoeisis': []},
 'autopoeit': {'autopoeitic': []},
 'autopoesi': {'autopoesis': []},
 'autopoet': {'autopoetic': ['autopoetically']},
 'autopoetic': ['autopoetically'],
 'autopoies': {'autopoieses': []},
 'autopoiesi': {'autopoiesis': []},
 'autopoiet': {'autopoietic': ['autopoietical', 'autopoietically']},
 'autopoietic': ['autopoietical', 'autopoietically'],
 'autopoietisch': {'autopoietisches': []},
 'autopoison': {'autopoisoning': []},
 'autopol': {'autopolling': []},
 'autopolar': {'autopolarity': []},
 'autopolaroid': {'autopolaroids': []},
 'autopoli': {'autopolis': []},
 'autopolym': {'autopolymer': []},
 'autopolymer': {'autopolymerization': [],
                 'autopolymerize': ['autopolymerized'],
                 'autopolymerizing': []},
 'autopolymeris': {'autopolymerising': []},
 'autopolymerize': ['autopolymerized'],
 'autopolyploid': {'autopolyploidization': [], 'autopolyploids': []},
 'autopolyploidi': {'autopolyploidy': []},
 'autopomorphi': {'autopomorphies': []},
 'autopopul': {'autopopulate': ['autopopulated']},
 'autopopulate': ['autopopulated'],
 'autopor': {'autopore': ['autopores']},
 'autopore': ['autopores'],
 'autopornographi': {'autopornography': []},
 'autoportant': {'autoportante': []},
 'autoportrait': {'autoportraits': []},
 'autoposi': {'autoposy': []},
 'autoposit': {'autoposition': ['autopositioning'], 'autopositive': []},
 'autoposition': ['autopositioning'],
 'autopow': {'autopower': []},
 'autopresent': {'autopresentation': []},
 'autoprob': {'autoprobe': [], 'autoprobing': []},
 'autoprocess': {'autoprocessing': []},
 'autoproduc': {'autoproducer': ['autoproducers'], 'autoproducing': []},
 'autoproducer': ['autoproducers'],
 'autoproduct': {'autoproduction': []},
 'autoprogram': {'autoprogramming': []},
 'autoproject': {'autoprojection': []},
 'autopromot': {'autopromotion': []},
 'autoproteas': {'autoprotease': []},
 'autoprotect': {'autoprotection': [], 'autoprotective': []},
 'autoproteolysi': {'autoproteolysis': []},
 'autoproteolyt': {'autoproteolytic': ['autoproteolytically']},
 'autoproteolytic': ['autoproteolytically'],
 'autoprotolysi': {'autoprotolysis': []},
 'autoprotolyt': {'autoprotolytic': []},
 'autops': {'autopsic': ['autopsical'], 'autopsized': []},
 'autopsi': {'autopsie': ['autopsied'],
             'autopsis': [],
             'autopsy': ['autopsying']},
 'autopsia': {'autopsias': []},
 'autopsic': ['autopsical'],
 'autopsie': ['autopsied'],
 'autopsist': {'autopsists': []},
 'autopsy': ['autopsying'],
 'autopsych': {'autopsychic': ['autopsychical']},
 'autopsychic': ['autopsychical'],
 'autopsychoanalysi': {'autopsychoanalysis': []},
 'autopsychographi': {'autopsychography': []},
 'autopsycholog': {'autopsychological': [], 'autopsychology': []},
 'autopsychos': {'autopsychoses': []},
 'autopsychosi': {'autopsychosis': []},
 'autopsychotherapi': {'autopsychotherapy': []},
 'autopsyconfirm': {'autopsyconfirmed': []},
 'autopt': {'autoptes': [], 'autoptic': ['autoptical', 'autoptically']},
 'autoptic': ['autoptical', 'autoptically'],
 'autopuls': {'autopulse': []},
 'autopunit': {'autopunition': []},
 'autopurif': {'autopurification': []},
 'autor': {'autoral': [],
           'autore': ['autores', 'autorent'],
           'autoriti': ['autoritis', 'autorities'],
           'autority': [],
           'autorization': [],
           'autorize': ['autorized'],
           'autors': []},
 'autora': {'autoras': []},
 'autorac': {'autoracing': []},
 'autorad': {'autorads': []},
 'autoradiografich': {'autoradiografiche': []},
 'autoradiogram': {'autoradiograms': []},
 'autoradiograph': ['autoradiographic',
                    'autoradiographed',
                    'autoradiographing',
                    'autoradiographical',
                    'autoradiographically'],
 'autoradiographi': {'autoradiographie': [], 'autoradiography': []},
 'autoradiographiqu': {'autoradiographique': ['autoradiographiques']},
 'autoradiographique': ['autoradiographiques'],
 'autoradiographisch': {'autoradiographische': []},
 'autoradiograpi': {'autoradiograpy': []},
 'autoradiolysi': {'autoradiolysis': []},
 'autorail': {'autorails': []},
 'autorang': {'autorange': [], 'autoranging': []},
 'autorappresentazion': {'autorappresentazione': []},
 'autorc': {'autorcs': []},
 'autorcgress': {'autorcgressive': []},
 'autorcgul': {'autorcgulation': []},
 'autore': ['autores', 'autorent'],
 'autoreact': {'autoreaction': [],
               'autoreactive': [],
               'autoreactivities': [],
               'autoreactivity': []},
 'autoread': {'autoreader': []},
 'autoreceptor': {'autoreceptors': []},
 'autoreclos': {'autoreclosing': []},
 'autoreclosur': {'autoreclosure': []},
 'autorecognit': {'autorecognition': []},
 'autoreconfigur': {'autoreconfiguration': []},
 'autorecord': {'autorecording': []},
 'autorecov': {'autorecover': []},
 'autorecoveri': {'autorecovery': []},
 'autoreduc': {'autoreduced': []},
 'autoreduct': {'autoreduction': []},
 'autorefer': {'autoreference': []},
 'autoreferenti': {'autoreferential': ['autoreferentiality']},
 'autoreferential': ['autoreferentiality'],
 'autoreferenzial': {'autoreferenziale': []},
 'autoreflect': {'autoreflection': []},
 'autorefract': {'autorefraction': []},
 'autorefractor': {'autorefractors': []},
 'autorefriger': {'autorefrigerated': [], 'autorefrigeration': []},
 'autoregen': {'autoregenerative': []},
 'autoregener': {'autoregeneration': []},
 'autoregistr': {'autoregistration': []},
 'autoregr': {'autoregres': []},
 'autoregrcss': {'autoregrcssive': []},
 'autoregres': {'autoregresive': []},
 'autoregress': {'autoregression': ['autoregressions'],
                 'autoregressive': ['autoregressively', 'autoregressiveness']},
 'autoregression': ['autoregressions'],
 'autoregressive': ['autoregressively', 'autoregressiveness'],
 'autoregressivemov': {'autoregressivemoving': []},
 'autoregresslv': {'autoregresslve': []},
 'autoregul': {'autoregulate': ['autoregulated', 'autoregulates'],
               'autoregulating': [],
               'autoregulation': [],
               'autoregulative': [],
               'autoregulator': ['autoregulators']},
 'autoregulate': ['autoregulated', 'autoregulates'],
 'autoregulator': ['autoregulators'],
 'autoregulatori': {'autoregulatory': []},
 'autoreiano': {'autoreianos': []},
 'autoreinfect': {'autoreinfection': []},
 'autorel': {'autorelated': []},
 'autoreleas': {'autorelease': []},
 'autorenfilm': {'autorenfilme': []},
 'autorengrupp': {'autorengruppe': []},
 'autorenkollektiv': {'autorenkollektivs': []},
 'autorenregist': {'autorenregister': []},
 'autorenverzeichni': {'autorenverzeichnis': []},
 'autorepl': {'autoreplication': []},
 'autorepli': {'autoreplies': [], 'autoreply': []},
 'autoreport': {'autoreports': []},
 'autorepresent': {'autorepresentation': ['autorepresentations']},
 'autorepresentation': ['autorepresentations'],
 'autorepress': {'autorepression': []},
 'autoreproduc': {'autoreproducing': []},
 'autoreproduct': {'autoreproduction': [], 'autoreproductive': []},
 'autoresetev': {'autoresetevent': []},
 'autoreson': {'autoresonance': [], 'autoresonant': []},
 'autorespir': {'autorespiration': []},
 'autorespond': {'autoresponder': ['autoresponders']},
 'autoresponder': ['autoresponders'],
 'autorespons': {'autoresponse': ['autoresponses']},
 'autoresponse': ['autoresponses'],
 'autoresuscit': {'autoresuscitation': []},
 'autoretard': {'autoretardation': []},
 'autorevers': {'autoreverse': []},
 'autorevol': {'autorevole': []},
 'autorevolment': {'autorevolmente': []},
 'autorhythm': {'autorhythmic': ['autorhythmicity']},
 'autorhythmic': ['autorhythmicity'],
 'autorhythmometri': {'autorhythmometry': []},
 'autori': {'autorial': [], 'autoris': [], 'autory': []},
 'autorianu': {'autorianus': []},
 'autoribu': {'autoribus': []},
 'autoric': {'autorice': []},
 'autorickshaw': {'autorickshaws': []},
 'autoridad': {'autoridade': ['autoridades']},
 'autoridade': ['autoridades'],
 'autoriduzion': {'autoriduzione': []},
 'autorifl': {'autorifle': ['autorifles']},
 'autorifle': ['autorifles'],
 'autorikshaw': {'autorikshaws': []},
 'autoriographi': {'autoriography': []},
 'autoris': {'autorisant': [],
             'autorisation': ['autorisations'],
             'autorise': ['autorises', 'autoriser', 'autorised', 'autorisent']},
 'autorisai': {'autorisaient': []},
 'autorisation': ['autorisations'],
 'autorise': {'autorisee': ['autorisees']},
 'autorisee': ['autorisees'],
 'autoriser': {'autoriserent': []},
 'autorisiert': {'autorisierte': []},
 'autorisirt': {'autorisirte': []},
 'autorison': {'autorisons': []},
 'autorit': {'autoritate': ['autoritates'],
             'autoritative': [],
             'autorite': ['autorites'],
             'autorits': []},
 'autorita': {'autoritas': []},
 'autoritad': {'autoritade': []},
 'autoritair': {'autoritaire': ['autoritaires', 'autoritairement']},
 'autoritaire': ['autoritaires', 'autoritairement'],
 'autoritar': {'autoritare': ['autoritarer']},
 'autoritare': ['autoritarer'],
 'autoritaria': {'autoritarias': []},
 'autoritarian': {'autoritarianism': []},
 'autoritario': {'autoritarios': []},
 'autoritarism': {'autoritarisme': []},
 'autoritarismu': {'autoritarismus': []},
 'autoritat': {'autoritats': []},
 'autoritate': ['autoritates'],
 'autoritati': {'autoritatis': []},
 'autoritatibu': {'autoritatibus': []},
 'autoritativ': {'autoritativer': []},
 'autoritd': {'autoritds': []},
 'autoritdr': {'autoritdre': []},
 'autorite': {'autoritee': ['autoritees']},
 'autoritee': ['autoritees'],
 'autoriti': {'autoritie': []},
 'autority': {'autoritye': []},
 'autorizacion': {'autorizaciones': []},
 'autorizada': {'autorizadas': []},
 'autorizado': {'autorizados': []},
 'autorizar': {'autorizare': []},
 'autorizars': {'autorizarse': []},
 'autorize': ['autorized'],
 'autorizz': {'autorizzate': []},
 'autorizzar': {'autorizzare': []},
 'autorizzazion': {'autorizzazione': []},
 'autornat': {'autornatic': []},
 'autoroad': {'autoroads': []},
 'autorot': {'autorotate': ['autorotated', 'autorotates'],
             'autorotating': [],
             'autorotation': ['autorotations', 'autorotational'],
             'autorotative': []},
 'autorotate': ['autorotated', 'autorotates'],
 'autorotation': ['autorotations', 'autorotational'],
 'autorout': {'autoroute': ['autorouter',
                            'autoroutes',
                            'autorouted',
                            'autorouters'],
              'autorouting': []},
 'autoroute': ['autorouter', 'autoroutes', 'autorouted', 'autorouters'],
 'autorouti': {'autoroutier': ['autoroutiers']},
 'autoroutier': ['autoroutiers'],
 'autorretrato': {'autorretratos': []},
 'autorski': {'autorskie': []},
 'autorun': {'autoruns': []},
 'autoryt': {'autoryte': []},
 'autorzi': {'autorzy': []},
 'autos': {'autosal': [],
           'autosate': [],
           'autosize': ['autosizer', 'autosized'],
           'autosizing': []},
 'autosacrific': {'autosacrifice': ['autosacrifices']},
 'autosacrifice': ['autosacrifices'],
 'autosacrifici': {'autosacrificial': []},
 'autosad': {'autosadism': []},
 'autosafeti': {'autosafety': []},
 'autosal': {'autosales': []},
 'autosampl': {'autosample': ['autosampler', 'autosamplers'],
               'autosampling': []},
 'autosample': ['autosampler', 'autosamplers'],
 'autosatisfact': {'autosatisfaction': []},
 'autosav': {'autosave': ['autosaved', 'autosaves'], 'autosaving': []},
 'autosave': ['autosaved', 'autosaves'],
 'autosc': {'autoscaled': [], 'autoscaling': []},
 'autoscal': {'autoscale': ['autoscaler']},
 'autoscale': ['autoscaler'],
 'autoscalebases': {'autoscalebasesize': []},
 'autoscan': {'autoscanning': []},
 'autoschediast': {'autoschediastic': []},
 'autoscop': {'autoscope': ['autoscopes'], 'autoscopic': []},
 'autoscope': ['autoscopes'],
 'autoscopi': {'autoscopie': [], 'autoscopy': []},
 'autoscor': {'autoscore': []},
 'autoscrib': {'autoscribe': []},
 'autoscrol': {'autoscroll': ['autoscrolls', 'autoscrolling']},
 'autoscroll': ['autoscrolls', 'autoscrolling'],
 'autoscrollmins': {'autoscrollminsize': []},
 'autoscrollposit': {'autoscrollposition': []},
 'autosd': {'autosde': []},
 'autose': {'autosee': []},
 'autoseg': {'autosegment': ['autosegments']},
 'autosegment': {'autosegmental': ['autosegmentally', 'autosegmentalized']},
 'autosegmental': {'autosegmentale': []},
 'autosegreg': {'autosegregation': []},
 'autoselect': {'autoselected': [], 'autoselection': []},
 'autosemant': {'autosemantic': []},
 'autosens': {'autosense': ['autosensed'], 'autosensing': []},
 'autosense': ['autosensed'],
 'autosensit': {'autosensitivity': [],
                'autosensitization': [],
                'autosensitized': []},
 'autosensitis': {'autosensitisation': []},
 'autosensu': {'autosensual': []},
 'autosequenc': {'autosequencer': []},
 'autoserotherapi': {'autoserotherapy': []},
 'autoservic': {'autoservice': []},
 'autoshad': {'autoshade': []},
 'autoshap': {'autoshape': ['autoshaped', 'autoshapes'], 'autoshaping': []},
 'autoshape': ['autoshaped', 'autoshapes'],
 'autosharewk': {'autosharewks': []},
 'autosignatur': {'autosignature': []},
 'autosimul': {'autosimulations': []},
 'autosit': {'autosite': ['autosites'], 'autositic': []},
 'autosite': ['autosites'],
 'autosize': ['autosizer', 'autosized'],
 'autosizemod': {'autosizemode': []},
 'autoskil': {'autoskill': []},
 'autosm': {'autosmal': []},
 'autosoliton': {'autosolitons': []},
 'autosom': {'autosomal': ['autosomals', 'autosomally'],
             'autosome': [],
             'autosomic': []},
 'autosomal': {'autosomale': []},
 'autosomaldomin': {'autosomaldominant': []},
 'autosomalrecess': {'autosomalrecessive': []},
 'autosomiqu': {'autosomique': ['autosomiques']},
 'autosomique': ['autosomiques'],
 'autosoter': {'autosoteric': [], 'autosoterism': []},
 'autospecif': {'autospecific': ['autospecificity']},
 'autospecific': ['autospecificity'],
 'autospectr': {'autospectral': []},
 'autospel': {'autospell': []},
 'autospermagglutinin': {'autospermagglutinins': []},
 'autospher': {'autosphere': []},
 'autospi': {'autospy': []},
 'autosplenectomi': {'autosplenectomy': []},
 'autospor': {'autospore': ['autospores']},
 'autospore': ['autospores'],
 'autosport': {'autosports': []},
 'autospott': {'autospotters': []},
 'autoss': {'autosse': []},
 'autosse': {'autossee': []},
 'autostabil': {'autostabilization': [], 'autostabilizer': []},
 'autostabilis': {'autostabilisation': []},
 'autostack': {'autostacking': []},
 'autostad': {'autostade': []},
 'autostag': {'autostage': []},
 'autostain': {'autostainer': []},
 'autostapl': {'autostapler': []},
 'autostart': {'autostarted': [],
               'autostarter': ['autostarters'],
               'autostarting': [],
               'autostarts': []},
 'autostarter': ['autostarters'],
 'autostat': {'autostatic': []},
 'autostazion': {'autostazione': []},
 'autostereogram': {'autostereograms': []},
 'autostereoscop': {'autostereoscopic': []},
 'autostereotyp': {'autostereotype': ['autostereotypes']},
 'autostereotype': ['autostereotypes'],
 'autosteril': {'autosterility': [],
                'autosterilization': [],
                'autosterilizing': []},
 'autostimul': {'autostimulated': [], 'autostimulation': []},
 'autostimulatori': {'autostimulatory': []},
 'autostrad': {'autostrade': ['autostrades']},
 'autostrada': {'autostrada': []},
 'autostradal': {'autostradale': []},
 'autostrade': ['autostrades'],
 'autostrangul': {'autostrangulation': []},
 'autostrass': {'autostrasse': []},
 'autostyl': {'autostylic': [], 'autostylism': []},
 'autostyli': {'autostyly': []},
 'autosubsist': {'autosubsistance': [], 'autosubsistence': []},
 'autosuccess': {'autosuccession': []},
 'autosuffici': {'autosufficiency': []},
 'autosufficient': {'autosufficiente': []},
 'autosuffis': {'autosuffisance': [], 'autosuffisant': []},
 'autosuffisant': {'autosuffisante': []},
 'autosuficient': {'autosuficiente': ['autosuficientes']},
 'autosuficiente': ['autosuficientes'],
 'autosuggest': {'autosuggested': [],
                 'autosuggestibility': [],
                 'autosuggestible': [],
                 'autosuggesting': [],
                 'autosuggestion': [],
                 'autosuggestive': ['autosuggestively']},
 'autosuggestive': ['autosuggestively'],
 'autosummar': {'autosummarization': [], 'autosummarize': []},
 'autosummari': {'autosummary': []},
 'autosuppli': {'autosupply': []},
 'autosuppress': {'autosuppression': []},
 'autosurveil': {'autosurveillance': []},
 'autosuspens': {'autosuspension': []},
 'autosutur': {'autosuture': []},
 'autoswitch': {'autoswitching': []},
 'autosymbol': {'autosymbolic': [], 'autosymbolism': []},
 'autosympathectomi': {'autosympathectomy': []},
 'autosyn': {'autosyns': []},
 'autosynchron': {'autosynchronization': [], 'autosynchronous': []},
 'autosyndesi': {'autosyndesis': []},
 'autosyndet': {'autosyndetic': ['autosyndetically']},
 'autosyndetic': ['autosyndetically'],
 'autosynerg': {'autosynergism': []},
 'autosynthesi': {'autosynthesis': []},
 'autosynthet': {'autosynthetic': []},
 'autosyring': {'autosyringe': []},
 'autotap': {'autotape': []},
 'autotask': {'autotasking': []},
 'autotel': {'autoteles': [],
             'autotelic': ['autotelicity', 'autotelically'],
             'autotelism': [],
             'autoteller': ['autotellers']},
 'autoteleolog': {'autoteleological': [], 'autoteleology': []},
 'autotelic': ['autotelicity', 'autotelically'],
 'autoteller': ['autotellers'],
 'autotemp': {'autotempered': [], 'autotempering': []},
 'autotempl': {'autotemplates': []},
 'autotermin': {'autotermination': []},
 'autotest': {'autotester': []},
 'autotetraploid': {'autotetraploids': []},
 'autotetraploidi': {'autotetraploidy': []},
 'autoth': {'autothe': ['autotheism']},
 'autothanatographi': {'autothanatography': []},
 'autothe': ['autotheism'],
 'autotheca': {'autothecae': []},
 'autotheist': {'autotheistic': []},
 'autotheo': {'autotheos': []},
 'autotherapeut': {'autotherapeutic': []},
 'autotherapi': {'autotherapy': []},
 'autotherm': {'autothermal': ['autothermally'], 'autothermic': []},
 'autothermal': ['autothermally'],
 'autothrottl': {'autothrottle': ['autothrottles']},
 'autothrottle': ['autothrottles'],
 'autotim': {'autotime': ['autotimer']},
 'autotime': ['autotimer'],
 'autotitr': {'autotitrating': [],
              'autotitration': [],
              'autotitrator': ['autotitrators']},
 'autotitrator': ['autotitrators'],
 'autotoler': {'autotolerance': []},
 'autotom': {'autotomic': [],
             'autotomization': [],
             'autotomize': ['autotomizer', 'autotomizes', 'autotomized'],
             'autotomizing': [],
             'autotomous': []},
 'autotomi': {'autotomie': [], 'autotomy': []},
 'autotomis': {'autotomise': ['autotomised']},
 'autotomise': ['autotomised'],
 'autotomize': ['autotomizer', 'autotomizes', 'autotomized'],
 'autotomographi': {'autotomography': []},
 'autoton': {'autotone': []},
 'autotopographi': {'autotopographies': [], 'autotopography': []},
 'autotot': {'autotote': []},
 'autotrac': {'autotrace': ['autotraced'], 'autotracing': []},
 'autotrace': ['autotraced'],
 'autotrack': {'autotracker': [], 'autotracking': []},
 'autotract': {'autotraction': []},
 'autotrad': {'autotrader': []},
 'autotran': {'autotrans': []},
 'autotransf': {'autotransfer': []},
 'autotransform': {'autotransformation': [],
                   'autotransformer': ['autotransformers']},
 'autotransformer': ['autotransformers'],
 'autotransfus': {'autotransfuse': ['autotransfused', 'autotransfuser'],
                  'autotransfusion': ['autotransfusions']},
 'autotransfuse': ['autotransfused', 'autotransfuser'],
 'autotransfusion': ['autotransfusions'],
 'autotransl': {'autotranslation': []},
 'autotransmiss': {'autotransmission': []},
 'autotransmitt': {'autotransmitter': []},
 'autotranspl': {'autotransplant': ['autotransplants',
                                    'autotransplanted',
                                    'autotransplanting']},
 'autotransplant': {'autotransplantation': ['autotransplantations']},
 'autotransplantation': ['autotransplantations'],
 'autotransport': {'autotransporte': ['autotransporter',
                                      'autotransportes',
                                      'autotransporters']},
 'autotransporte': ['autotransporter', 'autotransportes', 'autotransporters'],
 'autotriploid': {'autotriploids': []},
 'autotriploidi': {'autotriploidy': []},
 'autotron': {'autotronic': ['autotronics']},
 'autotronic': ['autotronics'],
 'autotrop': {'autotropic': [], 'autotropism': []},
 'autotroph': ['autotrophe',
               'autotrophic',
               'autotrophes',
               'autotrophics',
               'autotrophism',
               'autotrophically'],
 'autotrophi': {'autotrophy': []},
 'autotrophicu': {'autotrophicus': []},
 'autotruck': {'autotrucks': []},
 'autotun': {'autotune': ['autotuned', 'autotuner'], 'autotuning': []},
 'autotune': ['autotuned', 'autotuner'],
 'autotutori': {'autotutorial': []},
 'autotyp': {'autotype': ['autotyped'], 'autotypic': [], 'autotyping': []},
 'autotype': ['autotyped'],
 'autotypi': {'autotypie': []},
 'autou': {'autous': []},
 'autoubiquitin': {'autoubiquitination': []},
 'autounfal': {'autounfall': []},
 'autoupd': {'autoupdate': []},
 'autour': {'autours': []},
 'autourd': {'autourde': []},
 'autourgo': {'autourgos': []},
 'autous': {'autousers': []},
 'autov': {'autovent': []},
 'autovaccin': {'autovaccination': [], 'autovaccine': ['autovaccines']},
 'autovaccine': ['autovaccines'],
 'autovagotomi': {'autovagotomy': []},
 'autovalv': {'autovalve': []},
 'autovampir': {'autovampirism': []},
 'autovantag': {'autovantage': []},
 'autovari': {'autovariance': [], 'autovariation': []},
 'autovector': {'autovectored': [], 'autovectoring': [], 'autovectors': []},
 'autovehicl': {'autovehicle': ['autovehicles']},
 'autovehicle': ['autovehicles'],
 'autoventil': {'autoventilation': []},
 'autovia': {'autovias': []},
 'autovis': {'autovision': []},
 'autovivisect': {'autovivisection': []},
 'autowav': {'autowave': ['autowaves']},
 'autowave': ['autowaves'],
 'autoweapon': {'autoweapons': []},
 'autowind': {'autowinder': ['autowinders']},
 'autowinder': ['autowinders'],
 'autowir': {'autowired': [], 'autowiring': []},
 'autowordselect': {'autowordselection': []},
 'autowork': {'autoworker': ['autoworkers'], 'autoworks': []},
 'autoworker': ['autoworkers'],
 'autowrit': {'autowrite': []},
 'autozentriert': {'autozentrierte': ['autozentrierter']},
 'autozentrierte': ['autozentrierter'],
 'autozero': {'autozeroed': [], 'autozeroing': []},
 'autozoid': {'autozoids': []},
 'autozon': {'autozone': []},
 'autozooid': {'autozooidal': [], 'autozooids': []},
 'autozyg': {'autozygous': []},
 'autozygos': {'autozygosity': []},
 'autpertu': {'autpertus': []},
 'autr': {'autre': ['autres']},
 'autra': {'autras': []},
 'autran': {'autrans': []},
 'autrc': {'autrcs': []},
 'autre': {'autree': []},
 'autrech': {'autreche': ['autreches']},
 'autreche': ['autreches'],
 'autrechi': {'autrechy': []},
 'autrefoi': {'autrefois': []},
 'autrefoit': {'autrefoits': []},
 'autrefoy': {'autrefoys': []},
 'autreglis': {'autreglise': []},
 'autrem': {'autremer': []},
 'autremet': {'autremete': []},
 'autremont': {'autremonts': []},
 'autrepp': {'autreppe': []},
 'autresfoi': {'autresfois': []},
 'autret': {'autretant': []},
 'autrev': {'autreval': []},
 'autrevil': {'autreville': []},
 'autri': {'autrie': [], 'autry': ['autrys']},
 'autric': {'autrice': []},
 'autricb': {'autricbe': []},
 'autrich': {'autriche': []},
 "autriche'": {"autriche's": []},
 'autrichehongri': {'autrichehongrie': []},
 'autrichien': {'autrichiens': []},
 'autrichienn': {'autrichienne': ['autrichiennes']},
 'autrichienne': ['autrichiennes'],
 'autrick': {'autricke': []},
 'autricqu': {'autricque': []},
 'autridg': {'autridge': []},
 'autrieh': {'autriehe': []},
 'autrigon': {'autrigones': []},
 'autrioh': {'autriohe': []},
 'autriqu': {'autrique': []},
 'autrlch': {'autrlche': []},
 'autro': {'autros': []},
 'autrobu': {'autrobus': []},
 'autroc': {'autrocities': []},
 'autroch': {'autroche': []},
 'autron': {'autronic': []},
 'autroniu': {'autronius': []},
 'autroph': {'autrophic': []},
 'autrotroph': {'autrotrophic': []},
 'autrt': {'autrts': []},
 'autruch': {'autruche': ['autruches']},
 'autruche': ['autruches'],
 'autry': ['autrys'],
 'autryvil': {'autryville': []},
 'autsid': {'autside': []},
 'autsom': {'autsomal': []},
 'autstand': {'autstanding': []},
 'autt': {'autte': ['auttes']},
 'autte': ['auttes'],
 'auttior': {'auttiority': []},
 'autto': {'auttos': []},
 'auttor': {'auttore': []},
 'auttos': {'auttose': []},
 'autu': {'autus': []},
 'autual': {'autually': []},
 'autum': {'autumal': [], 'autumant': [], 'autume': [], 'autums': []},
 'autuma': {'autumas': []},
 'autumn': ['autumne',
            'autumnes',
            'autumnal',
            'autumned',
            'autumnals',
            'autumnally'],
 'autumnal': {'autumnale': ['autumnales'], 'autumnall': ['autumnalls']},
 'autumnale': ['autumnales'],
 'autumnali': {'autumnalis': []},
 'autumnalibu': {'autumnalibus': []},
 'autumnall': ['autumnalls'],
 'autumnbloom': {'autumnblooming': []},
 'autumncolor': {'autumncolored': []},
 'autumnflow': {'autumnflowering': []},
 'autumni': {'autumny': []},
 'autumnleav': {'autumnleaves': []},
 'autumnli': {'autumnly': []},
 'autumnlik': {'autumnlike': []},
 'autumno': {'autumnos': []},
 'autumnpl': {'autumnplanted': []},
 'autumntid': {'autumntide': []},
 'autumntim': {'autumntime': []},
 'autumntint': {'autumntinted': []},
 'autumnu': {'autumnus': []},
 'autumnwint': {'autumnwinter': []},
 'autumpn': {'autumpne': []},
 'autumu': {'autumual': []},
 'autun': {'autunes': []},
 "autun'": {"autun's": []},
 'autunin': {'autuninal': []},
 'autunit': {'autunite': []},
 'autunm': {'autunmal': []},
 'autunnal': {'autunnale': []},
 'autunoi': {'autunois': []},
 'autuor': {'autuority': []},
 'autur': {'auture': []},
 'autymobil': {'autymobile': ['autymobiles']},
 'autymobile': ['autymobiles'],
 'auu': {'auus': []},
 'auual': {'auuales': [], 'auuals': []},
 'auubi': {'auubis': []},
 'auud': {'auuded': []},
 'auuenir': {'auuenire': []},
 'auuergn': {'auuergne': []},
 'auum': {'auume': ['auumed']},
 'auume': ['auumed'],
 'auumett': {'auumettes': []},
 'auunculu': {'auunculus': []},
 'auur': {'auured': []},
 'auut': {'auuts': []},
 'auuualli': {'auuually': []},
 'auv': {'auve': ['auves'], 'auvs': []},
 'auvach': {'auvache': []},
 'auvantag': {'auvantage': []},
 'auvcr': {'auvcrs': []},
 'auvcrgn': {'auvcrgne': []},
 'auve': ['auves'],
 'auveign': {'auveigne': []},
 'auvelai': {'auvelais': []},
 'auvenshin': {'auvenshine': []},
 'auvent': {'auvents': []},
 'auvequ': {'auveques': []},
 'auver': {'auvers': []},
 'auverg': {'auverge': []},
 'auvergen': {'auvergene': []},
 'auvergn': {'auvergnate': [], 'auvergne': []},
 'auvergnat': {'auvergnats': []},
 "auvergne'": {"auvergne's": []},
 'auvergnes': {'auvergnese': []},
 'auvergnian': {'auvergnians': []},
 'auvergnoi': {'auvergnois': []},
 'auvergu': {'auvergue': []},
 'auvern': {'auverne': []},
 'auverni': {'auvernier': []},
 'auveron': {'auverone': []},
 'auverquerqu': {'auverquerque': ['auverquerques']},
 'auverquerque': ['auverquerques'],
 'auvezer': {'auvezere': []},
 'auvic': {'auvice': []},
 'auvidi': {'auvidis': []},
 'auvign': {'auvigne': []},
 'auvigni': {'auvigny': []},
 'auvil': {'auviler': [], 'auville': ['auvillers']},
 'auvillar': {'auvillars': []},
 'auville': ['auvillers'],
 "auville'": {"auville's": []},
 'auvilli': {'auvilliers': []},
 'auvin': {'auvine': []},
 'auvist': {'auviste': []},
 'auviti': {'auvity': []},
 'auvorgn': {'auvorgne': []},
 'auvour': {'auvours': []},
 'auvr': {'auvre': ['auvres']},
 'auvre': ['auvres'],
 'auvri': {'auvry': []},
 'auw': {'auwe': []},
 'auwa': {'auwae': [], 'auwas': []},
 'auwaert': {'auwaerter': []},
 'auwart': {'auwarter': []},
 'auwat': {'auwater': []},
 'auweel': {'auweele': []},
 'auweil': {'auweiler': []},
 'auwer': {'auwers': []},
 'auwera': {'auweraer': []},
 'auwet': {'auweter': []},
 'auworthi': {'auworthy': []},
 'auy': {'auys': []},
 'auyama': {'auyamas': []},
 'auybodi': {'auybody': []},
 'auyergn': {'auyergne': []},
 'auymenti': {'auymentis': []},
 'auyon': {'auyone': []},
 'auys': {'auyse': ['auysed']},
 'auyse': ['auysed'],
 'auyth': {'auything': []},
 'auywher': {'auywhere': []},
 'auz': {'auze': []},
 'auza': {'auzas': []},
 'auzanc': {'auzances': []},
 'auzann': {'auzanne': []},
 'auzebi': {'auzeby': []},
 'auzeig': {'auzeiger': []},
 'auzel': {'auzelle': [], 'auzels': []},
 'auzend': {'auzende': []},
 'auzenn': {'auzenne': []},
 'auzepi': {'auzepy': []},
 'auzer': {'auzers': []},
 'auzerai': {'auzerais': []},
 'auzerr': {'auzerre': []},
 'auzevil': {'auzeville': []},
 'auzia': {'auzias': []},
 'auzil': {'auziles': []},
 'auzin': {'auzins': []},
 'auzing': {'auzinger': []},
 'auzol': {'auzolle': []},
 'auzumenschlich': {'auzumenschliches': []},
 'auzza': {'auzzas': []},
 'auzzi': {'auzzie': []}}
