#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ba = {"ba'bi": {"ba'by": []},
 "ba'di": {"ba'dy": []},
 "ba'e": {"ba'ed": [], "ba'es": []},
 "ba'i": {"ba'is": [], "ba'y": []},
 "ba'l": {"ba'le": []},
 "ba'n": {"ba'ne": []},
 "ba'r": {"ba're": []},
 "ba's": {"ba'se": []},
 "ba'y": {"ba'ye": []},
 'baa': ['baaed', 'baaing', 'baaings'],
 "baa'": {"baa'ed": []},
 'baaa': {'baaas': []},
 'baaaabi': {'baaaaby': []},
 'baaabi': {'baaaby': []},
 'baab': {'baabe': [], 'baabs': []},
 'baabi': {'baaby': []},
 'baachu': {'baachus': []},
 'baack': {'baacke': ['baackes']},
 'baacke': ['baackes'],
 'baad': {'baade': [], 'baads': []},
 'baaday': {'baadaye': []},
 'baader': {'baaders': []},
 'baadi': {'baady': []},
 'baadji': {'baadjies': []},
 'baae': {'baaes': []},
 'baaerje': {'baaerjee': []},
 'baaeroid': {'baaeroides': []},
 'baaf': {'baafs': []},
 'baafskathedra': {'baafskathedraal': []},
 'baag': {'baage': []},
 'baage': {'baagee': []},
 'baago': {'baagoe': []},
 'baah': {'baahed': [], 'baahing': [], 'baahs': []},
 'baaha': {'baahae': []},
 'baahu': {'baahus': []},
 'baai': {'baais': []},
 'baaical': {'baaically': []},
 'baaijen': {'baaijens': []},
 'baain': {'baains': []},
 'baaj': {'baaje': []},
 'baaji': {'baajy': []},
 'baak': {'baake': ['baaked'], 'baaks': []},
 'baake': {'baakee': []},
 'baaken': {'baakens': []},
 'baakervil': {'baakerville': []},
 'baaklin': {'baakline': []},
 'baal': ['baale', 'baales'],
 'baala': {'baalas': []},
 'baalam': {'baalams': []},
 'baalamit': {'baalamites': []},
 'baalbe': {'baalbee': []},
 'baalberg': {'baalberge': []},
 'baald': {'baalde': []},
 'baali': {'baalis': [], 'baaly': []},
 'baalim': {'baalims': []},
 'baalist': {'baalistic': [], 'baalists': []},
 'baalit': {'baalite': ['baalites']},
 'baalite': ['baalites'],
 'baaliz': {'baalization': []},
 'baalk': {'baalke': []},
 'baaloma': {'baalomaal': []},
 'baalp': {'baalpe': []},
 'baaltar': {'baaltars': []},
 'baalti': {'baaltis': []},
 'baalworshipp': {'baalworshippers': []},
 'baam': {'baams': []},
 'baambrugg': {'baambrugge': []},
 'baamond': {'baamonde': []},
 'baams': {'baamses': []},
 'baan': {'baane': ['baanes'], 'baans': []},
 'baanag': {'baanage': []},
 'baanant': {'baanante': []},
 'baanbrek': {'baanbreker': []},
 'baanc': {'baance': []},
 'baander': {'baanders': []},
 'baane': ['baanes'],
 'baanit': {'baanites': []},
 'baao': {'baaos': []},
 'baar': {'baare': ['baares'], 'baaring': [], 'baars': []},
 'baara': {'baaras': []},
 'baarat': {'baarated': []},
 'baard': {'baards': []},
 'baardheer': {'baardheere': []},
 'baards': {'baardse': []},
 'baare': ['baares'],
 'baaren': {'baarens': []},
 'baarend': {'baarends': []},
 'baarenfel': {'baarenfels': []},
 'baarl': {'baarle': []},
 'baarn': {'baarns': []},
 'baars': {'baarse': []},
 'baarscher': {'baarschers': []},
 'baarsj': {'baarsjes': []},
 'baart': {'baarts': []},
 'baartman': {'baartmans': []},
 'baas': ['baase'],
 'baasbeck': {'baasbecking': []},
 'baasi': {'baasie': []},
 'baask': {'baaske': []},
 'baasrod': {'baasrode': []},
 'baast': {'baasts': []},
 'baastard': {'baastards': []},
 'baat': {'baate': [], 'baats': []},
 'baatabl': {'baatable': []},
 'baath': {'baaths': []},
 'baathi': {'baathis': []},
 'baathif': {'baathification': []},
 'baathist': {'baathists': []},
 'baati': {'baaty': []},
 'baatil': {'baatile': []},
 'baatj': {'baatje': ['baatjes']},
 'baatje': ['baatjes'],
 'baatji': {'baatjies': []},
 'baauti': {'baautiful': [], 'baauty': []},
 'baaziu': {'baazius': []},
 'bab': {'babbing': [], 'babs': []},
 "bab'": {"bab'e": []},
 "bab'i": {"bab'y": []},
 'baba': ['babae', 'babaing'],
 'bababudan': {'bababudans': []},
 'babaco': {'babacos': []},
 'babacoot': {'babacoote': []},
 'babad': {'babade': [], 'babads': []},
 'babado': {'babados': []},
 'babaeu': {'babaeus': []},
 'babaevski': {'babaevsky': []},
 'babag': {'babage': []},
 'babai': {'babaie': [], 'babais': []},
 'babailan': {'babailanes': []},
 'babaje': {'babajee': []},
 'babajew': {'babajews': []},
 'babaji': {'babajis': []},
 'babajid': {'babajide': []},
 'babajimopoulo': {'babajimopoulos': []},
 'babaku': {'babakus': []},
 'babal': {'babalal': [], 'babale': []},
 'babala': {'babalas': []},
 'babalaa': {'babalaas': []},
 'babalaj': {'babalaje': []},
 'babalao': {'babalaos': []},
 'babalawo': {'babalawos': []},
 'babali': {'babalis': [], 'babaly': []},
 'babalocha': {'babalochas': []},
 'babalona': {'babalonas': []},
 'babalu': {'babalus': []},
 'babaluaiy': {'babaluaiye': []},
 'babaluay': {'babaluaye': []},
 'babama': {'babamas': []},
 'baban': {'babane': [], 'babans': []},
 'babangida': {'babangidas': []},
 'babani': {'babanis': [], 'babany': []},
 'babanu': {'babanus': []},
 'babanzad': {'babanzade': []},
 'babapul': {'babapulle': []},
 'babar': ['babare', 'babaric', 'babarous', 'babarism', 'babarity'],
 'babarczi': {'babarczy': []},
 'babari': {'babary': []},
 'babarian': {'babarians': []},
 'babarind': {'babarinde': []},
 'babarov': {'babarovic': []},
 'babasal': {'babasale': []},
 'babassi': {'babassy': []},
 'babasti': {'babastis': []},
 'babat': {'babate': []},
 'babatop': {'babatope': []},
 'babatund': {'babatunde': []},
 'babawal': {'babawale': []},
 'babay': {'babayants': [], 'babaye': [], 'babaying': []},
 'babayevski': {'babayevsky': []},
 'babaylan': {'babaylanes': [], 'babaylanism': [], 'babaylans': []},
 'babb': {'babbe': [], 'babbs': []},
 'babba': {'babbas': []},
 'babbacomb': {'babbacombe': []},
 'babbag': {'babbage': ['babbages']},
 'babbage': ['babbages'],
 'babbao': {'babbaoe': []},
 'babbaq': {'babbaqe': []},
 'babbar': {'babbars': []},
 'babbedg': {'babbedge': []},
 'babbel': {'babbelers': []},
 'babber': {'babbers': []},
 'babberg': {'babberger': []},
 'babberli': {'babberly': []},
 'babbett': {'babbette': []},
 'babbi': {'babbie': ['babbies'], 'babbis': [], 'babby': ['babbys']},
 'babbicom': {'babbicome': []},
 'babbicomb': {'babbicombe': []},
 'babbidg': {'babbidge': []},
 'babbie': ['babbies'],
 'babbin': {'babbinic': ['babbinical'], 'babbinism': [], 'babbins': []},
 'babbington': {'babbingtons': []},
 'babbinic': ['babbinical'],
 'babbit': {'babbited': [],
            'babbiting': [],
            'babbits': [],
            'babbitted': [],
            'babbitting': []},
 'babbiti': {'babbity': []},
 'babbitri': {'babbitry': []},
 'babbitt': ['babbittism'],
 'babbitti': {'babbitty': []},
 'babbittlik': {'babbittlike': []},
 'babbittlin': {'babbittlined': []},
 'babbittri': {'babbittry': []},
 'babbiu': {'babbius': []},
 'babbl': {'babblative': [],
           'babble': ['babbled'],
           'babbling': [],
           'babbly': []},
 'babble': ['babbled'],
 'babblement': {'babblements': []},
 'babbler': {'babbler': []},
 'babbletongu': {'babbletongue': []},
 'babbletow': {'babbletower': []},
 'babblingli': {'babblingly': []},
 'babbng': {'babbnge': []},
 'babboon': {'babboons': []},
 'babboq': {'babboqer': []},
 'babbow': {'babbows': []},
 'babbrevi': {'babbreviations': []},
 'babby': ['babbys'],
 'babbyfac': {'babbyface': []},
 'babc': {'babcs': []},
 'babcari': {'babcary': []},
 'babcock': {'babcocks': []},
 'babcockabraham': {'babcockabrahams': []},
 'babctt': {'babctte': []},
 'babd': {'babds': []},
 'babe': ['babee', 'babed', 'babeli', 'babees'],
 "babe'": {"babe's": []},
 'babea': {'babeas': []},
 'babeb': {'babebant': []},
 'babee': {'babeee': []},
 'babel': ['babell',
           'babele',
           'babelle',
           'babelic',
           'babells',
           'babeling',
           'babelism',
           'babelization'],
 'babelai': {'babelais': []},
 'babelbuild': {'babelbuilders': []},
 'babelesqu': {'babelesque': []},
 'babelici': {'babelicious': []},
 'babelik': {'babelike': []},
 'babeliowski': {'babeliowsky': []},
 'babelit': {'babelites': []},
 'babellik': {'babellike': []},
 'babelogu': {'babelogue': []},
 'babelonian': {'babelonians': []},
 'babelsberg': {'babelsberger': []},
 'babemb': {'babembe': []},
 'babemes': {'babemeses': []},
 'babemu': {'babemus': []},
 'baben': {'babener': [], 'babens': []},
 'babenberg': {'babenberger': ['babenbergers'], 'babenbergs': []},
 'babenbergensi': {'babenbergensis': []},
 'babenberger': ['babenbergers'],
 'babenbergerstrass': {'babenbergerstrasse': []},
 'babenburg': {'babenburgs': []},
 'babendererd': {'babendererde': []},
 'babendrei': {'babendreier': []},
 'babeni': {'babeny': []},
 'babense': {'babensee': []},
 'babent': {'babentes': []},
 'babeny': {'babenye': []},
 'babenzel': {'babenzele': []},
 'babequ': {'babeque': []},
 'baber': {'babere': ['baberent'], 'babers': []},
 'babere': ['baberent'],
 'baberlip': {'baberlipped': []},
 'babern': {'babernics': []},
 'baberschk': {'baberschke': []},
 'babersk': {'baberske': []},
 'babesacundabe': {'babesacundabee': []},
 'babesi': {'babesial': []},
 'babesia': {'babesiae': [], 'babesias': []},
 'babesiasi': {'babesiasis': []},
 'babesiida': {'babesiidae': []},
 'babesios': {'babesioses': []},
 'babesiosi': {'babesiosis': []},
 'babet': {'babets': []},
 'babeti': {'babetis': []},
 'babett': {'babette': ['babettes']},
 'babette': ['babettes'],
 'babeuf': {'babeufism': [], 'babeufs': []},
 'babeup': {'babeups': []},
 'babeuv': {'babeuvism': []},
 'babeuvist': {'babeuvists': []},
 'babewyn': {'babewynes': [], 'babewyns': []},
 'babf': {'babfs': []},
 'babgi': {'babgy': []},
 'babhag': {'babhage': []},
 'babhan': {'babhans': []},
 'babi': {'babie': ['babied'],
          'babiness': [],
          'babis': [],
          'baby': ['babying']},
 'babia': {'babias': []},
 'babiana': {'babianas': []},
 'babic': {'babice': [], 'babics': []},
 'babich': {'babiche': []},
 'babicki': {'babicky': []},
 'babicomb': {'babicombe': []},
 'babidg': {'babidge': []},
 'babie': ['babied'],
 "babies'l": {"babies'll": []},
 'babifi': {'babified': []},
 'babik': {'babiker': []},
 'babil': {'babile': ['babiles'],
           'babilities': [],
           'bability': [],
           'babill': ['babille', 'babilles', 'babiller']},
 'babila': {'babilas': []},
 'babilafuent': {'babilafuente': []},
 'babilari': {'babilary': []},
 'babile': {'babilee': []},
 'babili': {'babilis': [], 'babily': []},
 'babilist': {'babilistic': []},
 'babill': ['babille', 'babilles', 'babiller'],
 'babillag': {'babillage': ['babillages']},
 'babillage': ['babillages'],
 'babillard': {'babillarde': ['babillardes'], 'babillards': []},
 'babillarde': ['babillardes'],
 'babillebab': {'babillebabou': []},
 'babillott': {'babillotte': []},
 'babiloign': {'babiloigne': []},
 'babiloin': {'babiloine': []},
 'babilon': {'babilone': [], 'babilons': []},
 'babilones': {'babilonese': []},
 'babiloni': {'babilonie': [], 'babilonis': []},
 'babilonia': {'babiloniae': []},
 'babilonian': {'babilonians': []},
 'babiloyn': {'babiloyne': []},
 'babilu': {'babilus': []},
 'babimp': {'babimpe': []},
 'babin': {'babine': ['babines'], 'babins': []},
 'babine': ['babines'],
 'babinet': {'babinets': []},
 'babing': {'babinger': []},
 'babinga': {'babingas': []},
 'babingt': {'babingtou': []},
 'babington': {'babingtons': []},
 'babingtonit': {'babingtonite': []},
 'babinioti': {'babiniotis': []},
 'babinski': {'babinski': [], 'babinsky': []},
 'babio': {'babios': []},
 'babiol': {'babiole': ['babioles']},
 'babiole': ['babioles'],
 'babion': {'babione': [], 'babions': []},
 'babioni': {'babionis': []},
 'babiriu': {'babirius': []},
 'babirusa': {'babirusa': []},
 'babiry': {'babirye': []},
 'babisp': {'babispe': []},
 'babist': {'babister': [], 'babists': []},
 'babit': {'babitation': [], 'babite': ['babites'], 'babits': []},
 'babitan': {'babitans': []},
 'babitar': {'babitare': []},
 'babite': ['babites'],
 'babitski': {'babitsky': []},
 'babitu': {'babitual': []},
 'babitzk': {'babitzke': []},
 'babiu': {'babius': []},
 'babiz': {'babize': []},
 'babje': {'babjee': []},
 'babk': {'babke': ['babkes']},
 'babka': {'babka': []},
 'babke': ['babkes'],
 'babkin': {'babkine': []},
 'babl': {'bable': ['babled', 'bables'], 'babling': ['bablings'], 'babls': []},
 'bablad': {'babladelis': []},
 'bablak': {'bablake': []},
 'bable': ['babled', 'bables'],
 'babler': {'bablers': []},
 'bablev': {'bableves': []},
 'babli': {'bably': []},
 'babling': {'bablinge': []},
 'bablockhith': {'bablockhithe': []},
 'bablockhyth': {'bablockhythe': []},
 'bablyng': {'bablynge': []},
 'bablyonian': {'bablyonians': []},
 'babma': {'babmaes': []},
 'babn': {'babnes': []},
 'babo': {'baboe': ['baboes'], 'baboness': [], 'babos': []},
 'baboe': ['baboes'],
 'baboeuf': {'baboeufs': []},
 'baboi': {'babois': []},
 'babok': {'baboker': []},
 'babolinu': {'babolinus': []},
 'babon': {'babone': ['babones'], 'babons': []},
 'babona': {'babonas': []},
 'babone': ['babones'],
 'babonit': {'babonits': []},
 'baboo': {'baboo': []},
 'babooe': {'babooee': []},
 'babooje': {'baboojee': []},
 'babool': {'baboolal': []},
 'baboon': ['baboone', 'baboones'],
 'babooneri': {'babooneries': [], 'baboonery': []},
 'baboonlik': {'baboonlike': []},
 'baboos': {'baboosic': []},
 'baboosh': {'babooshes': []},
 'baboquivari': {'baboquivaris': []},
 'babor': {'babors': []},
 'baborigam': {'baborigame': []},
 'baborovski': {'baborovsky': []},
 'babosada': {'babosadas': []},
 'baboso': {'babosos': []},
 'babou': {'babous': []},
 'babouch': {'babouche': ['babouches']},
 'babouche': ['babouches'],
 'babouil': {'babouille': []},
 'babouin': {'babouins': []},
 'baboulen': {'baboulene': []},
 'babouri': {'babouris': []},
 'baboush': {'baboushes': []},
 'babouv': {'babouvism': []},
 'babouvism': {'babouvisme': []},
 'babouvist': {'babouviste': ['babouvistes'], 'babouvists': []},
 'babouviste': ['babouvistes'],
 'babov': {'babovic': []},
 'babovski': {'babovsky': []},
 'baboy': {'baboyant': []},
 'babr': {'babre': []},
 'babracot': {'babracots': []},
 'babrauska': {'babrauskas': []},
 'babri': {'babris': [], 'babry': []},
 'babria': {'babrias': []},
 'babrio': {'babrios': []},
 'babrist': {'babrister': []},
 'babriu': {'babrius': []},
 'babrocki': {'babrocky': []},
 'babseu': {'babseus': []},
 'babsi': {'babsie': [], 'babsy': []},
 'babski': {'babsky': []},
 'babson': {'babsone': [], 'babsons': []},
 'babte': {'babtee': []},
 'babtel': {'babtels': []},
 'babthorp': {'babthorpe': ['babthorpes']},
 'babthorpe': ['babthorpes'],
 'babti': {'babtie': [], 'babtis': []},
 'babtis': {'babtised': []},
 'babtism': {'babtisme': []},
 'babtist': {'babtiste': [], 'babtists': []},
 'babtiz': {'babtize': ['babtized']},
 'babtize': ['babtized'],
 'babtl': {'babtle': []},
 'babtund': {'babtunde': []},
 'babu': {'babu': []},
 'babuaeu': {'babuaeus': []},
 'babubh': {'babubhal': []},
 'babucha': {'babuchas': []},
 'babuck': {'babucke': []},
 'babuimu': {'babuimus': []},
 'babuism': {'babuisms': []},
 'babuiss': {'babuisse': []},
 'babuje': {'babujee': []},
 'babuk': {'babukic': []},
 'babul': {'babulal': [], 'babuls': []},
 'babula': {'babulas': []},
 'babulu': {'babulus': []},
 'babun': {'babuns': []},
 'babunaki': {'babunakis': []},
 'babur': {'baburs': []},
 'baburi': {'babury': []},
 'baburnam': {'baburname': []},
 'babusess': {'babusesse': []},
 'babushka': ['babushkaed'],
 'babut': {'babute': [], 'babuts': []},
 'babuti': {'babuty': []},
 'babuy': {'babuye': []},
 'babuyan': {'babuyanes': [], 'babuyans': []},
 'babvlon': {'babvlone': []},
 'babvlonian': {'babvlonians': []},
 'babvsitt': {'babvsitter': []},
 'babw': {'babwe': []},
 'babwel': {'babwell': []},
 'babwend': {'babwende': []},
 'baby': {'babye': ['babyes'], 'babyness': []},
 "baby'": {"baby's": []},
 "baby'l": {"baby'll": []},
 'babyatski': {'babyatsky': []},
 'babybird': {'babybirds': []},
 'babyblu': {'babyblue': ['babyblues']},
 'babyblue': ['babyblues'],
 'babyboom': {'babyboomer': ['babyboomers']},
 'babyboomer': ['babyboomers'],
 'babybottl': {'babybottle': []},
 'babybroth': {'babybrother': []},
 'babybuggi': {'babybuggy': []},
 'babyc': {'babyce': []},
 'babycak': {'babycakes': []},
 'babycar': {'babycare': []},
 'babycarri': {'babycarrier': []},
 'babycarriag': {'babycarriage': ['babycarriages']},
 'babycarriage': ['babycarriages'],
 'babycent': {'babycenter': []},
 'babycham': {'babychams': []},
 'babychang': {'babychanging': []},
 'babycloth': {'babyclothes': []},
 'babydaddi': {'babydaddy': []},
 'babydaught': {'babydaughter': []},
 'babyday': {'babydays': []},
 'babydol': {'babydoll': ['babydolls']},
 'babydoll': ['babydolls'],
 'babydress': {'babydresses': []},
 'babye': ['babyes'],
 'babyeat': {'babyeating': []},
 'babyey': {'babyeyes': []},
 'babyfac': {'babyface': ['babyfaces', 'babyfaced', 'babyfaceness']},
 'babyface': ['babyfaces', 'babyfaced', 'babyfaceness'],
 'babyfaced': {'babyfacedness': []},
 'babyfarm': {'babyfarmer': ['babyfarmers'],
              'babyfarming': [],
              'babyfarms': []},
 'babyfarmer': ['babyfarmers'],
 'babyfath': {'babyfather': ['babyfathers']},
 'babyfather': ['babyfathers'],
 'babyfeed': {'babyfeeding': []},
 'babyfi': {'babyfied': []},
 'babyfin': {'babyfine': []},
 'babyfood': {'babyfoods': []},
 'babyfriendli': {'babyfriendly': []},
 'babygirl': {'babygirls': []},
 'babygro': {'babygros': []},
 'babygrow': {'babygrows': []},
 'babyhood': {'babyhood': []},
 'babyhous': {'babyhouse': ['babyhouses']},
 'babyhouse': ['babyhouses'],
 'babyi': {'babyis': []},
 'babyion': {'babyionic': [], 'babyions': []},
 'babyish': {'babyishness': []},
 'babyishli': {'babyishly': []},
 'babyism': {'babyisms': []},
 'babyjesu': {'babyjesus': []},
 'babyjump': {'babyjumper': []},
 'babykil': {'babykiller': ['babykillers'], 'babykilling': []},
 'babykiller': ['babykillers'],
 'babykin': {'babykins': []},
 'babykiss': {'babykissing': []},
 'babyl': {'babylou': []},
 'babyla': {'babylas': []},
 'babylanguag': {'babylanguage': []},
 'babylik': {'babylike': []},
 'babylo': {'babylos': []},
 'babylon': ['babylone',
             'babylonic',
             'babylonism',
             'babylonized',
             'babylonical',
             'babylonization'],
 'babyloni': {'babylonial': [],
              'babylonie': ['babylonier', 'babyloniers'],
              'babylonis': []},
 'babylonia': {'babyloniae': []},
 'babylonian': ['babylonianism', 'babylonianized'],
 'babylonica': {'babylonicae': []},
 'babylonici': {'babylonicis': []},
 'babylonicu': {'babylonicus': []},
 'babylonie': ['babylonier', 'babyloniers'],
 'babylonien': {'babyloniens': []},
 'babylonienn': {'babylonienne': ['babyloniennes']},
 'babylonienne': ['babyloniennes'],
 'babylonii': {'babyloniis': []},
 'babylonio': {'babylonios': []},
 'babylonion': {'babylonions': []},
 'babylonisch': {'babylonische': ['babylonischer', 'babylonisches']},
 'babylonische': ['babylonischer', 'babylonisches'],
 'babylonist': {'babylonists': []},
 'babyloniu': {'babylonius': []},
 'babylonn': {'babylonne': []},
 'babylov': {'babylove': []},
 'babyloyn': {'babyloyne': []},
 'babylu': {'babylus': []},
 'babymak': {'babymaker': ['babymakers'], 'babymaking': []},
 'babymaker': ['babymakers'],
 'babymind': {'babyminder': [], 'babyminding': []},
 'babymoth': {'babymother': []},
 'babynam': {'babynames': [], 'babynaming': []},
 'babyon': {'babyons': []},
 'babypowd': {'babypowder': []},
 'babyproof': {'babyproofed': [], 'babyproofing': []},
 'babyrel': {'babyrelated': []},
 'babys': {'babysized': []},
 'babysel': {'babyselling': []},
 'babysens': {'babysense': []},
 'babyshambl': {'babyshambles': []},
 'babysist': {'babysister': []},
 'babysit': {'babysits': [], 'babysitted': [], 'babysitting': []},
 'babysitt': {'babysitter': []},
 'babysnatch': {'babysnatcher': [], 'babysnatching': []},
 'babystep': {'babysteps': []},
 'babytalk': {'babytalked': [], 'babytalking': []},
 'babytend': {'babytender': ['babytenders'], 'babytending': []},
 'babytender': ['babytenders'],
 'babytest': {'babytests': []},
 'babyvil': {'babyville': []},
 'babywa': {'babywas': []},
 'babywalk': {'babywalker': ['babywalkers']},
 'babywalker': ['babywalkers'],
 'babywatch': {'babywatching': []},
 'babywear': {'babywearing': []},
 'babywip': {'babywipes': []},
 'babywis': {'babywise': []},
 'bac': {'bacs': []},
 'baca': {'bacas': []},
 'bacab': {'bacabal': [], 'bacabes': [], 'bacabs': []},
 'bacad': {'bacadou': ['bacadous']},
 'bacadou': ['bacadous'],
 'bacaillo': {'bacaillos': []},
 'bacal': {'bacall': ['bacalls']},
 'bacalaito': {'bacalaitos': []},
 'bacalao': {'bacalaos': []},
 'bacalaur': {'bacalaureate': []},
 'bacalhao': {'bacalhaos': []},
 'bacalhoeiro': {'bacalhoeiros': []},
 'bacali': {'bacalis': []},
 'bacall': ['bacalls'],
 'bacallao': {'bacallaos': []},
 'bacallo': {'bacallos': []},
 'bacalo': {'bacalos': []},
 'bacalp': {'bacalps': []},
 'bacalto': {'bacaltos': []},
 'bacam': {'bacame': []},
 'bacamart': {'bacamarte': []},
 'bacan': {'bacanal': [], 'bacaner': []},
 'bacanal': {'bacanales': []},
 'bacanalibu': {'bacanalibus': []},
 'bacanov': {'bacanovic': []},
 'bacant': {'bacante': ['bacantes']},
 'bacante': ['bacantes'],
 'bacanuch': {'bacanuche': []},
 'bacar': {'bacarate': [], 'bacare': ['bacares']},
 'bacardi': {'bacardis': []},
 'bacare': ['bacares'],
 'bacares': {'bacarese': []},
 'bacari': {'bacary': []},
 'bacarisa': {'bacarisas': []},
 'bacariss': {'bacarisse': []},
 'bacarol': {'bacarolle': []},
 'bacasi': {'bacasis': []},
 'bacatet': {'bacatete': ['bacatetes']},
 'bacatete': ['bacatetes'],
 'bacatu': {'bacatus': []},
 'bacauda': {'bacaudae': []},
 'bacaus': {'bacause': []},
 'bacauskien': {'bacauskiene': []},
 'bacb': {'bacbe': []},
 'bacc': {'bacce': []},
 'bacca': ['baccae'],
 'baccabockski': {'baccabocksky': []},
 'baccalao': {'baccalaos': []},
 'baccalareu': {'baccalareus': []},
 'baccalariatu': {'baccalariatus': []},
 'baccalario': {'baccalarios': []},
 'baccalariu': {'baccalarius': []},
 'baccalaur': {'baccalaurate': [], 'baccalaure': ['baccalaureate']},
 'baccalaura': {'baccalauras': []},
 'baccalaurcu': {'baccalaurcus': []},
 'baccalaure': ['baccalaureate'],
 'baccalaureat': {'baccalaureats': []},
 'baccalaureateprepar': {'baccalaureateprepared': []},
 'baccalaureatu': {'baccalaureatus': []},
 'baccalaurei': {'baccalaureis': []},
 'baccalaureo': {'baccalaureos': []},
 'baccalaureu': {'baccalaureus': []},
 'baccalauriat': {'baccalauriats': []},
 'baccalauriu': {'baccalaurius': []},
 'baccaleo': {'baccaleos': []},
 'baccalhao': {'baccalhaos': []},
 'baccallao': {'baccallaos': []},
 'baccalo': {'baccalos': []},
 'baccaluar': {'baccaluareate': []},
 'baccalur': {'baccalureate': []},
 'baccan': {'baccans': []},
 'baccana': {'baccanas': []},
 'baccanal': {'baccanale': ['baccanales']},
 'baccanale': ['baccanales'],
 'baccant': {'baccante': ['baccantes']},
 'baccante': ['baccantes'],
 'baccar': {'baccare': []},
 'baccari': {'baccaris': []},
 'baccat': {'baccate': ['baccated']},
 'baccate': ['baccated'],
 'baccatu': {'baccatus': []},
 'baccaulaur': {'baccaulaureate': []},
 'baccba': {'baccbae': []},
 'baccbid': {'baccbides': []},
 'baccbu': {'baccbus': []},
 'baccc': {'baccce': []},
 'baccellier': {'baccelliere': []},
 'bacch': {'bacche': [], 'bacchs': []},
 'baccha': {'bacchae': [], 'bacchas': []},
 'bacchan': {'bacchanal': [], 'bacchans': []},
 'bacchanal': {'bacchanale': ['bacchanales']},
 'bacchanale': ['bacchanales'],
 'bacchanalia': {'bacchanalia': []},
 'bacchanalian': {'bacchanalianism': [], 'bacchanalians': []},
 'bacchanalibu': {'bacchanalibus': []},
 'bacchant': ['bacchante', 'bacchantic'],
 'bacchanta': {'bacchantae': []},
 'bacchanti': {'bacchantis': []},
 'bacchantisch': {'bacchantische': []},
 'bacchari': {'baccharis': []},
 'baccharidi': {'baccharidis': []},
 'baccharoid': {'baccharoides': []},
 'bacchc': {'bacchce': []},
 'bacche': {'bacchee': []},
 'baccheio': {'baccheios': []},
 'baccheiu': {'baccheius': []},
 'bacchett': {'bacchette': []},
 'bacchetton': {'bacchettone': []},
 'baccheu': {'baccheus': []},
 'bacchi': {'bacchie': [], 'bacchis': [], 'bacchy': []},
 'bacchia': {'bacchias': []},
 'bacchiac': {'bacchiacs': []},
 'bacchiad': {'bacchiade': ['bacchiades'], 'bacchiads': []},
 'bacchiada': {'bacchiadae': [], 'bacchiadas': []},
 'bacchiade': ['bacchiades'],
 'bacchiads': {'bacchiadse': []},
 'bacchiariu': {'bacchiarius': []},
 'bacchic': {'bacchical': ['bacchically'], 'bacchics': []},
 'bacchical': ['bacchically'],
 'bacchid': {'bacchides': []},
 'bacchida': {'bacchidae': []},
 'bacchidc': {'bacchidcs': []},
 'bacchiglion': {'bacchiglione': []},
 'bacchilid': {'bacchilide': ['bacchilides']},
 'bacchilide': ['bacchilides'],
 'bacchin': {'bacchinals': []},
 'bacchinalian': {'bacchinalians': []},
 'bacchio': {'bacchios': []},
 'bacchiqu': {'bacchique': ['bacchiques']},
 'bacchique': ['bacchiques'],
 'bacchis': {'bacchises': []},
 'bacchiu': {'bacchius': []},
 'bacchn': {'bacchns': []},
 'baccho': {'bacchoe': [], 'bacchos': []},
 'bacchs': {'bacchse': []},
 'baccht': {'bacchte': []},
 'bacchu': {'bacchus': []},
 'bacchus': {'bacchus': []},
 'bacchylid': {'bacchylide': ['bacchylides']},
 'bacchylidc': {'bacchylidcs': []},
 'bacchylide': ['bacchylides'],
 'bacchylidi': {'bacchylidis': []},
 'bacchyllu': {'bacchyllus': []},
 'bacchylu': {'bacchylus': []},
 'bacci': {'baccis': [], 'baccy': []},
 'baccid': {'baccides': []},
 'baccif': {'baccifer': []},
 'baccifer': {'bacciferous': []},
 'baccifera': {'bacciferae': []},
 'bacciferu': {'bacciferus': []},
 'baccil': {'baccile': []},
 'baccillari': {'baccillary': []},
 'baccillu': {'baccillus': []},
 'baccilu': {'baccilus': []},
 'bacciochi': {'bacciochis': []},
 'bacciu': {'baccius': []},
 'baccivor': {'baccivorous': []},
 'baccka': {'bacckae': []},
 'bacco': {'baccos': []},
 'bacconni': {'bacconnier': []},
 'baccord': {'baccording': []},
 'baccouch': {'baccouche': []},
 'baccu': {'baccus': []},
 'bacculaur': {'bacculaureate': []},
 'bacculoviru': {'bacculovirus': []},
 'bacd': {'bacde': []},
 'bace': {'baced': [], 'bacelis': [], 'baces': [], 'bacing': []},
 'bacecours': {'bacecourse': []},
 'baceha': {'bacehae': []},
 'bacehors': {'bacehorse': []},
 'bacehu': {'bacehus': []},
 'bacel': {'baceler': [], 'bacelle': []},
 'bacello': {'bacellos': []},
 'bacendado': {'bacendados': []},
 'baceni': {'bacenis': []},
 'baceolu': {'baceolus': []},
 'baceou': {'baceous': []},
 'bacer': {'baceres': []},
 'baceri': {'bacerial': []},
 'bacev': {'bacevic': []},
 'bacevic': {'bacevice': []},
 'bacf': {'bacfe': []},
 'bach': ['bache', 'bached', 'baching', 'bacheli', 'bachelis'],
 'bacha': {'bachae': [], 'bachas': []},
 'bachach': {'bachache': []},
 'bachaco': {'bachacos': []},
 'bachaga': {'bachagas': []},
 'bachakademi': {'bachakademie': []},
 'bachal': {'bachall': []},
 'bachalariu': {'bachalarius': []},
 'bachalpse': {'bachalpsee': []},
 'bachan': {'bachanal': ['bachanals']},
 'bachana': {'bachanas': []},
 'bachanal': {'bachanale': []},
 'bachanalian': {'bachanalians': []},
 'bachant': {'bachante': ['bachantes']},
 'bachante': ['bachantes'],
 'bachapin': {'bachapins': []},
 'bachar': {'bacharer': []},
 'bacharach': {'bacharacher': [], 'bacharachs': []},
 'bachardi': {'bachardy': []},
 'bacharei': {'bachareis': []},
 'bachari': {'bacharier': [], 'bacharis': []},
 'bachassin': {'bachassins': []},
 'bachata': {'bachatas': []},
 'bachatli': {'bachatly': []},
 'bachau': {'bachaus': []},
 'bachausgab': {'bachausgabe': []},
 'bachay': {'bachaye': []},
 'bachch': {'bachche': []},
 'bachcha': {'bachchas': []},
 'bachchan': {'bachchans': []},
 'bache': {'bachee': []},
 'bachel': {'bachele': ['bacheler', 'bachelers'],
            'bachell': ['bachelle', 'bacheller', 'bachellers'],
            'bachels': []},
 'bachelar': {'bachelars': []},
 'bachelard': {'bachelards': []},
 'bachelaur': {'bachelaurs': []},
 'bacheld': {'bachelder': ['bachelders']},
 'bachelder': ['bachelders'],
 'bacheldor': {'bacheldore': [], 'bacheldors': []},
 'bachele': ['bacheler', 'bachelers'],
 'bacheler': {'bachelere': []},
 'bacheleratu': {'bacheleratus': []},
 'bacheleri': {'bachelerie': [], 'bachelery': []},
 'bacheleria': {'bacheleriae': []},
 'bachelett': {'bachelette': []},
 'bacheli': {'bachelier': ['bacheliers']},
 'bachelier': {'bachelieres': []},
 'bachelieru': {'bachelierus': []},
 'bachell': ['bachelle', 'bacheller', 'bachellers'],
 'bachelleri': {'bachellerie': ['bachelleries'], 'bachellery': []},
 'bachellerie': ['bachelleries'],
 'bachelli': {'bachellier': []},
 'bachellor': {'bachellors': []},
 'bachelor': ['bachelored',
              'bacheloric',
              'bacheloring',
              'bachelorism',
              'bachelorate',
              'bachelorisms'],
 "bachelor'": {"bachelor's": []},
 'bachelorett': {'bachelorette': []},
 'bachelorhood': {'bachelorhood': []},
 'bachelorli': {'bachelorly': []},
 'bachelorlik': {'bachelorlike': []},
 'bachelorship': {'bachelorships': []},
 'bachelour': {'bachelours': []},
 'bachelri': {'bachelry': []},
 'bachem': {'bachemer': [], 'bachems': []},
 'bachenheim': {'bachenheimer': []},
 'bacher': {'bachere': ['bacherer'], 'bachers': []},
 'bachere': ['bacherer'],
 'bacheru': {'bacherus': []},
 'bachevali': {'bachevalier': []},
 'bachevil': {'bacheville': []},
 'bachforel': {'bachforelle': []},
 'bachgass': {'bachgasse': []},
 'bachgoti': {'bachgotis': []},
 'bachhar': {'bachharer': []},
 'bachhau': {'bachhaus': []},
 'bachheim': {'bachheimer': []},
 'bachhof': {'bachhofer': []},
 'bachhoff': {'bachhoffer': []},
 'bachhoffn': {'bachhoffner': []},
 'bachhu': {'bachhus': []},
 'bachhub': {'bachhuber': []},
 'bachi': {'bachie': [], 'bachis': [], 'bachy': []},
 'bachian': {'bachians': []},
 'bachiana': {'bachianas': []},
 'bachiariu': {'bachiarius': []},
 'bachid': {'bachides': []},
 'bachien': {'bachiene': []},
 'bachiglion': {'bachiglione': []},
 'bachil': {'bachiler': ['bachilers'], 'bachiller': []},
 'bachiler': ['bachilers'],
 'bachiller': {'bachilleres': []},
 'bachillerato': {'bachilleratos': []},
 'baching': {'bachinger': []},
 'bachinski': {'bachinsky': []},
 'bachiqu': {'bachique': ['bachiques']},
 'bachique': ['bachiques'],
 'bachisch': {'bachische': ['bachisches']},
 'bachische': ['bachisches'],
 'bachist': {'bachists': []},
 'bachit': {'bachite': ['bachiter']},
 'bachite': ['bachiter'],
 'bachiti': {'bachitis': []},
 'bachitt': {'bachitter': []},
 'bachiu': {'bachius': []},
 'bachivil': {'bachivillers': []},
 'bachk': {'bachke': []},
 'bachkir': {'bachkirs': []},
 'bachl': {'bachle': []},
 'bachlechn': {'bachlechner': []},
 'bachleitn': {'bachleitner': []},
 'bachlik': {'bachlike': []},
 'bachman': {'bachmans': []},
 'bachmann': {'bachmanns': []},
 'bachmay': {'bachmayer': []},
 'bachmeist': {'bachmeister': []},
 'bachmey': {'bachmeyer': []},
 'bachneunaug': {'bachneunauge': []},
 'bachof': {'bachofer': []},
 'bachofen': {'bachofens': []},
 'bachofn': {'bachofner': []},
 'bachol': {'bacholle': []},
 'bachon': {'bachone': []},
 'bachoni': {'bachonis': []},
 'bachop': {'bachope': []},
 'bachot': {'bachots': []},
 'bachoviu': {'bachovius': []},
 'bachpet': {'bachpeters': []},
 'bachrach': {'bachrachs': []},
 'bachren': {'bachrens': []},
 'bachrit': {'bachrites': []},
 'bachsch': {'bachsche': []},
 'bachstelz': {'bachstelze': []},
 'bachstrass': {'bachstrasse': []},
 'bachtads': {'bachtadse': []},
 'bachtel': {'bachteler': [], 'bachtell': []},
 'bachthal': {'bachthaler': []},
 'bachtig': {'bachtiger': []},
 'bachtin': {'bachtins': []},
 'bachtoldstaubl': {'bachtoldstaubli': []},
 'bachu': {'bachue': [], 'bachus': []},
 'bachub': {'bachuber': []},
 'bachul': {'bachulal': [], 'bachull': []},
 'bachuli': {'bachulis': []},
 'bachuon': {'bachuone': []},
 'bachvard': {'bachvards': []},
 'bachward': {'bachwards': []},
 'bachy': {'bachye': []},
 'bachylid': {'bachylides': []},
 'bachynski': {'bachynsky': []},
 'baci': {'bacie': [], 'bacis': [], 'bacy': []},
 'bacia': {'baciae': [], 'bacias': []},
 'bacial': {'bacialli': []},
 'baciandol': {'baciandole': []},
 'baciar': {'baciare': []},
 'baciast': {'baciaste': []},
 'baciat': {'baciate': []},
 'bacid': {'bacides': []},
 'bacidor': {'bacidore': []},
 'bacieri': {'bacierial': []},
 'bacieroid': {'bacieroides': []},
 'bacif': {'bacific': []},
 'bacig': {'bacigal': []},
 'bacigalup': {'bacigalupe': []},
 'bacigu': {'baciguent': []},
 'bacii': {'baciie': []},
 'bacil': {'bacile': [], 'bacill': ['bacille', 'bacilles', 'bacillic']},
 'bacili': {'bacilious': []},
 'baciliari': {'baciliary': []},
 'baciliu': {'bacilius': []},
 'bacill': ['bacille', 'bacilles', 'bacillic'],
 'bacilla': {'bacillae': []},
 'bacillacea': {'bacillaceae': []},
 'bacillair': {'bacillaire': ['bacillaires']},
 'bacillaire': ['bacillaires'],
 'bacillal': {'bacillales': []},
 'bacillar': {'bacillare': []},
 'bacillari': {'bacillaris': [], 'bacillary': []},
 'bacillaria': {'bacillariae': []},
 'bacillariacea': {'bacillariaceae': []},
 'bacillarial': {'bacillariales': []},
 'bacillariea': {'bacillarieae': []},
 'bacillariophyca': {'bacillariophycae': []},
 'bacillariophycea': {'bacillariophyceae': []},
 'bacillariophyt': {'bacillariophytes': []},
 'bacilli': {'bacillis': [], 'bacilly': []},
 'bacilliari': {'bacilliary': []},
 'bacillif': {'bacillifer': []},
 'bacillifer': {'bacilliferous': []},
 'bacilliformi': {'bacilliformis': []},
 'bacillin': {'bacilline': []},
 'bacillisporu': {'bacillisporus': []},
 'bacilliu': {'bacillius': []},
 'bacilllu': {'bacilllus': []},
 'bacillosi': {'bacillosis': []},
 'bacillu': {'bacillus': []},
 'bacillur': {'bacilluric': []},
 'bacillus': {'bacillus': []},
 'bacilluslik': {'bacilluslike': []},
 'bacilo': {'bacilos': []},
 'bacilu': {'bacilus': []},
 'bacin': {'bacine': [], 'bacins': []},
 'bacinet': {'bacinets': []},
 'bacinskait': {'bacinskaite': []},
 'bacinski': {'bacinsky': []},
 'bacion': {'bacional': []},
 'baciqu': {'baciquent': []},
 'bacitracin': ['bacitracine'],
 'bacittu': {'bacittus': []},
 'baciu': {'bacius': []},
 'baciuiformi': {'baciuiformis': []},
 'baciuu': {'baciuus': []},
 'back': ['backe',
          'backes',
          'backed',
          'backeds',
          'backful',
          'backing',
          'backness',
          'backative'],
 'backa': {'backas': []},
 'backabl': {'backable': []},
 'backach': {'backache': ['backacher'], 'backaching': []},
 'backache': ['backacher'],
 'backact': {'backacter': ['backacters'], 'backacting': [], 'backaction': []},
 'backacter': ['backacters'],
 'backad': {'backadation': []},
 'backag': {'backage': []},
 'backaiti': {'backaitis': []},
 'backalley': {'backalleys': []},
 'backanalysi': {'backanalysis': []},
 'backannot': {'backannotated': [], 'backannotation': []},
 'backar': {'backare': []},
 'backarc': {'backarcs': []},
 'backard': {'backards': []},
 'backassward': {'backasswards': []},
 'backau': {'backaus': []},
 'backazimuth': {'backazimuths': []},
 'backban': {'backbane': []},
 'backband': {'backband': []},
 'backbar': {'backbars': []},
 'backbarri': {'backbarrier': []},
 'backbasket': {'backbaskets': []},
 'backbear': {'backbearing': ['backbearings']},
 'backbearing': ['backbearings'],
 'backbeat': {'backbeat': []},
 'backbench': ['backbencher'],
 'backbend': ['backbending'],
 'backbi': {'backby': []},
 'backbia': {'backbias': []},
 'backbias': {'backbiased': []},
 'backbit': {'backbite': ['backbited', 'backbiter', 'backbites'],
             'backbiting': ['backbitings']},
 'backbite': ['backbited', 'backbiter', 'backbites'],
 'backbiting': ['backbitings'],
 'backblast': {'backblast': []},
 'backble': {'backbleed': []},
 'backbleed': {'backbleeding': []},
 'backblock': {'backblocker': ['backblockers'], 'backblocks': []},
 'backblocker': ['backblockers'],
 'backblow': {'backblows': []},
 'backboard': {'backboard': []},
 'backboil': {'backboiler': []},
 'backbon': {'backbone': ['backboned'], 'backboning': []},
 'backbond': {'backbonded': [], 'backbonding': [], 'backbonds': []},
 'backbone': ['backboned'],
 'backboneless': {'backbonelessness': []},
 'backbor': {'backbore': []},
 'backbr': {'backbred': []},
 'backbrac': {'backbrace': []},
 'backbrcak': {'backbrcaking': []},
 'backbreak': {'backbreaker': ['backbreakers'], 'backbreaking': []},
 'backbreaker': ['backbreakers'],
 'backbreakingli': {'backbreakingly': []},
 'backbreed': {'backbreeding': []},
 'backbuff': {'backbuffer': []},
 'backbuild': {'backbuilding': []},
 'backbulb': {'backbulbs': []},
 'backbum': {'backbumer': []},
 'backburi': {'backbury': []},
 'backburn': {'backburner': ['backburners', 'backburnered'], 'backburning': []},
 'backburner': ['backburners', 'backburnered'],
 'backbyt': {'backbyte': []},
 'backc': {'backcs': []},
 'backcalcul': {'backcalculate': ['backcalculated'],
                'backcalculating': [],
                'backcalculation': ['backcalculations']},
 'backcalculate': ['backcalculated'],
 'backcalculation': ['backcalculations'],
 'backcar': {'backcare': []},
 'backcast': {'backcasted': [], 'backcasting': [], 'backcasts': []},
 'backcatalogu': {'backcatalogue': []},
 'backchain': {'backchaining': []},
 'backchamb': {'backchamber': []},
 'backchannel': {'backchanneling': [],
                 'backchannelling': [],
                 'backchannels': []},
 'backcharg': {'backcharge': ['backcharges', 'backcharged'],
               'backcharging': []},
 'backcharge': ['backcharges', 'backcharged'],
 'backchat': {'backchatting': []},
 'backcheck': {'backchecked': [],
               'backchecker': ['backcheckers'],
               'backchecking': [],
               'backchecks': []},
 'backchecker': ['backcheckers'],
 'backcloth': {'backcloth': []},
 'backcoat': {'backcoated': [], 'backcoating': ['backcoatings']},
 'backcoating': ['backcoatings'],
 'backcolorchang': {'backcolorchanged': []},
 'backcomb': {'backcombed': [], 'backcombing': []},
 'backcontamin': {'backcontamination': []},
 'backconvers': {'backconversion': []},
 'backcopi': {'backcopies': []},
 'backcorn': {'backcorner': []},
 'backcounti': {'backcounty': []},
 'backcountri': {'backcountries': [], 'backcountry': []},
 'backcoupl': {'backcoupling': []},
 'backcours': {'backcourse': []},
 'backcourt': {'backcourts': []},
 'backcov': {'backcover': []},
 'backcross': {'backcrossed': [],
               'backcrosses': [],
               'backcrossing': ['backcrossings']},
 'backcrossing': ['backcrossings'],
 'backcurr': {'backcurrent': ['backcurrents']},
 'backcurrent': ['backcurrents'],
 'backcut': {'backcuts': [], 'backcutting': []},
 'backdat': {'backdate': ['backdates', 'backdated'], 'backdating': []},
 'backdate': ['backdates', 'backdated'],
 'backderiv': {'backderivation': []},
 'backdiffus': {'backdiffusion': []},
 'backdon': {'backdonation': []},
 'backdoor': ['backdoored', 'backdoorism', 'backdooring'],
 'backdown': {'backdown': []},
 'backdraft': {'backdrafting': [], 'backdrafts': []},
 'backdraught': {'backdraughts': []},
 'backdriv': {'backdrivable': [], 'backdrive': [], 'backdriving': []},
 'backdrop': ['backdropped', 'backdropping'],
 'backdun': {'backdune': ['backdunes']},
 'backdune': ['backdunes'],
 'backe': {'backee': []},
 'backebit': {'backebite': []},
 'backed': {'backedness': []},
 'backedbi': {'backedby': []},
 'backeddi': {'backeddies': [], 'backeddy': []},
 'backedg': {'backedge': ['backedges']},
 'backedge': ['backedges'],
 'backemey': {'backemeyer': []},
 'backen': {'backened': [], 'backening': [], 'backens': []},
 'backend': {'backended': [], 'backends': []},
 'backenheim': {'backenheimer': []},
 'backenkohl': {'backenkohler': []},
 'backensto': {'backenstoe': ['backenstoes'], 'backenstos': []},
 'backenstoe': ['backenstoes'],
 'backenstos': {'backenstose': []},
 'backentr': {'backentrance': []},
 'backenzahn': {'backenzahne': []},
 'backer': ['backere'],
 'backerd': {'backerder': [], 'backerds': []},
 'backergung': {'backergunge': []},
 'backergunj': {'backergunje': []},
 'backerhef': {'backerhefe': []},
 'backeri': {'backeries': [], 'backery': []},
 'backermeist': {'backermeister': []},
 'backerstrass': {'backerstrasse': []},
 'backeru': {'backerus': []},
 'backerzeel': {'backerzeele': []},
 'backerzel': {'backerzele': []},
 'backesid': {'backeside': []},
 'backesyd': {'backesyde': []},
 'backet': {'backets': []},
 'backeu': {'backeus': []},
 'backeward': {'backewarde': ['backewardes'], 'backewards': []},
 'backewarde': ['backewardes'],
 'backewel': {'backewell': []},
 'backf': {'backfed': []},
 'backfac': {'backface': ['backfaces'], 'backfacing': []},
 'backface': ['backfaces'],
 'backfal': {'backfall': ['backfalls']},
 'backfall': ['backfalls'],
 'backfang': {'backfanged': []},
 'backfe': {'backfeed': []},
 'backfeath': {'backfeathers': []},
 'backfeed': {'backfeeding': []},
 'backfenc': {'backfence': ['backfences']},
 'backfence': ['backfences'],
 'backfid': {'backfide': []},
 'backfield': ['backfielder', 'backfielders'],
 'backfigur': {'backfigured': []},
 'backfil': {'backfile': ['backfiles'],
             'backfill': ['backfills',
                          'backfilled',
                          'backfiller',
                          'backfillers',
                          'backfilling',
                          'backfillings']},
 'backfile': ['backfiles'],
 'backfill': ['backfills',
              'backfilled',
              'backfiller',
              'backfillers',
              'backfilling',
              'backfillings'],
 'backfiltr': {'backfiltration': []},
 'backfin': {'backfins': []},
 'backfir': {'backfire': ['backfired'], 'backfiring': ['backfirings']},
 'backfire': ['backfired'],
 'backfiring': ['backfirings'],
 'backfisch': {'backfische': []},
 'backfist': {'backfists': []},
 'backfit': {'backfits': [], 'backfitted': [], 'backfitting': []},
 'backflap': {'backflaps': []},
 'backflash': {'backflashes': [], 'backflashing': []},
 'backflid': {'backfliding': ['backflidings']},
 'backfliding': ['backflidings'],
 'backflip': {'backflipped': [], 'backflipping': [], 'backflips': []},
 'backflood': {'backflooded': [], 'backflooding': []},
 'backflow': ['backflowed', 'backflowing'],
 'backflush': {'backflushed': [], 'backflushes': [], 'backflushing': []},
 'backfoc': {'backfocal': []},
 'backfocu': {'backfocus': []},
 'backfold': {'backfolded': [], 'backfolding': [], 'backfolds': []},
 'backforc': {'backforce': []},
 'backforecast': {'backforecasting': [], 'backforecasts': []},
 'backform': {'backformation': ['backformations'], 'backformed': []},
 'backformation': ['backformations'],
 'backfram': {'backframe': ['backframes']},
 'backframe': ['backframes'],
 'backfried': {'backfrieder': []},
 'backfriend': {'backfriends': []},
 'backfurrow': {'backfurrows': []},
 'backgam': {'backgame': []},
 'backgammon': ['backgammoned'],
 'backgarden': {'backgardens': []},
 'backgat': {'backgate': ['backgates'], 'backgating': []},
 'backgate': ['backgates'],
 'backgear': {'backgeared': [], 'backgears': []},
 'backglanc': {'backglance': []},
 'backgo': {'backgoing': []},
 'backgound': {'backgounds': []},
 'backgroud': {'backgrouds': []},
 'backgroun': {'backgrouns': []},
 'background': ['backgrounder', 'backgrounded', 'backgrounding'],
 'backgroundattach': {'backgroundattachment': []},
 'backgroundcorrect': {'backgroundcorrected': []},
 'backgrounded': {'backgroundedness': []},
 'backgroundfre': {'backgroundfree': []},
 'backgroundimag': {'backgroundimage': []},
 'backgroundinform': {'backgroundinformation': []},
 'backgroundknowledg': {'backgroundknowledge': []},
 'backgroundlimit': {'backgroundlimited': []},
 'backgroundlmag': {'backgroundlmage': []},
 'backgroundnois': {'backgroundnoise': []},
 'backgroundposit': {'backgroundposition': []},
 'backgroundradi': {'backgroundradiation': []},
 'backgroundsound': {'backgroundsounds': []},
 'backgroundsubtract': {'backgroundsubtracted': []},
 'backgroundwork': {'backgroundworker': []},
 'backgtound': {'backgtounds': []},
 'backh': {'backhed': []},
 'backhal': {'backhall': []},
 'backhand': ['backhander', 'backhanded', 'backhanding'],
 'backhanded': {'backhandedness': []},
 'backhandedli': {'backhandedly': []},
 'backhau': {'backhaus': []},
 'backhaul': {'backhauled': [], 'backhauling': [], 'backhauls': []},
 'backhead': {'backheads': []},
 'backheel': {'backheeled': [], 'backheeling': [], 'backheels': []},
 'backheus': {'backheuser': []},
 'backhi': {'backhis': []},
 'backhil': {'backhill': ['backhills']},
 'backhill': ['backhills'],
 'backho': {'backhoe': ['backhoed', 'backhoeing']},
 'backhoe': ['backhoed', 'backhoeing'],
 'backhom': {'backhome': []},
 'backhon': {'backhone': []},
 'backhou': {'backhous': []},
 'backhous': {'backhouse': ['backhouses']},
 'backhouse': ['backhouses'],
 'backhoven': {'backhovens': []},
 'backhtiari': {'backhtiaris': []},
 'backhu': {'backhus': []},
 'backhui': {'backhuis': []},
 'backhuy': {'backhuys': []},
 'backhysson': {'backhyssons': []},
 'backi': {'backie': ['backies'], 'backis': [], 'backy': []},
 'backie': ['backies'],
 'backillumin': {'backilluminated': []},
 'backin': {'backins': []},
 'backing': {'backinger': []},
 'backinsto': {'backinstos': []},
 'backissu': {'backissues': []},
 'backivard': {'backivards': []},
 'backjump': {'backjumping': []},
 'backkitchen': {'backkitchens': []},
 'backl': {'backle': []},
 'backlan': {'backlane': ['backlanes']},
 'backland': {'backlander': ['backlanders'], 'backlands': []},
 'backlander': ['backlanders'],
 'backlane': ['backlanes'],
 'backlash': ['backlasher', 'backlashed', 'backlashing', 'backlashers'],
 'backleakag': {'backleakage': []},
 'backleg': {'backlegs': []},
 'backli': {'backlying': []},
 'backlight': {'backlighted': [],
               'backlighter': [],
               'backlighting': [],
               'backlights': []},
 'backlimb': {'backlimbs': []},
 'backlin': {'backline': ['backliner', 'backlines', 'backliners'],
             'backlining': []},
 'backline': ['backliner', 'backlines', 'backliners'],
 'backlini': {'backlinie': []},
 'backlink': {'backlinks': []},
 'backlist': {'backlisted': [], 'backlisting': [], 'backlists': []},
 'backlit': {'backlite': []},
 'backload': {'backloaded': [], 'backloading': [], 'backloads': []},
 'backlob': {'backlobe': ['backlobes']},
 'backlobe': ['backlobes'],
 'backlog': ['backlogged', 'backlogging'],
 'backlook': {'backlooking': []},
 'backloop': {'backlooping': [], 'backloops': []},
 'backlot': {'backlots': []},
 'backman': {'backmans': []},
 'backmark': {'backmarker': ['backmarkers'],
              'backmarking': [],
              'backmarks': []},
 'backmarker': ['backmarkers'],
 'backmask': {'backmasked': [], 'backmasking': []},
 'backmatt': {'backmatter': []},
 'backmeist': {'backmeister': []},
 'backmey': {'backmeyer': []},
 'backmigr': {'backmigration': []},
 'backmount': {'backmounted': []},
 'backmuscl': {'backmuscles': []},
 'backmut': {'backmutation': ['backmutations']},
 'backmutation': ['backmutations'],
 'backn': {'backns': []},
 'backnel': {'backnell': []},
 'backnot': {'backnote': ['backnotes']},
 'backnote': ['backnotes'],
 'backnumb': {'backnumber': ['backnumbers']},
 'backnumber': ['backnumbers'],
 'backnut': {'backnuts': []},
 'backo': {'backos': []},
 'backoff': {'backoffs': []},
 'backoffic': {'backoffice': ['backoffices']},
 'backoffice': ['backoffices'],
 'backofth': {'backofthe': []},
 'backon': {'backone': ['backoned'], 'backoning': []},
 'backone': ['backoned'],
 'backord': {'backorder': ['backorders', 'backordered', 'backordering']},
 'backorder': ['backorders', 'backordered', 'backordering'],
 'backorific': {'backorifice': []},
 'backou': {'backous': []},
 'backout': {'backouts': []},
 'backov': {'backover': [], 'backovic': []},
 'backovski': {'backovsky': []},
 'backpack': ['backpacked', 'backpacker', 'backpacking', 'backpackable'],
 'backpaddl': {'backpaddle': ['backpaddled'], 'backpaddling': []},
 'backpaddle': ['backpaddled'],
 'backpag': {'backpage': ['backpages']},
 'backpage': ['backpages'],
 'backpain': {'backpains': []},
 'backpaint': {'backpainted': [], 'backpainting': []},
 'backpanel': {'backpanels': []},
 'backparlour': {'backparlours': []},
 'backpart': {'backparts': []},
 'backpassag': {'backpassage': []},
 'backpat': {'backpatting': []},
 'backpatch': {'backpatching': []},
 'backpath': {'backpaths': []},
 'backpay': {'backpayment': ['backpayments']},
 'backpayment': ['backpayments'],
 'backped': {'backpedal': ['backpedals', 'backpedaled', 'backpedaling']},
 'backpedal': {'backpedalled': [], 'backpedalling': []},
 'backpeddl': {'backpeddle': ['backpeddled'], 'backpeddling': []},
 'backpeddle': ['backpeddled'],
 'backpiec': {'backpiece': ['backpieces']},
 'backpiece': ['backpieces'],
 'backplan': {'backplane': ['backplanes']},
 'backplane': ['backplanes'],
 'backplast': {'backplastered': []},
 'backplat': {'backplate': []},
 'backpocket': {'backpockets': []},
 'backpoint': {'backpointer': ['backpointers']},
 'backpointer': ['backpointers'],
 'backport': {'backported': [], 'backports': []},
 'backpost': {'backposts': []},
 'backpremis': {'backpremises': []},
 'backpressur': {'backpressure': ['backpressures']},
 'backpressure': ['backpressures'],
 'backprob': {'backprobe': []},
 'backproject': {'backprojected': [],
                 'backprojecting': [],
                 'backprojection': ['backprojections'],
                 'backprojects': []},
 'backprojection': ['backprojections'],
 'backpropag': {'backpropagate': ['backpropagates', 'backpropagated'],
                'backpropagating': [],
                'backpropagation': []},
 'backpropagate': ['backpropagates', 'backpropagated'],
 'backpropog': {'backpropogation': []},
 'backpul': {'backpull': []},
 'backpuls': {'backpulse': [], 'backpulsing': []},
 'backpump': {'backpumping': []},
 'backquart': {'backquarters': []},
 'backquot': {'backquote': ['backquoted', 'backquotes']},
 'backquote': ['backquoted', 'backquotes'],
 'backrack': {'backracks': []},
 'backradi': {'backradiation': []},
 'backrail': {'backrails': []},
 'backreact': {'backreaction': ['backreactions']},
 'backreaction': ['backreactions'],
 'backrefer': {'backreference': ['backreferences']},
 'backreferenc': {'backreferencing': []},
 'backreference': ['backreferences'],
 'backreflect': {'backreflected': [], 'backreflection': ['backreflections']},
 'backreflection': ['backreflections'],
 'backrel': {'backrelated': []},
 'backrest': {'backrest': []},
 'backrib': {'backribs': []},
 'backroad': {'backroading': [], 'backroads': []},
 'backrol': {'backroll': ['backrolled', 'backrolling']},
 'backroll': ['backrolled', 'backrolling'],
 'backroom': {'backroom': []},
 'backrop': {'backrope': ['backropes']},
 'backrope': ['backropes'],
 'backround': {'backrounds': []},
 'backrub': {'backrubbing': [], 'backrubs': []},
 'backrubb': {'backrubber': ['backrubbers']},
 'backrubber': ['backrubbers'],
 'backrun': {'backrunning': [], 'backruns': []},
 'backruptci': {'backruptcies': [], 'backruptcy': []},
 'backsav': {'backsaver': []},
 'backsaw': {'backsaw': []},
 'backscatt': {'backscatter': ['backscatters',
                               'backscattered',
                               'backscattering',
                               'backscatterings']},
 'backscattcr': {'backscattcred': [], 'backscattcring': []},
 'backscatter': {'backscatterer': ['backscatterers']},
 'backscatterer': ['backscatterers'],
 'backscen': {'backscene': ['backscenes']},
 'backscene': ['backscenes'],
 'backscheid': {'backscheider': []},
 'backscratch': {'backscratcher': [], 'backscratching': []},
 'backseat': ['backseater', 'backseated', 'backseaters'],
 'backservic': {'backservice': []},
 'backset': {'backsets': [], 'backsetting': []},
 'backsettl': {'backsettlements': [], 'backsettler': ['backsettlers']},
 'backsettler': ['backsettlers'],
 'backshadow': {'backshadowing': []},
 'backshal': {'backshall': []},
 'backshd': {'backshdings': []},
 'backsheesh': {'backsheeshed': []},
 'backsheet': {'backsheets': []},
 'backsheid': {'backsheider': []},
 'backshel': {'backshell': ['backshells']},
 'backshell': ['backshells'],
 'backshift': {'backshifted': [], 'backshifting': [], 'backshifts': []},
 'backshoot': {'backshooter': ['backshooters'], 'backshooting': []},
 'backshooter': ['backshooters'],
 'backshop': {'backshops': []},
 'backshor': {'backshore': ['backshores']},
 'backshore': ['backshores'],
 'backshutt': {'backshutter': ['backshutters']},
 'backshutter': ['backshutters'],
 'backsi': {'backsies': []},
 'backsid': {'backside': ['backsided']},
 'backside': ['backsided'],
 'backsight': {'backsighted': [], 'backsighting': [], 'backsights': []},
 'backsiphon': {'backsiphoning': []},
 'backsiphonag': {'backsiphonage': []},
 'backskul': {'backskull': []},
 'backslab': {'backslabs': []},
 'backslant': {'backslanted': [], 'backslanting': []},
 'backslap': {'backslapped': [],
              'backslapping': ['backslappings'],
              'backslaps': []},
 'backslapp': {'backslapper': []},
 'backslapping': ['backslappings'],
 'backslash': {'backslashed': [], 'backslashes': []},
 'backslid': {'backslide': ['backslides', 'backslider', 'backslided'],
              'backsliding': []},
 'backslide': ['backslides', 'backslider', 'backslided'],
 'backslip': {'backslipping': []},
 'backslop': {'backslope': ['backslopes'], 'backsloping': []},
 'backslope': ['backslopes'],
 'backslum': {'backslums': []},
 'backsolv': {'backsolve': ['backsolver', 'backsolved'], 'backsolving': []},
 'backsolve': ['backsolver', 'backsolved'],
 'backsourc': {'backsourcing': []},
 'backspac': {'backspace': ['backspacer', 'backspaced'], 'backspacing': []},
 'backspace': ['backspacer', 'backspaced'],
 'backspin': ['backspinning'],
 'backsplash': {'backsplashes': []},
 'backsplic': {'backsplice': []},
 'backspons': {'backsponse': []},
 'backspr': {'backspring': ['backsprings']},
 'backspread': {'backspreads': []},
 'backspring': {'backspringing': []},
 'backsputt': {'backsputtering': []},
 'backstab': {'backstabbed': [],
              'backstabbing': ['backstabbings'],
              'backstabs': []},
 'backstabb': {'backstabber': ['backstabbers']},
 'backstabber': ['backstabbers'],
 'backstabbing': ['backstabbings'],
 'backstaff': {'backstaffs': []},
 'backstag': {'backstage': ['backstaged', 'backstager', 'backstagers'],
              'backstaging': []},
 'backstage': ['backstaged', 'backstager', 'backstagers'],
 'backstair': {'backstairs': []},
 'backstaircas': {'backstaircase': []},
 'backstamp': {'backstamped': [], 'backstamps': []},
 'backstay': ['backstayed'],
 'backstayg': {'backstayge': []},
 'backstein': {'backsteine': []},
 'backstep': {'backstepped': [], 'backstepping': [], 'backsteps': []},
 'backstid': {'backstidings': []},
 'backstitch': ['backstitched', 'backstitching'],
 'backston': {'backstone': ['backstones']},
 'backstone': ['backstones'],
 'backstool': {'backstools': []},
 'backstop': ['backstopped', 'backstopping'],
 'backstopp': {'backstopper': ['backstoppers']},
 'backstopper': ['backstoppers'],
 'backstor': {'backstore': []},
 'backstori': {'backstories': [], 'backstory': []},
 'backstr': {'backstring': []},
 'backstrain': {'backstraining': []},
 'backstrap': {'backstraps': []},
 'backstream': {'backstreaming': []},
 'backstreet': {'backstreets': []},
 'backstrengthen': {'backstrengthening': []},
 'backstress': {'backstresses': []},
 'backstretch': {'backstretched': [], 'backstretches': []},
 'backstrip': {'backstripped': [], 'backstripping': [], 'backstrips': []},
 'backstrok': {'backstroke': ['backstroker', 'backstroked'],
               'backstroking': []},
 'backstroke': ['backstroker', 'backstroked'],
 'backstub': {'backstube': []},
 'backstugusittar': {'backstugusittare': []},
 'backstyl': {'backstyle': []},
 'backsubstitut': {'backsubstitute': ['backsubstituted'],
                   'backsubstituting': [],
                   'backsubstitution': ['backsubstitutions']},
 'backsubstitute': ['backsubstituted'],
 'backsubstitution': ['backsubstitutions'],
 'backsurfac': {'backsurface': []},
 'backsurg': {'backsurge': []},
 'backsw': {'backswing': ['backswings']},
 'backswamp': {'backswamps': []},
 'backswel': {'backswell': []},
 'backswimm': {'backswimmer': []},
 'backswing': ['backswings'],
 'backswitch': {'backswitching': []},
 'backsword': ['backswording'],
 'backsyd': {'backsyde': ['backsydes']},
 'backsyde': ['backsydes'],
 'backt': {'backte': []},
 'backtabl': {'backtable': []},
 'backtack': {'backtacking': []},
 'backtalk': {'backtalked': [], 'backtalking': []},
 'backtast': {'backtaste': []},
 'backtel': {'backteller': []},
 'backtend': {'backtender': []},
 'backtens': {'backtension': []},
 'backtest': {'backtested': [], 'backtesting': [], 'backtests': []},
 'backth': {'backthe': []},
 'backthi': {'backthis': []},
 'backthin': {'backthinned': []},
 'backthrust': {'backthrusting': [], 'backthrusts': []},
 'backtick': {'backticks': []},
 'backtilt': {'backtilted': [], 'backtilting': []},
 'backtim': {'backtime': ['backtimed'], 'backtiming': []},
 'backtime': ['backtimed'],
 'backtitr': {'backtitrate': ['backtitrated'],
              'backtitrating': [],
              'backtitration': []},
 'backtitrate': ['backtitrated'],
 'backtoth': {'backtothe': []},
 'backtrac': {'backtrace': ['backtraces', 'backtraced'], 'backtracing': []},
 'backtrace': ['backtraces', 'backtraced'],
 'backtrack': {'backtrackable': [],
               'backtracked': [],
               'backtracker': ['backtrackers'],
               'backtracking': ['backtrackings'],
               'backtracks': []},
 'backtracker': ['backtrackers'],
 'backtracking': ['backtrackings'],
 'backtrail': {'backtrailed': [],
               'backtrailers': [],
               'backtrailing': [],
               'backtrails': []},
 'backtrajectori': {'backtrajectories': []},
 'backtransf': {'backtransfer': []},
 'backtransform': {'backtransformation': [],
                   'backtransformed': [],
                   'backtransforming': []},
 'backtransl': {'backtranslate': ['backtranslated'],
                'backtranslation': ['backtranslations']},
 'backtranslate': ['backtranslated'],
 'backtranslation': ['backtranslations'],
 'backtransplant': {'backtransplantation': []},
 'backtrol': {'backtrolling': []},
 'backturn': {'backturned': [], 'backturning': []},
 'backu': {'backus': []},
 'backup': {'backup': []},
 'backupoper': {'backupoperator': []},
 'backus': {'backuses': []},
 'backval': {'backvall': []},
 'backvard': {'backvards': []},
 'backveld': {'backvelder': ['backvelders']},
 'backvelder': ['backvelders'],
 'backvi': {'backvis': []},
 'backview': {'backviews': []},
 'backvil': {'backville': []},
 'backvoltag': {'backvoltage': []},
 'backvolum': {'backvolumes': []},
 'backwa': {'backwas': []},
 'backwack': {'backwacking': []},
 'backwag': {'backwages': []},
 'backwaid': {'backwaids': []},
 'backwain': {'backwains': []},
 'backwal': {'backwall': ['backwalls']},
 'backwall': ['backwalls'],
 'backward': {'backwardated': [],
              'backwardation': ['backwardations'],
              'backwarde': ['backwardes', 'backwarder', 'backwarded'],
              'backwarding': [],
              'backwardism': [],
              'backwardness': [],
              'backwards': []},
 'backwardation': ['backwardations'],
 'backwardbend': {'backwardbending': []},
 'backwardchain': {'backwardchaining': []},
 'backwardcompat': {'backwardcompatibility': [], 'backwardcompatible': []},
 'backwardcurv': {'backwardcurved': [], 'backwardcurving': []},
 'backwarddiagon': {'backwarddiagonal': []},
 'backwarddiffer': {'backwarddifference': []},
 'backwarddirect': {'backwarddirected': []},
 'backwarde': ['backwardes', 'backwarder', 'backwarded'],
 'backwardfac': {'backwardfacing': []},
 'backwardflow': {'backwardflowing': []},
 'backwardglanc': {'backwardglancing': []},
 'backwardinduct': {'backwardinduction': []},
 'backwardlean': {'backwardleaning': []},
 'backwardli': {'backwardly': []},
 'backwardlook': {'backwardlooking': []},
 'backwardlydirect': {'backwardlydirected': []},
 'backwardmov': {'backwardmoving': []},
 'backwardn': {'backwardnes': []},
 'backwardnef': {'backwardnefs': []},
 'backwardness': {'backwardnesse': []},
 'backwardori': {'backwardoriented': []},
 'backwardpoint': {'backwardpointing': []},
 'backwardproject': {'backwardprojecting': []},
 'backwardpropag': {'backwardpropagating': []},
 'backwardrun': {'backwardrunning': []},
 'backwardscompat': {'backwardscompatible': []},
 'backwardslook': {'backwardslooking': []},
 'backwardslop': {'backwardsloping': []},
 'backwardthink': {'backwardthinking': []},
 'backwardtravel': {'backwardtraveling': []},
 'backwardturn': {'backwardturned': [], 'backwardturning': []},
 'backwardwav': {'backwardwave': []},
 'backwark': {'backwarks': []},
 'backwarm': {'backwarming': []},
 'backwash': ['backwasher',
              'backwashed',
              'backwashing',
              'backwashings',
              'backwashable'],
 'backwast': {'backwasting': []},
 'backwat': {'backwater': ['backwatered', 'backwatering']},
 'backwatd': {'backwatds': []},
 'backwater': ['backwatered', 'backwatering'],
 'backwav': {'backwave': []},
 'backway': {'backways': []},
 'backwear': {'backwearing': []},
 'backwel': {'backwell': ['backwells']},
 'backwell': ['backwells'],
 'backwheel': {'backwheels': []},
 'backwind': {'backwinded': [], 'backwinding': [], 'backwinds': []},
 'backwindow': {'backwindows': []},
 'backwing': {'backwinged': [], 'backwinging': []},
 'backwood': {'backwoods': []},
 'backwoodsi': {'backwoodsiness': [], 'backwoodsy': []},
 'backword': {'backwords': []},
 'backwork': {'backworks': []},
 'backworld': {'backworlds': []},
 'backwound': {'backwounding': []},
 'backyard': ['backyarder', 'backyardism', 'backyarders'],
 'backyardigan': {'backyardigans': []},
 'bacl': {'bacle': [], 'bacls': []},
 'bacleri': {'baclerial': []},
 'bacleroid': {'bacleroides': []},
 'bacless': {'baclesse': []},
 'bacli': {'baclie': []},
 'baclllari': {'baclllary': []},
 'bacmeist': {'bacmeister': []},
 'bacmeisteru': {'bacmeisterus': []},
 'bacmid': {'bacmids': []},
 'baco': {'bacos': []},
 'bacoanco': {'bacoancos': []},
 'bacoat': {'bacoats': []},
 'bacohu': {'bacohus': []},
 'bacom': {'bacome': ['bacomes'], 'bacoming': []},
 'bacomb': {'bacombe': []},
 'bacome': ['bacomes'],
 'bacon': ['bacone',
           'baconic',
           'baconer',
           'bacones',
           'baconed',
           'baconers',
           'baconism'],
 "bacon'": {"bacon's": []},
 'baconburg': {'baconburger': ['baconburgers']},
 'baconburger': ['baconburgers'],
 'baconcur': {'baconcuring': []},
 'bacondavi': {'bacondavis': []},
 'baconesqu': {'baconesque': []},
 'baconfac': {'baconface': []},
 'baconhog': {'baconhogs': []},
 'baconi': {'baconis': [], 'bacony': []},
 'baconian': {'baconianism': [], 'baconians': []},
 'baconienn': {'baconienne': []},
 'baconist': {'baconists': []},
 'baconit': {'baconite': ['baconites']},
 'baconite': ['baconites'],
 'baconlik': {'baconlike': []},
 'baconn': {'baconne': []},
 'baconni': {'baconnier': []},
 'baconnier': {'baconniere': []},
 'baconshakespear': {'baconshakespeare': []},
 'baconski': {'baconsky': []},
 'baconsthorp': {'baconsthorpe': []},
 'baconthorp': {'baconthorpe': []},
 'baconu': {'baconus': []},
 'baconwrap': {'baconwrapped': []},
 'bacopoulo': {'bacopoulos': []},
 'bacori': {'bacoris': []},
 'bacosid': {'bacosides': []},
 'bacot': {'bacote': [], 'bacots': []},
 'bacov': {'bacove': [], 'bacovic': []},
 'bacqu': {'bacque': ['bacques']},
 'bacque': ['bacques'],
 'bacquenoi': {'bacquenois': []},
 'bacquevil': {'bacqueville': []},
 'bacqui': {'bacquie': []},
 'bacr': {'bacre': ['bacred']},
 'bacrament': {'bacraments': []},
 'bacre': ['bacred'],
 'bacred': {'bacredness': []},
 'bacri': {'bacris': [], 'bacry': []},
 'bacrific': {'bacrifice': []},
 'bacrifici': {'bacrificial': []},
 'bacro': {'bacros': []},
 'bacsalma': {'bacsalmas': []},
 'bacsani': {'bacsany': []},
 'bacsi': {'bacsis': [], 'bacsy': []},
 'bact': {'bacte': [], 'bacts': []},
 'bactcriolog': {'bactcriologic': ['bactcriologically']},
 'bactcriologic': ['bactcriologically'],
 'bactcriophag': {'bactcriophage': []},
 'bactcroid': {'bactcroides': []},
 'bactemid': {'bactemides': []},
 'bacten': {'bactenal': [], 'bactenes': []},
 'bactenecin': {'bactenecins': []},
 'bactenolog': {'bactenologic': []},
 'bactenophag': {'bactenophage': []},
 'bactenu': {'bactenus': []},
 'bacter': {'bacteral': [],
            'bacteric': ['bacterical'],
            'bacterization': [],
            'bacterized': []},
 'bacteraem': {'bacteraemic': []},
 'bacteraemia': {'bacteraemias': []},
 'bacterascit': {'bacterascites': []},
 'bactercid': {'bactercidal': []},
 'bacterem': {'bacteremic': []},
 'bacteremia': {'bacteremia': []},
 'bacteri': {'bacterial': ['bacterials', 'bacterially'],
             'bacterie': ['bacteries'],
             'bacteris': []},
 'bacteria': ['bacteriae'],
 'bacteriac': {'bacteriace': []},
 'bacteriacarri': {'bacteriacarrying': []},
 'bacteriacea': {'bacteriaceae': []},
 'bacteriacec': {'bacteriacece': []},
 'bacteriaces': {'bacteriacese': []},
 'bacteriacid': {'bacteriacidal': [], 'bacteriacide': []},
 'bacteriacontain': {'bacteriacontaining': []},
 'bacteriacontamin': {'bacteriacontaminated': []},
 'bacteriaderiv': {'bacteriaderived': []},
 'bacteriadestroy': {'bacteriadestroying': []},
 'bacteriaem': {'bacteriaemic': []},
 'bacteriaemia': {'bacteriaemia': []},
 'bacteriafight': {'bacteriafighting': []},
 'bacteriafil': {'bacteriafilled': []},
 'bacteriafre': {'bacteriafree': []},
 'bacteriainduc': {'bacteriainduced': []},
 'bacteriainfect': {'bacteriainfected': []},
 'bacteriakil': {'bacteriakilling': []},
 'bacterial': ['bacterials', 'bacterially'],
 'bacterialik': {'bacterialike': []},
 'bacterialog': {'bacterialogical': []},
 'bacterian': {'bacterians': []},
 'bacteriana': {'bacterianas': []},
 'bacteriano': {'bacterianos': []},
 'bacteriaphag': {'bacteriaphage': []},
 'bacteric': ['bacterical'],
 'bacterici': {'bactericial': []},
 'bactericid': {'bactericidal': ['bactericidals', 'bactericidally'],
                'bactericide': [],
                'bactericidic': []},
 'bactericidal': ['bactericidals', 'bactericidally'],
 'bactericidi': {'bactericidial': []},
 'bactericidin': {'bactericidins': []},
 'bacterid': {'bacterides': [], 'bacteridical': [], 'bacterids': []},
 'bacteridi': {'bacteridie': ['bacteridies']},
 'bacteridie': ['bacteridies'],
 'bacterie': ['bacteries'],
 'bacteriea': {'bacterieae': []},
 'bacteriel': {'bacteriele': []},
 'bacteriem': {'bacteriemic': []},
 'bacteriemia': {'bacteriemia': []},
 'bacterien': {'bacteriens': []},
 'bacterienn': {'bacterienne': ['bacteriennes']},
 'bacterienne': ['bacteriennes'],
 'bacterin': {'bacterine': ['bacterines'], 'bacterins': []},
 'bacterine': ['bacterines'],
 'bacterio': {'bacterios': []},
 'bacteriochlorin': {'bacteriochlorins': []},
 'bacteriochlorophyl': {'bacteriochlorophyll': []},
 'bacteriocid': {'bacteriocidal': [],
                 'bacteriocide': ['bacteriocides'],
                 'bacteriocidic': []},
 'bacteriocide': ['bacteriocides'],
 'bacteriocidin': {'bacteriocidins': []},
 'bacteriocin': {'bacteriocine': ['bacteriocines'], 'bacteriocins': []},
 'bacteriocine': ['bacteriocines'],
 'bacteriocinlik': {'bacteriocinlike': []},
 'bacteriocinogen': {'bacteriocinogenic': ['bacteriocinogenicity']},
 'bacteriocinogeni': {'bacteriocinogeny': []},
 'bacteriocinogenic': ['bacteriocinogenicity'],
 'bacteriocinproduc': {'bacteriocinproducing': []},
 'bacteriocyt': {'bacteriocyte': ['bacteriocytes']},
 'bacteriocyte': ['bacteriocytes'],
 'bacteriod': {'bacteriodes': [], 'bacteriods': []},
 'bacteriodacea': {'bacteriodaceae': []},
 'bacterioferritin': {'bacterioferritins': []},
 'bacteriogen': {'bacteriogenic': []},
 'bacterioid': {'bacterioidal': [], 'bacterioides': [], 'bacterioids': []},
 'bacteriolog': {'bacteriologi': ['bacteriologic',
                                  'bacteriological',
                                  'bacteriologically'],
                 'bacteriology': []},
 'bacteriologi': {'bacteriologie': ['bacteriologieally']},
 'bacteriologie': ['bacteriologieally'],
 'bacteriologiqu': {'bacteriologique': ['bacteriologiques']},
 'bacteriologique': ['bacteriologiques'],
 'bacteriologisch': {'bacteriologische': []},
 'bacteriologist': {'bacteriologist': []},
 'bacteriolysi': {'bacteriolysis': []},
 'bacteriolysin': {'bacteriolysins': []},
 'bacteriolyt': {'bacteriolytic': []},
 'bacteriom': {'bacteriome': ['bacteriomes']},
 'bacteriome': ['bacteriomes'],
 'bacteriophag': {'bacteriophage': [],
                  'bacteriophagic': [],
                  'bacteriophagous': []},
 'bacteriophagi': {'bacteriophagy': []},
 'bacteriophagu': {'bacteriophagus': []},
 'bacteriophas': {'bacteriophase': []},
 'bacteriopheophytin': {'bacteriopheophytins': []},
 'bacterioprotein': {'bacterioproteins': []},
 'bacteriorhodopsin': {'bacteriorhodopsins': []},
 'bacterioruberin': {'bacterioruberins': []},
 'bacterios': {'bacterioses': []},
 'bacterioscop': {'bacterioscopic': []},
 'bacteriosi': {'bacteriosis': []},
 'bacteriostasi': {'bacteriostasis': []},
 'bacteriostat': ['bacteriostatic', 'bacteriostatics', 'bacteriostatically'],
 'bacteriotherapi': {'bacteriotherapy': []},
 'bacteriotrop': {'bacteriotropic': []},
 'bacteriotropin': {'bacteriotropins': []},
 'bacteriovor': {'bacteriovores': [], 'bacteriovorous': []},
 'bacteriovori': {'bacteriovory': []},
 'bacteriovoru': {'bacteriovorus': []},
 'bacteriphag': {'bacteriphage': []},
 'bacteris': {'bacterisation': [], 'bacterised': []},
 'bacteristasi': {'bacteristasis': []},
 'bacteristat': {'bacteristatic': []},
 'bacterit': {'bacteritic': []},
 'bacterium': {'bacterium': []},
 'bacteriumlik': {'bacteriumlike': []},
 'bacteriur': {'bacteriuric': ['bacteriurics']},
 'bacteriuria': {'bacteriurias': []},
 'bacteriuric': ['bacteriurics'],
 'bacterivor': {'bacterivore': ['bacterivores'], 'bacterivorous': []},
 'bacterivore': ['bacterivores'],
 'bacterivori': {'bacterivory': []},
 'bacterl': {'bacterlal': []},
 'bacterocid': {'bacterocidal': []},
 'bacteroid': ['bacteroidal', 'bacteroides'],
 'bacteroidacea': {'bacteroidaceae': []},
 'bacteroidc': {'bacteroidcs': []},
 'bacteroidea': {'bacteroideae': []},
 'bacteroidesfragili': {'bacteroidesfragilis': []},
 'bacteroidet': {'bacteroidetes': []},
 'bacterold': {'bacteroldes': []},
 'bacterolog': {'bacterological': [], 'bacterology': []},
 'bacterophag': {'bacterophage': []},
 'bacterostat': {'bacterostatic': []},
 'bacterotd': {'bacterotdes': []},
 'bacteti': {'bactetial': []},
 'bactewid': {'bactewides': []},
 'bacthist': {'bacthists': []},
 'bacti': {'bactis': []},
 'bactigra': {'bactigras': []},
 'bactimo': {'bactimos': []},
 'bactin': {'bactine': []},
 'bactiri': {'bactiries': []},
 'bactiv': {'bactivate': [], 'bactive': []},
 'bactivor': {'bactivorous': []},
 'bactivori': {'bactivory': []},
 'bactl': {'bactle': []},
 'bactocil': {'bactocill': []},
 'bactofug': {'bactofugation': [], 'bactofuge': []},
 'bactomat': {'bactomatic': []},
 'bactomet': {'bactometer': []},
 'bactopepton': {'bactopeptone': []},
 'bactori': {'bactorial': []},
 'bactospein': {'bactospeine': []},
 'bactotrypton': {'bactotryptone': []},
 'bactr': {'bactres': []},
 'bactri': {'bactris': []},
 'bactrian': {'bactriane': [], 'bactrians': []},
 'bactrianu': {'bactrianus': []},
 'bactrien': {'bactriens': []},
 'bactrienn': {'bactrienne': ['bactriennes']},
 'bactrienne': ['bactriennes'],
 'bactrit': {'bactrites': []},
 'bactritid': {'bactritids': []},
 'bactro': {'bactros': []},
 'bactronophoru': {'bactronophorus': []},
 'bactrosauru': {'bactrosaurus': []},
 'bactru': {'bactrus': []},
 'bactruru': {'bactrurus': []},
 'bactu': {'bactus': []},
 'bacu': {'bacue': [], 'bacus': []},
 'bacuanco': {'bacuancos': []},
 'bacul': {'baculate': []},
 'bacula': {'baculae': []},
 'baculariu': {'bacularius': []},
 'baculatisporit': {'baculatisporites': []},
 'baculatu': {'baculatus': []},
 'baculi': {'baculis': []},
 'baculil': {'baculiles': []},
 'baculin': {'baculine': []},
 'baculit': {'baculite': ['baculites']},
 'baculitc': {'baculitcs': []},
 'baculite': ['baculites'],
 'baculitid': {'baculitids': []},
 'baculitida': {'baculitidae': []},
 'baculo': {'baculos': []},
 'baculogypsinoid': {'baculogypsinoides': []},
 'baculoid': {'baculoides': []},
 'baculoqu': {'baculoque': []},
 'baculovim': {'baculovims': []},
 'baculovir': {'baculoviral': []},
 'baculovirida': {'baculoviridae': []},
 'baculoviru': {'baculovirus': []},
 'baculovirus': {'baculoviruses': []},
 'baculovirusinfect': {'baculovirusinfected': []},
 'baculu': {'baculus': []},
 'bacuri': {'bacury': []},
 'bacuriu': {'bacurius': []},
 'bacvic': {'bacvice': []},
 'bacwel': {'bacwell': []},
 'bacyn': {'bacyns': []},
 'baczynski': {'baczynsky': []},
 'bad': ['badded', 'badding', 'badness', 'baddings'],
 'bada': {'badae': [], 'badas': []},
 'badab': {'badaber': []},
 'badach': {'badache': []},
 'badacsoni': {'badacsony': []},
 'badacz': {'badacze': []},
 'badaczi': {'badaczy': []},
 'badaek': {'badaeker': []},
 'badag': {'badages': []},
 'badaga': {'badaga': []},
 'badagaisu': {'badagaisus': []},
 'badagar': {'badagars': []},
 'badagari': {'badagary': []},
 'badagri': {'badagris': [], 'badagry': []},
 'badagrian': {'badagrians': []},
 'badain': {'badaines': []},
 'badaio': {'badaios': []},
 'badair': {'badaire': []},
 'badajo': {'badajos': []},
 'badakhshani': {'badakhshanis': []},
 'badakhshi': {'badakhshis': []},
 'badakshani': {'badakshanis': []},
 'badakshi': {'badakshis': []},
 'badal': {'badale': [],
           'badalic': [],
           'badaling': [],
           'badall': [],
           'badals': []},
 'badala': {'badalament': []},
 'badalaboug': {'badalabougou': []},
 'badalament': {'badalamente': []},
 'badalati': {'badalaty': []},
 'badali': {'badaliance': []},
 'badalt': {'badalte': []},
 'badam': {'badame': [], 'badams': []},
 'badame': {'badamee': []},
 'badami': {'badamier': ['badamiers'], 'badamy': []},
 'badamier': ['badamiers'],
 'badan': {'badane': ['badanes'], 'badans': []},
 'badane': ['badanes'],
 'badani': {'badanie': [], 'badany': []},
 'badanv': {'badanval': []},
 'badapt': {'badapted': []},
 'badar': {'badare': [], 'badarou': [], 'badars': []},
 'badarayana': {'badarayanas': []},
 'badarian': {'badarians': []},
 'badass': {'badassed': [], 'badasses': []},
 'badat': {'badate': []},
 'badaud': {'badauds': []},
 'badauderi': {'badauderie': []},
 'badaut': {'badauts': []},
 'badava': {'badavas': []},
 'badawcz': {'badawcze': []},
 'badawczi': {'badawczy': []},
 'badawi': {'badawis': [], 'badawy': []},
 'baday': {'badaye': []},
 'badayo': {'badayos': []},
 'badbe': {'badbee': []},
 'badbertu': {'badbertus': []},
 'badbi': {'badbie': [], 'badby': []},
 'badblock': {'badblocks': []},
 'badboy': {'badboys': []},
 'badburi': {'badbury': []},
 'badcal': {'badcall': ['badcalls']},
 'badcall': ['badcalls'],
 'badcliff': {'badcliffe': []},
 'badclyff': {'badclyffe': []},
 'badco': {'badcoe': []},
 'badcock': {'badcocke': [], 'badcocks': []},
 'badcomb': {'badcombe': []},
 'badd': {'badde': ['baddely']},
 'badda': {'baddas': []},
 'baddagam': {'baddagame': []},
 'baddal': {'baddall': []},
 'baddam': {'baddams': []},
 'badde': ['baddely'],
 'baddebi': {'baddeby': []},
 'baddebt': {'baddebts': []},
 'baddel': {'baddelely': []},
 'baddelci': {'baddelcy': []},
 'baddeley': {'baddeleys': []},
 'baddeleyit': {'baddeleyite': []},
 'baddelyit': {'baddelyite': []},
 'badder': {'badders': []},
 'badderli': {'badderly': []},
 'badderlock': {'badderlocks': []},
 'baddesli': {'baddesly': []},
 'baddha': {'baddhas': []},
 'baddi': {'baddie': [], 'baddis': [], 'baddy': []},
 'baddili': {'baddily': []},
 'baddish': {'baddishness': []},
 'baddit': {'badditional': []},
 'baddl': {'baddle': []},
 'baddlesmer': {'baddlesmere': []},
 'baddli': {'baddly': []},
 'baddow': {'baddowal': []},
 'bade': ['badee', 'baded', 'badely', 'badees'],
 'badeau': {'badeaus': []},
 'badeck': {'badecker': []},
 'badeda': {'badedas': []},
 'badegoul': {'badegoule': []},
 'badehau': {'badehaus': []},
 'badek': {'badeker': []},
 'badeka': {'badekas': []},
 'badel': {'badele': [], 'badell': ['badelles']},
 'badelair': {'badelaire': []},
 'badelesmer': {'badelesmere': []},
 'badell': ['badelles'],
 'badelyng': {'badelynge': []},
 'bademach': {'bademacher': []},
 'bademagu': {'bademagus': []},
 'bademeist': {'bademeister': []},
 'bademu': {'bademus': []},
 'baden': {'badener': ['badeners'], 'badenes': [], 'badens': []},
 'badena': {'badenas': []},
 'badend': {'badende': []},
 'badener': ['badeners'],
 'badenerstrass': {'badenerstrasse': []},
 'badenes': {'badenese': []},
 'badenful': {'badenfuller': []},
 'badenpalatin': {'badenpalatinate': []},
 'badenpowel': {'badenpowell': ['badenpowells']},
 'badenpowell': ['badenpowells'],
 'badens': {'badense': ['badenser', 'badensers']},
 'badensch': {'badensche': []},
 'badense': ['badenser', 'badensers'],
 'badensi': {'badensis': []},
 'badensian': {'badensians': []},
 'badenstrass': {'badenstrasse': []},
 'badenweil': {'badenweiler': []},
 'badequel': {'badequelle': []},
 'bader': {'badere': [], 'baderic': [], 'baderou': [], 'baders': []},
 'badereis': {'badereise': []},
 'baderoid': {'baderoides': []},
 'baderschneid': {'baderschneider': []},
 'baderse': {'badersee': []},
 'badertsch': {'badertscher': []},
 'badeslad': {'badeslade': []},
 'badestrass': {'badestrasse': []},
 'badestub': {'badestube': []},
 'badet': {'badete': [], 'badets': []},
 'badetzki': {'badetzky': []},
 'badewann': {'badewanne': []},
 'badewesen': {'badewesens': []},
 'badezimm': {'badezimmer': []},
 'badezoru': {'badezorus': []},
 'badfella': {'badfellas': []},
 'badfi': {'badfy': []},
 'badfil': {'badfile': []},
 'badfing': {'badfinger': []},
 'badg': {'badge': ['badged', 'badgely'], 'badging': []},
 'badgass': {'badgasse': []},
 'badgastein': {'badgasteiner': []},
 'badge': {'badgee': []},
 'badgehold': {'badgeholders': []},
 'badgelik': {'badgelike': []},
 'badgemor': {'badgemore': []},
 'badger': ['badgerer', 'badgered', 'badgering'],
 "badger'": {"badger's": []},
 "badger'l": {"badger'll": []},
 'badgerbait': {'badgerbaiting': []},
 'badgercar': {'badgercare': []},
 'badgercolor': {'badgercolored': []},
 'badgerhol': {'badgerholes': []},
 'badgeri': {'badgeries': [], 'badgery': ['badgerys']},
 'badgeringli': {'badgeringly': []},
 'badgerlik': {'badgerlike': []},
 'badgerlin': {'badgerline': []},
 'badgery': ['badgerys'],
 'badgett': {'badgetts': []},
 'badgewear': {'badgewearing': []},
 'badgeworthi': {'badgeworthy': []},
 'badghi': {'badghis': []},
 'badgi': {'badgie': [], 'badgis': []},
 'badgir': {'badgirs': []},
 'badglci': {'badglcy': []},
 'badgli': {'badgly': []},
 'badgujar': {'badgujars': []},
 'badguy': {'badguys': []},
 'badgwel': {'badgwell': []},
 'badgworthi': {'badgworthy': []},
 'badh': {'badhe': []},
 'badha': {'badhas': []},
 'badhak': {'badhaks': []},
 'badham': {'badhams': []},
 'badhan': {'badhane': []},
 'badhat': {'badhate': [], 'badhats': []},
 'badhau': {'badhaus': []},
 'badheart': {'badhearted': []},
 'badhi': {'badhis': []},
 'badhik': {'badhiks': []},
 'badhyat': {'badhyate': []},
 'badi': {'badie': ['badied', 'badies'], 'badis': [], 'bady': []},
 'badia': {'badias': []},
 'badial': {'badiale': []},
 'badiali': {'badialis': []},
 'badian': {'badiane': [], 'badians': []},
 'badianu': {'badianus': []},
 'badiarank': {'badiaranke': []},
 'badiat': {'badiates': [], 'badiation': ['badiations'], 'badiator': []},
 'badiation': ['badiations'],
 'badiava': {'badiavas': []},
 'badic': {'badical': ['badicals', 'badicalism'], 'badics': []},
 'badical': ['badicals', 'badicalism'],
 'badicep': {'badiceps': []},
 'badich': {'badiche': []},
 'badie': {'badiee': []},
 'badig': {'badiger': []},
 'badigeonnag': {'badigeonnage': []},
 'badil': {'badile': [], 'badille': []},
 'badili': {'badily': []},
 'badillo': {'badillos': []},
 'badin': {'badinant': [], 'badine': ['badines', 'badiner'], 'badins': []},
 'badinag': {'badinage': []},
 'badinant': {'badinante': []},
 'badine': ['badines', 'badiner'],
 'badinepa': {'badinepas': []},
 'badineri': {'badinerie': ['badineries']},
 'badinerie': ['badineries'],
 'bading': {'badinger': []},
 'badingu': {'badingue': []},
 'badini': {'badinier': []},
 'badinjan': {'badinjans': []},
 'badint': {'badinter': []},
 'badio': {'badios': []},
 'badioact': {'badioactive': [], 'badioactivity': []},
 'badiolog': {'badiology': []},
 'badionotu': {'badionotus': []},
 'badiril': {'badirile': []},
 'badis': {'badise': []},
 'badisch': {'badische': ['badischer', 'badisches']},
 'badische': ['badischer', 'badisches'],
 'badish': {'badishe': ['badishes']},
 'badishe': ['badishes'],
 'badist': {'badister': []},
 'badiu': {'badius': []},
 'badiya': {'badiyas': []},
 'badj': {'badje': []},
 'badjao': {'badjaos': []},
 'badje': {'badjee': []},
 'badji': {'badjie': []},
 'badjo': {'badjoe': [], 'badjos': []},
 'badjohn': {'badjohns': []},
 'badju': {'badjus': []},
 'badjust': {'badjusted': []},
 'badk': {'badke': [], 'badks': []},
 'badkam': {'badkamer': []},
 'badl': {'badle': ['badles'], 'badling': [], 'badls': []},
 'badlak': {'badlake': []},
 'badland': {'badlanders': [], 'badlands': []},
 'badlci': {'badlcy': []},
 'badle': {'badlee': []},
 'badlesmer': {'badlesmere': ['badlesmeres']},
 'badlesmere': ['badlesmeres'],
 'badlew': {'badlewe': []},
 'badli': {'badlies': [], 'badlis': [], 'badly': []},
 'badlook': {'badlooking': []},
 'badlyadjust': {'badlyadjusted': []},
 'badlyarm': {'badlyarmed': []},
 'badlyarrang': {'badlyarranged': []},
 'badlybalanc': {'badlybalanced': []},
 'badlybehav': {'badlybehaved': []},
 'badlyconstruct': {'badlyconstructed': []},
 'badlycook': {'badlycooked': []},
 'badlydamag': {'badlydamaged': []},
 'badlydesign': {'badlydesigned': []},
 'badlydrain': {'badlydrained': []},
 'badlydress': {'badlydressed': []},
 'badlyequip': {'badlyequipped': []},
 'badlyf': {'badlyfed': []},
 'badlyfit': {'badlyfitting': []},
 'badlyform': {'badlyformed': []},
 'badlylight': {'badlylighted': []},
 'badlymad': {'badlymade': []},
 'badlymanag': {'badlymanaged': []},
 'badlyneed': {'badlyneeded': []},
 'badlynourish': {'badlynourished': []},
 'badlyorganis': {'badlyorganised': []},
 'badlypav': {'badlypaved': []},
 'badlyplan': {'badlyplanned': []},
 'badlyprepar': {'badlyprepared': []},
 'badlypreserv': {'badlypreserved': []},
 'badlyprint': {'badlyprinted': []},
 'badlyshap': {'badlyshaped': []},
 'badlytr': {'badlytreated': []},
 'badlytrain': {'badlytrained': []},
 'badlyventil': {'badlyventilated': []},
 'badlywound': {'badlywounded': []},
 'badm': {'badme': []},
 'badmak': {'badmaking': []},
 'badman': {'badmans': []},
 'badmann': {'badmannered': []},
 'badmash': {'badmashes': []},
 'badmer': {'badmering': []},
 'badmind': {'badminded': []},
 'badminst': {'badminster': []},
 'badminton': {'badminton': []},
 'badmo': {'badmos': []},
 'badmotorfing': {'badmotorfinger': []},
 'badmouth': {'badmouthed': [],
              'badmouthers': [],
              'badmouthing': [],
              'badmouths': []},
 'badmu': {'badmus': []},
 'badn': {'badnes': []},
 'badnal': {'badnall': []},
 'badnatur': {'badnatured': []},
 'badnaviru': {'badnavirus': []},
 'badnavirus': {'badnaviruses': []},
 'badnedg': {'badnedge': []},
 'badnef': {'badnefs': []},
 'badnel': {'badnell': []},
 'badness': {'badnesse': []},
 'badnew': {'badnews': []},
 'badnjo': {'badnjos': []},
 'badnor': {'badnore': []},
 'badnorshir': {'badnorshire': []},
 'bado': {'badoe': ['badoes'], 'bados': []},
 'badoch': {'badoche': []},
 'badoe': ['badoes'],
 'badoej': {'badoejs': []},
 'badoer': {'badoers': []},
 'badoglio': {'badoglios': []},
 'badoi': {'badois': []},
 'badol': {'badolle': []},
 'badon': {'badone': [], 'badonic': []},
 'badoni': {'badonis': [], 'badony': []},
 'badonicu': {'badonicus': []},
 'badonski': {'badonsky': []},
 'badonvil': {'badonviller': ['badonvillers']},
 'badonviller': ['badonvillers'],
 'badonvilli': {'badonvilliers': []},
 'badop': {'badopal': []},
 'bador': {'badore': []},
 'badour': {'badours': []},
 'badover': {'badovere': []},
 'badow': {'badowal': []},
 'badplaa': {'badplaas': []},
 'badpuppi': {'badpuppy': []},
 'badqual': {'badquality': []},
 'badr': {'badre': ['badres'], 'badrs': []},
 'badrai': {'badraie': []},
 'badran': {'badrane': []},
 'badrawi': {'badrawy': []},
 'badre': {'badree': []},
 'badreddin': {'badreddine': []},
 'badrenerg': {'badrenergic': []},
 'badrenoceptor': {'badrenoceptors': []},
 'badri': {'badris': [], 'badry': []},
 'badrida': {'badridas': []},
 'badril': {'badrilal': []},
 'badrina': {'badrinas': []},
 'badrivish': {'badrivishal': []},
 'badro': {'badros': []},
 'badrock': {'badrocke': []},
 'badru': {'badrus': []},
 'badruddin': {'badruddins': []},
 'badrutt': {'badrutts': []},
 'badsel': {'badsell': []},
 'badshah': {'badshahate': [], 'badshahs': []},
 'badshahe': {'badshahee': []},
 'badsmel': {'badsmelling': []},
 'badsound': {'badsounding': []},
 'badstiibn': {'badstiibner': []},
 'badstrass': {'badstrasse': []},
 'badstu': {'badstue': []},
 'badstub': {'badstube': []},
 'badstubn': {'badstubner': []},
 'badstuestraed': {'badstuestraede': []},
 'badt': {'badts': []},
 'badtast': {'badtaste': [], 'badtasting': []},
 'badtemp': {'badtemper': ['badtempered']},
 'badtemper': ['badtempered'],
 'badtemperedli': {'badtemperedly': []},
 'badtend': {'badtendency': []},
 'badth': {'badthing': []},
 'badti': {'badty': []},
 'badtitl': {'badtitle': []},
 'badtk': {'badtke': []},
 'badtran': {'badtrans': []},
 'badu': {'badue': [], 'badus': []},
 'baduariu': {'baduarius': []},
 'baduc': {'baducing': []},
 'badui': {'baduis': []},
 'baduj': {'badujs': []},
 'badulfu': {'badulfus': []},
 'badulphu': {'badulphus': []},
 'badumb': {'badumbe': []},
 'baduwi': {'baduwis': []},
 'badv': {'badve': ['badveli']},
 'badvalu': {'badvalue': []},
 'badve': ['badveli'],
 'badw': {'badwe': []},
 'badwa': {'badwas': []},
 'badwat': {'badwater': []},
 'badweath': {'badweather': []},
 'badwel': {'badwell': []},
 'badwil': {'badwill': []},
 'badword': {'badwords': []},
 'badyarank': {'badyaranke': []},
 'badza': {'badzas': []},
 'badziwil': {'badziwill': []},
 'bae': {'baes': []},
 'baeb': {'baebe': []},
 'baebe': {'baebee': []},
 'baebiu': {'baebius': []},
 'baec': {'baece': [], 'baecs': []},
 'baecha': {'baechae': []},
 'baechid': {'baechides': []},
 'baechl': {'baechle': []},
 'baechu': {'baechus': []},
 'baecista': {'baecistas': []},
 'baeck': {'baecke': [], 'baecks': []},
 'baecqu': {'baecque': []},
 'baed': {'baede': []},
 'baeda': {'baedae': []},
 'baedak': {'baedaker': []},
 'baedeck': {'baedecker': ['baedeckers']},
 'baedecker': ['baedeckers'],
 'baedek': {'baedeker': ['baedekered']},
 'baedeker': ['baedekered'],
 'baedekk': {'baedekker': []},
 'baedk': {'baedke': []},
 'baee': {'baees': []},
 'baeg': {'baege': []},
 'baeh': {'baehe': []},
 'baeheld': {'baehelder': []},
 'baehn': {'baehne': []},
 'baehr': {'baehre': [], 'baehring': [], 'baehrs': []},
 'baehreck': {'baehrecke': []},
 'baehren': {'baehrens': []},
 'baei': {'baeis': []},
 'baeiaeq': {'baeiaeqe': []},
 'baeillari': {'baeillary': []},
 'baeillu': {'baeillus': []},
 'baeja': {'baejae': []},
 'baek': {'baeke': ['baeked'], 'baeking': [], 'baeks': []},
 'baeke': {'baekee': []},
 'baekelman': {'baekelmans': []},
 'baekground': {'baekgrounds': []},
 'baekj': {'baekje': []},
 'baekk': {'baekke': []},
 'baekslid': {'baekslidings': []},
 'baekst': {'baeksted': []},
 'baekward': {'baekwards': []},
 'bael': {'baele': [], 'baels': []},
 'baeld': {'baelde': []},
 'baem': {'baems': []},
 'baemorrhag': {'baemorrhagic': []},
 'baemreith': {'baemreither': []},
 'baen': {'baene': ['baenes'], 'baens': []},
 'baena': {'baenaed': []},
 'baenabi': {'baenaby': []},
 'baend': {'baende': []},
 'baene': ['baenes'],
 'baenida': {'baenidae': []},
 'baening': {'baeninger': []},
 'baenning': {'baenninger': []},
 'baeno': {'baenos': []},
 'baenr': {'baenre': []},
 'baenzig': {'baenziger': []},
 'baenzing': {'baenzinger': []},
 'baeocysti': {'baeocystis': []},
 'baeocyt': {'baeocytes': []},
 'baeolophu': {'baeolophus': []},
 'baeomyc': {'baeomyces': []},
 'baeon': {'baeons': []},
 'baeotian': {'baeotians': []},
 'baep': {'baeps': []},
 'baependi': {'baependy': []},
 'baequ': {'baeque': []},
 'baer': {'baere': ['baeres'], 'baers': []},
 'baerdemaeck': {'baerdemaecker': []},
 'baerdemaek': {'baerdemaeker': []},
 'baere': ['baeres'],
 'baereck': {'baerecke': []},
 'baeredibu': {'baeredibus': []},
 'baeren': {'baerens': []},
 'baerend': {'baerende': [], 'baerends': []},
 'baerenreit': {'baerenreiter': []},
 'baerenth': {'baerenthal': []},
 'baeres': {'baereses': []},
 'baeret': {'baeretal': []},
 'baeri': {'baery': []},
 'baerl': {'baerle': []},
 'baerloch': {'baerlocher': []},
 'baern': {'baerns': []},
 'baernreith': {'baernreither': []},
 'baerrei': {'baerreis': []},
 'baerri': {'baerris': []},
 'baers': {'baerse': []},
 'baert': {'baerts': []},
 'baertl': {'baertling': []},
 'baertschi': {'baertschy': []},
 'baerum': {'baerums': []},
 'baerwald': {'baerwalde': []},
 'baerz': {'baerze': []},
 'baes': {'baese': []},
 'baeseck': {'baesecke': []},
 'baesen': {'baesens': []},
 'baesh': {'baeshe': []},
 'baesk': {'baeske': []},
 'baesrod': {'baesrode': []},
 'baestaen': {'baestaens': []},
 'baesweil': {'baesweiler': []},
 'baet': {'baete': ['baetes'], 'baets': []},
 'baeta': {'baetas': []},
 'baetasian': {'baetasians': []},
 'baetck': {'baetcke': []},
 'baete': ['baetes'],
 'baeten': {'baetens': []},
 'baeteri': {'baeterial': []},
 'baeteriolog': {'baeteriologic': ['baeteriologically']},
 'baeteriologic': ['baeteriologically'],
 'baeteroid': {'baeteroides': []},
 'baeterra': {'baeterrae': []},
 'baetg': {'baetge': []},
 'baeth': {'baethe': []},
 'baethg': {'baethge': []},
 'baethk': {'baethke': []},
 'baeti': {'baetis': []},
 'baetica': {'baeticae': []},
 'baetican': {'baeticans': []},
 'baeticatu': {'baeticatus': []},
 'baeticu': {'baeticus': []},
 'baetid': {'baetids': []},
 'baetida': {'baetidae': []},
 'baetiscida': {'baetiscidae': []},
 'baetk': {'baetke': []},
 'baetocaec': {'baetocaece': []},
 'baetrian': {'baetrians': []},
 'baetseli': {'baetselier': []},
 'baetsl': {'baetsle': []},
 'baett': {'baette': []},
 'baetulu': {'baetulus': []},
 'baetyl': {'baetylic': [], 'baetyls': []},
 'baetylo': {'baetylos': []},
 'baetylu': {'baetylus': []},
 'baeu': {'baeus': []},
 'baeuerl': {'baeuerle': []},
 'baeulit': {'baeulites': []},
 'baeum': {'baeume': []},
 'baeurl': {'baeurle': []},
 'baeviu': {'baevius': []},
 'baevr': {'baevre': []},
 'baevski': {'baevsky': []},
 'baeyen': {'baeyens': []},
 'baeyer': {'baeyers': []},
 'baeyervillig': {'baeyervilliger': []},
 'baez': {'baezes': []},
 'baezay': {'baezayates': []},
 'baezcond': {'baezconde': []},
 'baf': {'baffed': [], 'baffing': [], 'bafs': []},
 'bafa': {'bafas': []},
 'bafali': {'bafalis': []},
 'bafalouko': {'bafaloukos': []},
 'bafalt': {'bafaltes': []},
 'bafanc': {'bafance': []},
 'bafb': {'bafbed': []},
 'bafe': {'bafed': [], 'bafely': [], 'bafes': [], 'bafing': []},
 'bafenef': {'bafenefs': []},
 'bafeti': {'bafety': []},
 'baff': {'baffe': ['baffes'], 'baffs': []},
 'baffador': {'baffadors': []},
 'baffael': {'baffaele': [], 'baffaelle': []},
 'baffalo': {'baffaloes': []},
 'baffe': ['baffes'],
 'baffel': {'baffels': []},
 'bafferti': {'bafferty': []},
 'baffi': {'baffie': ['baffies', 'baffied'], 'baffiing': [], 'baffy': []},
 'baffianu': {'baffianus': []},
 'baffie': ['baffies', 'baffied'],
 'baffiingli': {'baffiingly': []},
 'baffin': {'baffins': []},
 'baffinensi': {'baffinensis': []},
 'baffingli': {'baffingly': []},
 'baffinland': {'baffinlanders': []},
 'baffl': {'baffle': ['baffled'], 'baffling': ['bafflings']},
 'baffle': ['baffled'],
 'baffleboard': {'baffleboards': []},
 'baffled': {'baffledness': []},
 'baffledli': {'baffledly': []},
 'bafflement': {'bafflement': []},
 'bafflepl': {'baffleplate': ['baffleplates']},
 'baffleplate': ['baffleplates'],
 'baffler': {'bafflers': []},
 'baffleston': {'bafflestone': ['bafflestones']},
 'bafflestone': ['bafflestones'],
 'baffli': {'bafflie': []},
 'baffling': {'bafflingness': []},
 'bafflingli': {'bafflingly': []},
 'baffll': {'bafflle': ['bafflles', 'bafflled'], 'bafflling': []},
 'bafflle': ['bafflles', 'bafflled'],
 'baffln': {'bafflns': []},
 'baffo': {'baffoe': [], 'baffos': []},
 'baffometu': {'baffometus': []},
 'baffon': {'baffone': []},
 'baffoon': {'baffoons': []},
 'baffu': {'baffus': []},
 'bafh': {'bafhe': ['bafhed', 'bafhes'],
          'bafhful': ['bafhfulness'],
          'bafhing': []},
 'bafhe': ['bafhed', 'bafhes'],
 'bafhful': ['bafhfulness'],
 'bafhfulnef': {'bafhfulnefs': []},
 'bafhingli': {'bafhingly': []},
 'bafi': {'bafied': [], 'bafis': [], 'bafy': []},
 'bafia': {'bafias': []},
 'bafiado': {'bafiados': []},
 'bafiar': {'bafiares': []},
 'bafii': {'bafiie': ['bafiied']},
 'bafiie': ['bafiied'],
 'bafil': {'bafile': ['bafiled', 'bafiles'], 'bafiling': []},
 'bafile': ['bafiled', 'bafiles'],
 'bafilid': {'bafilides': []},
 'bafilik': {'bafilike': []},
 'bafiliu': {'bafilius': []},
 'bafilomycin': {'bafilomycins': []},
 'bafinesqu': {'bafinesque': []},
 'bafio': {'bafios': []},
 'bafiola': {'bafiolas': []},
 'bafiot': {'bafiote': []},
 'bafiti': {'bafitis': []},
 'bafiuelo': {'bafiuelos': []},
 'bafk': {'bafking': []},
 'bafkervil': {'bafkerville': []},
 'bafket': {'bafkets': []},
 'bafl': {'bafle': ['bafled'], 'bafling': []},
 'baflador': {'bafladors': []},
 'bafle': ['bafled'],
 'bafli': {'baflie': ['baflied', 'baflies'], 'bafliing': [], 'bafly': []},
 'baflie': ['baflied', 'baflies'],
 'bafll': {'baflle': ['baflled', 'baflles'], 'baflling': []},
 'baflle': ['baflled', 'baflles'],
 'baflli': {'bafllie': []},
 'baflo': {'baflos': []},
 'bafluelo': {'bafluelos': []},
 'bafnag': {'bafnage': []},
 'bafningli': {'bafningly': []},
 'bafo': {'bafos': []},
 'bafon': {'bafons': []},
 'bafoon': {'bafoons': []},
 'bafor': {'bafore': []},
 'bafou': {'bafoue': ['bafoues']},
 'bafoue': {'bafouee': ['bafouees']},
 'bafouee': ['bafouees'],
 'bafoulab': {'bafoulabe': []},
 'bafour': {'bafours': []},
 'bafp': {'bafpe': []},
 'baft': {'bafts': []},
 'bafta': {'baftaes': [], 'baftas': []},
 'baftard': {'baftards': []},
 'bafti': {'bafty': []},
 'baftil': {'baftile': [], 'baftille': []},
 'baftion': {'baftions': []},
 'baftist': {'baftiste': []},
 'baftl': {'baftle': ['baftled']},
 'baftle': ['baftled'],
 'bafto': {'baftos': []},
 'bafton': {'baftons': []},
 'bafu': {'bafus': []},
 'bafulab': {'bafulabe': []},
 'bafuruts': {'bafurutse': []},
 'bafwasend': {'bafwasende': []},
 'bag': ['bagful', 'bagged', 'bagging', 'bagness'],
 'baga': {'bagae': [], 'bagas': []},
 'bagabo': {'bagabos': []},
 'bagac': {'bagaces': [], 'bagacity': []},
 'bagaceratop': {'bagaceratops': []},
 'bagaci': {'bagacious': []},
 'bagad': {'bagadates': [], 'bagade': ['bagader']},
 'bagada': {'bagadas': []},
 'bagadag': {'bagadage': []},
 'bagade': ['bagader'],
 'bagadg': {'bagadge': []},
 'bagaduc': {'bagaduce': []},
 'bagaeu': {'bagaeus': []},
 'bagag': {'bagage': ['bagages']},
 'bagage': ['bagages'],
 'bagageri': {'bagagerie': []},
 'bagagg': {'bagagge': []},
 'bagagist': {'bagagiste': []},
 'bagah': {'bagahal': []},
 'bagain': {'bagaining': []},
 'bagaio': {'bagaios': []},
 'bagaj': {'bagaje': ['bagajes']},
 'bagaje': ['bagajes'],
 'bagal': {'bagale': [], 'bagall': ['bagally'], 'bagals': []},
 'bagala': {'bagalas': []},
 'bagalawi': {'bagalawis': []},
 'bagalg': {'bagalgal': []},
 'bagalkot': {'bagalkote': []},
 'bagall': ['bagally'],
 'bagalor': {'bagalore': []},
 'bagameri': {'bagamery': []},
 'bagan': {'bagane': [], 'bagans': []},
 'bagand': {'bagander': []},
 'baganda': {'bagandae': [], 'bagandas': []},
 'bagandan': {'bagandans': []},
 'bagani': {'baganis': []},
 'bagao': {'bagaos': []},
 'bagap': {'bagapates': []},
 'bagar': {'bagare': ['bagares'], 'bagaric': []},
 'bagara': {'bagaras': []},
 'bagare': ['bagares'],
 'bagariu': {'bagarius': []},
 'bagarozi': {'bagarozy': []},
 'bagarr': {'bagarre': ['bagarres']},
 'bagarre': ['bagarres'],
 'bagarri': {'bagarris': []},
 'bagaru': {'bagarus': []},
 'bagas': {'bagases': []},
 'bagasba': {'bagasbas': []},
 'bagass': {'bagasse': []},
 'bagassosi': {'bagassosis': []},
 'bagata': {'bagatas': []},
 'bagatel': {'bagatele': [], 'bagatell': ['bagatelle', 'bagatellization']},
 'bagatela': {'bagatelas': []},
 'bagatell': ['bagatelle', 'bagatellization'],
 'bagats': {'bagatsing': []},
 'bagaud': {'bagaudes': [], 'bagaudic': [], 'bagauds': []},
 'bagauda': {'bagaudae': [], 'bagaudas': []},
 'bagaudc': {'bagaudce': []},
 'bagaudi': {'bagaudis': []},
 'bagauds': {'bagaudse': []},
 'bagb': {'bagbe': []},
 'bagber': {'bagbere': []},
 'bagbi': {'bagbie': [], 'bagby': ['bagbys']},
 'bagboy': {'bagboys': []},
 'bagbreech': {'bagbreeches': []},
 'bagburi': {'bagbury': []},
 'bagby': ['bagbys'],
 'bagc': {'bagce': []},
 'bagch': {'bagche': []},
 'bagche': {'bagchee': []},
 'bagchu': {'bagchus': []},
 'bagd': {'bagde': []},
 'bagda': {'bagdas': []},
 'bagdad': ['bagdade', 'bagdader', 'bagdades'],
 'bagdade': {'bagdadee': ['bagdadees']},
 'bagdadee': ['bagdadees'],
 'bagdadi': {'bagdadis': [], 'bagdady': []},
 'bagdadien': {'bagdadiens': []},
 'bagdal': {'bagdale': []},
 'bagdani': {'bagdany': []},
 'bagde': {'bagdee': []},
 'bagdemagu': {'bagdemagus': []},
 'bagdi': {'bagdis': [], 'bagdy': []},
 'bagdona': {'bagdonas': []},
 'bagdonaviciu': {'bagdonavicius': []},
 'bage': {'baged': [], 'bagee': [], 'bagely': [], 'bages': [], 'baging': []},
 'bageft': {'bagefter': []},
 'bagehof': {'bagehofs': []},
 'bagehot': {'bagehots': []},
 'bagel': ['bagele', 'bageled'],
 'bagellardu': {'bagellardus': []},
 'bagelri': {'bagelry': []},
 'bagemd': {'bagemder': []},
 'bagen': {'bagenal': ['bagenals']},
 'bagenal': {'bagenall': []},
 'bagenhal': {'bagenhall': []},
 'bagensto': {'bagenstos': []},
 'bagenstos': {'bagenstose': []},
 'bagep': {'bagepalli': []},
 'bager': {'bagerant': [], 'bagers': []},
 'bageshre': {'bageshree': []},
 'baget': {'bagets': []},
 'bagett': {'bagette': ['bagettes']},
 'bagette': ['bagettes'],
 'bagfilt': {'bagfilters': []},
 'bagful': {'bagfull': ['bagfulls']},
 'bagfull': ['bagfulls'],
 'bagg': {'bagge': ['bagges', 'baggely'], 'baggs': []},
 'bagga': {'baggas': []},
 'baggadg': {'baggadge': []},
 'baggag': {'baggage': ['baggaged', 'baggager', 'baggagers']},
 'baggage': ['baggaged', 'baggager', 'baggagers'],
 'baggageanim': {'baggageanimals': []},
 'baggagebear': {'baggagebearers': []},
 'baggagecamel': {'baggagecamels': []},
 'baggagecar': {'baggagecars': []},
 'baggagecarri': {'baggagecarriers': []},
 'baggagecart': {'baggagecarts': []},
 'baggagecattl': {'baggagecattle': []},
 'baggagehandl': {'baggagehandling': []},
 'baggagehors': {'baggagehorse': ['baggagehorses']},
 'baggagehorse': ['baggagehorses'],
 'baggagemast': {'baggagemaster': ['baggagemasters']},
 'baggagemaster': ['baggagemasters'],
 'baggagemul': {'baggagemule': ['baggagemules']},
 'baggagemule': ['baggagemules'],
 'baggageponi': {'baggageponies': []},
 'baggagetrain': {'baggagetrains': []},
 'baggagewaggon': {'baggagewaggons': []},
 'baggagewagon': {'baggagewagons': []},
 'baggal': {'baggally': []},
 'baggala': {'baggalas': []},
 'baggali': {'baggaly': []},
 'bagganet': {'bagganets': []},
 'baggar': {'baggars': []},
 'baggara': {'baggaras': []},
 'baggarli': {'baggarly': []},
 'baggas': {'baggase': []},
 'baggass': {'baggasse': []},
 'bagge': ['bagges', 'baggely'],
 'baggensto': {'baggenstos': []},
 'baggepip': {'baggepipe': []},
 'bagger': {'bagger': []},
 'baggeri': {'baggery': []},
 'baggeridg': {'baggeridge': []},
 'baggerli': {'baggerly': []},
 'baggero': {'baggeroer': []},
 'baggesen': {'baggesens': []},
 'baggett': {'baggette': [], 'baggetts': []},
 'baggi': {'baggie': ['baggies'], 'bagginess': [], 'baggis': [], 'baggy': []},
 'baggidg': {'baggidge': []},
 'baggie': ['baggies'],
 'baggig': {'baggige': []},
 'baggili': {'baggily': []},
 'baggin': {'baggins': []},
 'bagginet': {'bagginets': []},
 'baggins': {'bagginses': []},
 'baggit': {'baggits': []},
 'baggl': {'baggles': []},
 'baggng': {'baggnge': []},
 'baggonet': {'baggonets': []},
 'baggot': {'baggots': []},
 'baggott': {'baggotts': []},
 'baggrav': {'baggrave': []},
 'baggs': {'baggsed': []},
 'baggyey': {'baggyeyed': []},
 'baggyp': {'baggypants': []},
 'baggytrous': {'baggytrousered': []},
 'baggywrinkl': {'baggywrinkle': ['baggywrinkles']},
 'baggywrinkle': ['baggywrinkles'],
 'bagh': {'baghe': ['bagheli'], 'baghs': []},
 'bagha': {'baghas': []},
 'baghai': {'baghaie': []},
 'baghala': {'baghalas': []},
 'baghban': {'baghbans': []},
 'baghch': {'baghche': []},
 'baghdad': ['baghdader'],
 'baghdadi': {'baghdadis': [], 'baghdady': []},
 'baghdadian': {'baghdadians': []},
 'baghdi': {'baghdis': []},
 'baghe': ['bagheli'],
 'baghel': {'baghels': []},
 'baghela': {'baghelas': []},
 'bagherw': {'bagherwal': []},
 'bagherzad': {'bagherzade': []},
 'baghi': {'baghis': [], 'baghy': []},
 'baghil': {'baghill': []},
 'baghirmi': {'baghirmis': []},
 'baghla': {'baghlas': []},
 'bagho': {'baghos': []},
 'baghold': {'bagholder': []},
 'baghostu': {'baghostus': []},
 'baghous': {'baghouse': ['baghouses']},
 'baghouse': ['baghouses'],
 'baghra': {'baghras': []},
 'baghtch': {'baghtche': []},
 'bagi': {'bagie': ['bagies'], 'bagis': [], 'bagy': []},
 'bagia': {'bagias': []},
 'bagiamont': {'bagiamonte': []},
 'bagiati': {'bagiatis': []},
 'bagie': ['bagies'],
 'bagihol': {'bagihole': []},
 'bagilhol': {'bagilhole': []},
 'bagin': {'bagine': [], 'baginning': [], 'bagins': []},
 'baginski': {'baginskis': [], 'baginsky': []},
 'bagion': {'bagione': []},
 'bagiopa': {'bagiopas': []},
 'bagirmi': {'bagirmis': []},
 'bagirutte': {'bagiruttee': []},
 'bagistan': {'bagistane': ['bagistanes']},
 'bagistane': ['bagistanes'],
 'bagku': {'bagkus': []},
 'bagl': {'bagle': ['bagles']},
 'bagla': {'baglas': []},
 'bagladi': {'bagladies': [], 'baglady': []},
 'baglama': {'baglamas': []},
 'baglbi': {'baglby': []},
 'baglci': {'baglcy': []},
 'bagle': {'baglee': []},
 'baglehol': {'baglehole': []},
 'bagler': {'baglers': []},
 'baglet': {'baglets': []},
 'bagley': {'bagleys': []},
 'bagli': {'baglis': [], 'bagly': []},
 'baglik': {'baglike': []},
 'baglinier': {'bagliniere': []},
 'baglion': {'baglione': []},
 'baglioni': {'baglionis': []},
 'baglior': {'bagliore': []},
 'bagliviu': {'baglivius': []},
 'bagload': {'bagloads': []},
 'baglol': {'baglole': []},
 'bagm': {'bagms': []},
 'bagmak': {'bagmaker': ['bagmakers'], 'bagmaking': []},
 'bagmaker': ['bagmakers'],
 'bagman': {'bagmanism': []},
 'bagmanlik': {'bagmanlike': []},
 'bagmark': {'bagmarks': []},
 'bagmer': {'bagmere': []},
 'bagn': {'bagne': ['bagnes']},
 'bagna': {'bagnas': []},
 'bagnacav': {'bagnacaval': []},
 'bagnal': {'bagnall': ['bagnalls'], 'bagnals': []},
 'bagnall': ['bagnalls'],
 'bagnant': {'bagnante': []},
 'bagnar': {'bagnare': []},
 'bagnard': {'bagnards': []},
 'bagnat': {'bagnate': []},
 'bagncr': {'bagncres': []},
 'bagne': ['bagnes'],
 'bagnel': {'bagnell': []},
 'bagner': {'bagnere': ['bagneres']},
 'bagnerc': {'bagnercs': []},
 'bagnere': ['bagneres'],
 'bagneresd': {'bagneresde': []},
 'bagneri': {'bagneris': []},
 'bagnet': {'bagnets': []},
 'bagni': {'bagnis': [], 'bagny': []},
 'bagnier': {'bagnieres': []},
 'bagnigg': {'bagnigge': []},
 'bagnio': {'bagnio': []},
 'bagnir': {'bagnires': []},
 'bagnit': {'bagnits': []},
 'bagno': {'bagnos': []},
 'bagnol': {'bagnole': ['bagnoles'], 'bagnoll': ['bagnolles'], 'bagnols': []},
 'bagnold': {'bagnolds': []},
 'bagnole': ['bagnoles'],
 'bagnolens': {'bagnolenses': []},
 'bagnoll': ['bagnolles'],
 'bagnon': {'bagnone': []},
 'bagnor': {'bagnore': []},
 'bagnoul': {'bagnouls': []},
 'bagnu': {'bagnus': []},
 'bagnul': {'bagnull': []},
 'bago': {'bagoe': ['bagoes'], 'bagos': []},
 'bagoa': {'bagoas': []},
 'bagobo': {'bagobos': []},
 'bagoe': ['bagoes'],
 'bagof': {'bagofs': []},
 'bagogw': {'bagogwe': []},
 'bagoli': {'bagoly': []},
 'bagolinu': {'bagolinus': []},
 'bagomb': {'bagombe': []},
 'bagonet': {'bagonets': []},
 'bagophan': {'bagophanes': []},
 'bagor': {'bagore': []},
 'bagorazu': {'bagorazus': []},
 'bagos': {'bagoses': []},
 'bagot': {'bagote': [], 'bagots': []},
 'bagotski': {'bagotsky': []},
 'bagotvil': {'bagotville': []},
 'bagotzki': {'bagotzky': []},
 'bagou': {'bagous': []},
 'bagouri': {'bagoury': []},
 'bagpip': {'bagpipe': ['bagpiper', 'bagpiped'], 'bagpiping': []},
 'bagpipe': ['bagpiper', 'bagpiped'],
 'bagpipelik': {'bagpipelike': []},
 'bagpud': {'bagpudding': []},
 'bagpuiz': {'bagpuize': []},
 'bagpuz': {'bagpuze': []},
 'bagpyp': {'bagpype': ['bagpypes']},
 'bagpype': ['bagpypes'],
 'bagr': {'bagre': ['bagres']},
 'bagra': {'bagras': []},
 'bagrada': {'bagradas': []},
 'bagradu': {'bagradus': []},
 'bagrakot': {'bagrakote': []},
 'bagrat': {'bagration': ['bagrations']},
 'bagrati': {'bagratiou': []},
 'bagratian': {'bagratians': []},
 'bagratid': {'bagratide': ['bagratides'], 'bagratids': []},
 'bagratida': {'bagratidae': []},
 'bagratide': ['bagratides'],
 'bagration': ['bagrations'],
 'bagratuni': {'bagratunis': []},
 'bagre': {'bagree': []},
 'bagri': {'bagrie': [], 'bagris': []},
 'bagrid': {'bagrids': []},
 'bagrida': {'bagridae': []},
 'bagrinovski': {'bagrinovsky': []},
 'bagritski': {'bagritsky': []},
 'bagro': {'bagros': []},
 'bagroid': {'bagroides': []},
 'bagrov': {'bagrovs': []},
 'bagru': {'bagrus': []},
 'bags': {'bagsful': []},
 'bagsbi': {'bagsby': []},
 'bagsch': {'bagsche': []},
 'bagsdal': {'bagsdale': []},
 'bagsful': {'bagsfull': []},
 'bagshap': {'bagshaped': []},
 'bagshaw': {'bagshawe': ['bagshawes'], 'bagshaws': []},
 'bagshawe': ['bagshawes'],
 'bagshot': {'bagshots': []},
 'bagsi': {'bagsy': []},
 'bagslat': {'bagslate': []},
 'bagsnatch': {'bagsnatcher': ['bagsnatchers'], 'bagsnatching': []},
 'bagsnatcher': ['bagsnatchers'],
 'bagster': {'bagsters': []},
 'bagstercollin': {'bagstercollins': []},
 'bagstock': {'bagstocks': []},
 'bagston': {'bagstone': []},
 'bagstr': {'bagstring': []},
 'bagta': {'bagtas': []},
 'bagtch': {'bagtche': []},
 'bagthorp': {'bagthorpe': ['bagthorpes']},
 'bagthorpe': ['bagthorpes'],
 'bagtim': {'bagtime': []},
 'bagtri': {'bagtry': []},
 'bagtsch': {'bagtsche': []},
 'bagtyp': {'bagtype': []},
 'bagtzogl': {'bagtzoglou': []},
 'bagu': {'bague': ['bagues', 'baguely'], 'bagus': []},
 'bagua': {'baguas': []},
 'baguag': {'baguage': []},
 'bagual': {'baguales': []},
 'baguano': {'baguanos': []},
 'bague': ['bagues', 'baguely'],
 'baguer': {'bagueres': []},
 'baguet': {'baguet': []},
 'baguett': {'baguette': []},
 'baguidi': {'baguidy': []},
 'baguio': {'baguios': []},
 'bagul': {'bagule': []},
 'baguley': {'baguleys': []},
 'baguli': {'baguly': []},
 'bagv': {'bagved': []},
 'bagval': {'bagvalal': []},
 'bagvalv': {'bagvalve': []},
 'bagw': {'bagwe': []},
 'bagwel': {'bagwell': ['bagwells']},
 'bagwell': ['bagwells'],
 'bagwer': {'bagwere': []},
 'bagwi': {'bagwis': []},
 'bagwig': {'bagwigs': []},
 'bagwil': {'bagwill': []},
 'bagworm': {'bagworms': []},
 'bagworthi': {'bagworthy': []},
 'bagy': {'bagyeli': []},
 'bah': {'bahs': []},
 'baha': {'bahae': [], 'bahas': []},
 "baha'": {"baha'al": []},
 "baha'f": {"baha'fs": []},
 "baha'i": {"baha'is": []},
 "baha'l": {"baha'ls": []},
 'bahacecha': {'bahacechas': []},
 'bahad': {'bahader': []},
 'bahada': {'bahadas': []},
 'bahadoor': {'bahadoors': []},
 'bahadr': {'bahadre': []},
 'bahadur': {'bahadurs': []},
 'bahadurje': {'bahadurjee': []},
 'bahaeddin': {'bahaeddine': []},
 'bahag': {'bahaging': []},
 'bahai': {'bahai': []},
 "bahai'i": {"bahai'is": []},
 'bahair': {'bahaire': []},
 'bahaist': {'bahaists': []},
 'bahal': {'bahals': []},
 'bahaldi': {'bahaldie': []},
 'baham': {'bahame': [], 'bahams': []},
 'bahama': {'bahamas': []},
 'bahaman': {'bahamans': []},
 'bahamani': {'bahamanis': []},
 'bahamanian': {'bahamanians': []},
 'bahamens': {'bahamense': []},
 'bahamensi': {'bahamensis': []},
 'bahami': {'bahamy': []},
 'bahamian': ['bahamianization'],
 'bahamianis': {'bahamianisation': []},
 'bahamit': {'bahamite': ['bahamites']},
 'bahamite': ['bahamites'],
 'bahamo': {'bahamos': []},
 'bahamond': {'bahamonde': ['bahamondes']},
 'bahamonde': ['bahamondes'],
 'bahamont': {'bahamontes': []},
 'bahan': {'bahane': ['bahanes'], 'bahans': []},
 'bahana': {'bahanas': []},
 'bahand': {'bahander': []},
 'bahane': ['bahanes'],
 'bahaqu': {'bahaque': ['bahaques']},
 'bahaque': ['bahaques'],
 'bahar': {'baharal': [], 'bahare': ['bahares'], 'bahars': []},
 'bahara': {'baharas': []},
 'bahare': {'baharee': []},
 'baharequ': {'bahareque': []},
 'bahari': {'baharis': [], 'bahary': []},
 'baharij': {'baharije': []},
 'baharit': {'baharite': ['baharites']},
 'baharite': ['baharites'],
 'bahariy': {'bahariye': []},
 'baharumit': {'baharumite': []},
 'baharuts': {'baharutse': []},
 'bahat': {'bahats': []},
 'bahau': {'bahaus': []},
 'bahaud': {'bahauder': []},
 'bahaush': {'bahaushe': []},
 'bahav': {'bahave': ['bahaved']},
 'bahave': ['bahaved'],
 'bahavior': {'bahavioral': [], 'bahaviors': []},
 'bahaviour': {'bahavioural': [], 'bahaviours': []},
 'bahaw': {'bahawal': []},
 'bahawalpor': {'bahawalpore': []},
 'bahawalpuri': {'bahawalpuris': []},
 'bahawd': {'bahawder': []},
 'bahawth': {'bahawther': []},
 'bahawulpor': {'bahawulpore': []},
 'bahbag': {'bahbage': []},
 'bahc': {'bahce': ['bahceli']},
 'bahcal': {'bahcall': []},
 'bahce': ['bahceli'],
 'bahcelievl': {'bahcelievler': []},
 'bahch': {'bahche': ['bahcheli']},
 'bahche': ['bahcheli'],
 'bahd': {'bahde': [], 'bahds': []},
 "bahd'f": {"bahd'fs": []},
 "bahd'i": {"bahd'is": []},
 'bahe': {'bahed': [], 'bahee': [], 'baheli': [], 'bahes': [], 'bahing': []},
 'baheal': {'baheall': []},
 'bahel': {'bahele': []},
 'bahelia': {'bahelias': []},
 'baheliya': {'baheliyas': []},
 'baher': {'bahere': []},
 'bahett': {'bahette': []},
 'bahezr': {'bahezre': []},
 'bahfa': {'bahfas': []},
 'bahg': {'bahge': []},
 'bahhag': {'bahhage': []},
 'bahi': {'bahie': ['bahies'], 'bahis': [], 'bahy': ['bahys']},
 'bahia': {'bahias': []},
 'bahiad': {'bahiade': []},
 'bahian': {'bahians': []},
 'bahiana': {'bahianas': []},
 'bahiano': {'bahianos': []},
 'bahianu': {'bahianus': []},
 'bahie': ['bahies'],
 'bahiens': {'bahiense': []},
 'bahiensi': {'bahiensis': []},
 'bahig': {'bahige': []},
 'bahij': {'bahije': []},
 'bahika': {'bahikas': []},
 'bahil': {'bahill': []},
 'bahima': {'bahimas': []},
 'bahimor': {'bahimore': []},
 'bahin': {'bahine': []},
 'bahini': {'bahinis': []},
 'bahir': {'bahire': [], 'bahiric': []},
 'bahirop': {'bahiropant': []},
 'bahit': {'bahits': []},
 'bahk': {'bahke': [], 'bahks': []},
 'bahl': {'bahle': ['bahles'], 'bahls': []},
 'bahla': {'bahlas': []},
 'bahlck': {'bahlcke': []},
 'bahle': ['bahles'],
 'bahli': {'bahly': []},
 'bahlika': {'bahlikas': []},
 'bahling': {'bahlinger': []},
 'bahlk': {'bahlke': []},
 'bahllka': {'bahllkas': []},
 'bahlsen': {'bahlsens': []},
 'bahm': {'bahme': []},
 'bahma': {'bahmas': []},
 'bahman': {'bahmans': []},
 'bahmana': {'bahmanas': []},
 'bahmane': {'bahmanee': []},
 'bahmani': {'bahmanis': [], 'bahmany': []},
 'bahmanid': {'bahmanids': []},
 'bahmanioskooe': {'bahmanioskooee': []},
 'bahmanl': {'bahmanls': []},
 'bahmine': {'bahminee': []},
 'bahmini': {'bahminis': []},
 'bahmuel': {'bahmueller': []},
 'bahmuni': {'bahmuny': []},
 'bahn': {'bahne': ['bahnes'], 'bahns': []},
 'bahna': {'bahnas': []},
 'bahnar': {'bahnaric': [], 'bahnars': []},
 'bahnbrech': {'bahnbrecher': []},
 'bahnbrechend': {'bahnbrechende': ['bahnbrechender', 'bahnbrechendes']},
 'bahnbrechende': ['bahnbrechender', 'bahnbrechendes'],
 'bahnc': {'bahnce': []},
 'bahne': ['bahnes'],
 'bahneben': {'bahnebene': []},
 'bahnelement': {'bahnelemente': []},
 'bahner': {'bahners': []},
 'bahnes': {'bahnese': []},
 'bahngass': {'bahngasse': []},
 'bahnhof': {'bahnhofe': ['bahnhofes'], 'bahnhofs': []},
 'bahnhofe': ['bahnhofes'],
 'bahnhofsmiss': {'bahnhofsmission': []},
 'bahnhofstrab': {'bahnhofstrabe': []},
 'bahnhofstrafi': {'bahnhofstrafie': []},
 'bahnhofstrass': {'bahnhofstrasse': []},
 'bahni': {'bahny': []},
 'bahnk': {'bahnke': []},
 'bahnkurv': {'bahnkurve': []},
 'bahnlini': {'bahnlinie': []},
 'bahnmetal': {'bahnmetall': []},
 'bahnmul': {'bahnmuller': []},
 'bahnofstrass': {'bahnofstrasse': []},
 'bahnstat': {'bahnstation': []},
 'bahnstrass': {'bahnstrasse': []},
 'bahnstreck': {'bahnstrecke': []},
 'bahnt': {'bahnte': []},
 'bahntj': {'bahntje': []},
 'bahnwart': {'bahnwarter': []},
 'baho': {'bahos': []},
 'bahon': {'bahons': []},
 'bahor': {'bahore': [], 'bahoric': []},
 'bahou': {'bahous': []},
 'bahr': {'bahre': [], 'bahring': [], 'bahrs': []},
 'bahrain': ['bahrainization'],
 'bahraini': {'bahraini': []},
 'bahrainian': {'bahrainians': []},
 'bahram': {'bahrams': []},
 'bahrawi': {'bahrawy': []},
 'bahrdt': {'bahrdts': []},
 'bahre': {'bahree': []},
 'bahreini': {'bahreini': []},
 'bahren': {'bahrens': []},
 'bahrenfeld': {'bahrenfelder': []},
 'bahri': {'bahris': [], 'bahry': []},
 'bahriani': {'bahriany': []},
 'bahrid': {'bahrides': []},
 'bahrij': {'bahrije': []},
 'bahrit': {'bahrite': ['bahrites']},
 'bahrite': ['bahrites'],
 'bahriy': {'bahriye': []},
 'bahrk': {'bahrke': []},
 'bahrl': {'bahrle': []},
 'bahro': {'bahroe': [], 'bahros': []},
 'bahsa': {'bahsas': []},
 'bahstard': {'bahstards': []},
 'baht': {'baht': []},
 'bahtijarev': {'bahtijarevic': []},
 'bahtul': {'bahtulism': []},
 'bahu': {'bahus': []},
 'bahub': {'bahubal': []},
 'bahubal': {'bahuball': []},
 'bahudaka': {'bahudakas': []},
 'bahuelo': {'bahuelos': []},
 'bahuguna': {'bahugunas': []},
 'bahujan': {'bahujans': []},
 'bahujanap': {'bahujanapalli': []},
 'bahul': {'bahule': []},
 'bahun': {'bahuns': []},
 'bahund': {'bahunde': []},
 'bahurupe': {'bahurupee': []},
 'bahuruts': {'bahurutse': []},
 'bahurutsh': {'bahurutshe': []},
 'bahusiensi': {'bahusiensis': []},
 'bahusrutiya': {'bahusrutiyas': []},
 'bahusrutlya': {'bahusrutlyas': []},
 'bahut': {'bahute': [], 'bahuts': []},
 'bahutu': {'bahutus': []},
 'bahuvrihi': {'bahuvrihis': []},
 'bahvani': {'bahvany': []},
 'bahvrca': {'bahvrcas': []},
 'bahvricha': {'bahvrichas': []},
 'bahy': {'bahye': []},
 'bahya': {'bahyas': []},
 'bahylonian': {'bahylonians': []},
 'bai': ['baisse'],
 "bai'a": {"bai'ae": []},
 "bai's": {"bai'se": []},
 'baia': {'baias': []},
 'baiae': {'baiaes': []},
 'baiaill': {'baiaille': []},
 'baiam': {'baiame': []},
 'baiamont': {'baiamonte': []},
 'baian': {'baiane': [], 'baians': []},
 'baiana': {'baianas': []},
 'baianc': {'baiance': ['baiances', 'baianced'], 'baiancing': []},
 'baiance': ['baiances', 'baianced'],
 'baiani': {'baianis': []},
 'baianism': {'baianisme': []},
 'baianist': {'baianists': []},
 'baiano': {'baianos': []},
 'baianu': {'baianus': []},
 'baiard': {'baiards': []},
 'baib': {'baibe': [], 'baibing': []},
 'baibado': {'baibadoes': []},
 'baibar': {'baibarism': [], 'baibarity': [], 'baibarous': [], 'baibars': []},
 'baibari': {'baibary': []},
 'baibarian': {'baibarians': []},
 'baiber': {'baibers': []},
 'baibi': {'baiby': []},
 'baibl': {'baible': []},
 'baibu': {'baibus': []},
 'baic': {'baice': []},
 'baicalensi': {'baicalensis': []},
 'baich': {'baiche': []},
 'baiconi': {'baiconies': [], 'baicony': []},
 'baid': {'baide': ['baides'], 'baids': []},
 'baida': {'baidas': []},
 'baidar': {'baidare': ['baidares'], 'baidars': []},
 'baidara': {'baidaras': []},
 'baidare': ['baidares'],
 'baidari': {'baidary': []},
 'baidarka': {'baidarkas': []},
 'baidassar': {'baidassare': []},
 'baide': ['baides'],
 'baider': {'baiders': []},
 'baidi': {'baidy': []},
 'baido': {'baidoe': []},
 'baidrig': {'baidrige': []},
 'baidu': {'baidus': []},
 'baidya': {'baidyas': []},
 'baied': {'baiede': ['baiedes']},
 'baiede': ['baiedes'],
 'baieli': {'baiely': []},
 'baier': {'baiers': []},
 'baierisch': {'baierische': ['baierisches', 'baierischer']},
 'baierische': ['baierisches', 'baierischer'],
 'baierl': {'baierle': []},
 'baierlach': {'baierlacher': []},
 'baiern': {'baierns': []},
 'baiersch': {'baiersche': []},
 'baieru': {'baierus': []},
 'baieue': {'baieues': []},
 'baievski': {'baievsky': []},
 'baif': {'baife': [], 'baifs': []},
 'baifi': {'baify': []},
 'baifiu': {'baifius': []},
 'baifl': {'baifled': []},
 'baig': {'baige': ['baiges'], 'baigs': []},
 'baiga': {'baigas': []},
 'baigain': {'baigaining': []},
 'baige': ['baiges'],
 'baigel': {'baigell': []},
 'baight': {'baights': []},
 'baigi': {'baigis': []},
 'baigli': {'baiglie': []},
 'baign': {'baigne': ['baignes']},
 'baignad': {'baignade': ['baignades']},
 'baignade': ['baignades'],
 'baigne': {'baignee': ['baignees']},
 'baignee': ['baignees'],
 'baigner': {'baigneres': []},
 'baigneron': {'baignerons': []},
 'baigneur': {'baigneurs': []},
 'baigneus': {'baigneuse': ['baigneuses']},
 'baigneuse': ['baigneuses'],
 'baignier': {'baignieres': []},
 'baignoir': {'baignoire': ['baignoires']},
 'baignoire': ['baignoires'],
 'baignon': {'baignons': []},
 'baigorri': {'baigorry': []},
 'baigrey': {'baigreys': []},
 'baigri': {'baigrie': []},
 'baigt': {'baigts': []},
 'baiguat': {'baiguate': []},
 'baih': {'baihe': [], 'baihs': []},
 'baihi': {'baihie': []},
 'baihuazh': {'baihuazhou': []},
 'baii': {'baiis': []},
 'baiierl': {'baiierle': []},
 'baiii': {'baiiies': []},
 'baiik': {'baiiks': []},
 'baiil': {'baiile': [], 'baiils': []},
 'baiili': {'baiilie': [], 'baiily': []},
 'baiim': {'baiime': []},
 'baiiment': {'baiiments': []},
 'baiines': {'baiinese': []},
 'baiio': {'baiios': []},
 'baiiola': {'baiiolas': []},
 'baiiuelo': {'baiiuelos': []},
 'baij': {'baije': [], 'baijing': []},
 'baije': {'baijee': []},
 'baiji': {'baijis': []},
 'baik': {'baike': ['baikes', 'baiked'], 'baiking': [], 'baiks': []},
 'baika': {'baikas': []},
 'baikal': ['baikale'],
 'baikalensi': {'baikalensis': []},
 'baikalid': {'baikalides': []},
 'baikalit': {'baikalite': []},
 'baikalse': {'baikalsee': ['baikalsees']},
 'baikalsee': ['baikalsees'],
 'baikan': {'baikans': []},
 'baike': ['baikes', 'baiked'],
 'baiket': {'baikets': []},
 'baiki': {'baikie': ['baikies'], 'baiky': []},
 'baikie': ['baikies'],
 'baikunth': {'baikunther': []},
 'bail': ['baile', 'bailed', 'bailes', 'bailing', 'bailings'],
 'baila': {'bailas': []},
 'bailabl': {'bailability': [], 'bailable': ['bailables']},
 'bailable': ['bailables'],
 'bailach': {'bailache': []},
 'bailada': {'bailadas': []},
 'bailado': {'bailados': []},
 'bailador': {'bailadores': []},
 'bailag': {'bailage': ['bailages']},
 'bailage': ['bailages'],
 'bailamo': {'bailamos': []},
 'bailan': {'bailanes': []},
 'bailanc': {'bailance': []},
 'bailantin': {'bailantine': []},
 'bailantyn': {'bailantyne': []},
 'bailaor': {'bailaores': []},
 'bailaora': {'bailaoras': []},
 'bailar': {'bailare': []},
 'bailarin': {'bailarines': []},
 'bailarina': {'bailarinas': []},
 'bailb': {'bailbe': []},
 'bailbi': {'bailby': []},
 'bailbl': {'bailble': []},
 'bailboad': {'bailboads': []},
 'bailbond': {'bailbonds': []},
 'bailc': {'bailcs': []},
 'bailci': {'bailcy': []},
 'baild': {'bailding': ['baildings']},
 'bailding': ['baildings'],
 'baildon': {'baildons': []},
 'baile': {'bailee': []},
 'bailecito': {'bailecitos': []},
 'bailegangair': {'bailegangaire': []},
 'bailemo': {'bailemos': []},
 'baileng': {'bailenger': []},
 'bailer': {'bailers': []},
 'baileri': {'bailery': []},
 'bailet': {'bailets': []},
 'bailey': ['baileyism'],
 "bailey'": {"bailey's": []},
 'baileya': {'baileyae': []},
 'baileysvil': {'baileysville': []},
 'baileyvil': {'baileyville': []},
 'bailfi': {'bailfy': []},
 'bailgat': {'bailgate': []},
 'bailh': {'bailhe': []},
 'bailhach': {'bailhache': []},
 'bailher': {'bailhere': []},
 'bailhong': {'bailhongal': []},
 'bailhv': {'bailhvs': []},
 'baili': {'bailie': ['bailies'], 'bailis': [], 'baily': ['bailys']},
 'bailiag': {'bailiage': ['bailiages']},
 'bailiage': ['bailiages'],
 'bailiari': {'bailiaries': [], 'bailiary': []},
 'bailie': ['bailies'],
 'bailier': {'bailiere': []},
 'bailieri': {'bailieries': [], 'bailiery': []},
 'bailif': {'bailife': ['bailifes'], 'bailifs': []},
 'bailife': ['bailifes'],
 'bailiff': ['bailiffe', 'bailiffes'],
 'bailiffg': {'bailiffgate': []},
 'bailiffri': {'bailiffry': []},
 'bailifi': {'bailifis': []},
 'bailifl': {'bailifls': []},
 'bailift': {'bailifts': []},
 'bailii': {'bailiie': []},
 'bailiier': {'bailiiere': []},
 'bailiif': {'bailiifs': []},
 'bailin': {'bailine': []},
 'bailing': {'bailinger': []},
 'bailisf': {'bailisfs': []},
 'bailiv': {'bailives': []},
 'bailiw': {'bailiwic': ['bailiwics']},
 'bailiwic': ['bailiwics'],
 'bailiwick': {'bailiwick': []},
 'bailki': {'bailky': []},
 'baill': {'baille': ['bailles', 'bailled'], 'baills': []},
 'baillabl': {'baillable': []},
 'baillach': {'baillache': []},
 'baillag': {'baillage': ['baillages']},
 'baillage': ['baillages'],
 'baillairg': {'baillairge': []},
 'baillarg': {'baillarge': ['baillarger']},
 'baillarge': ['baillarger'],
 'baillargu': {'baillargues': []},
 'baille': {'baillee': ['baillees']},
 'baillee': ['baillees'],
 'baillehach': {'baillehache': []},
 'baillei': {'bailleis': []},
 'baillement': {'baillements': []},
 'bailler': {'baillere': ['bailleres', 'baillerent']},
 'baillere': ['bailleres', 'baillerent'],
 'bailleri': {'baillerie': ['bailleries'], 'baillery': []},
 'baillerie': ['bailleries'],
 'baillet': {'baillets': []},
 'bailleul': {'bailleuls': []},
 'bailleulv': {'bailleulval': []},
 'bailleur': {'bailleurs': []},
 'baillev': {'baillevent': []},
 'bailley': {'bailleys': []},
 'bailli': {'baillie': ['baillies'], 'baillis': [], 'bailly': ['baillys']},
 'bailliag': {'bailliage': ['bailliages']},
 'bailliage': ['bailliages'],
 'bailliari': {'bailliarie': ['bailliaries'], 'bailliary': []},
 'bailliarie': ['bailliaries'],
 'baillic': {'baillics': []},
 'baillicr': {'baillicre': []},
 'baillidr': {'baillidre': []},
 'baillie': ['baillies'],
 "baillie'r": {"baillie're": []},
 'bailliecochran': {'bailliecochrane': []},
 'bailliee': {'baillieee': []},
 'bailliek': {'baillieke': []},
 'baillier': {'bailliere': ['baillieres'], 'bailliers': []},
 'bailliere': ['baillieres'],
 'baillieretindal': {'baillieretindall': []},
 'baillieri': {'baillierie': ['baillieries'], 'bailliery': []},
 'baillierie': ['baillieries'],
 'baillieu': {'baillieus': []},
 'baillif': {'baillifs': []},
 'baillifcr': {'baillifcre': []},
 'baillifer': {'baillifere': []},
 'bailliff': {'bailliffes': [], 'bailliffs': []},
 'bailliir': {'bailliire': []},
 'baillitr': {'baillitre': []},
 'bailliv': {'baillive': ['baillives']},
 'baillive': ['baillives'],
 'baillivi': {'baillivis': []},
 'baillivu': {'baillivus': []},
 'bailliwick': {'bailliwicks': []},
 'bailll': {'baillle': []},
 'bailller': {'bailllere': []},
 'bailllfer': {'bailllfere': []},
 'baillon': {'baillons': []},
 'bailloni': {'baillonis': []},
 'baillonvil': {'baillonville': []},
 'baillt': {'baillte': []},
 'baillter': {'bailltere': []},
 'bailly': ['baillys'],
 'baillybaillier': {'baillybailliere': []},
 'bailment': {'bailment': []},
 'bailo': {'bailos': []},
 'bailon': {'bailone': []},
 'bailor': {'bailor': []},
 'bailorbaile': {'bailorbailee': []},
 'bailout': {'bailouts': []},
 'bailpiec': {'bailpiece': []},
 'bailri': {'bailry': []},
 'bailroad': {'bailroads': []},
 'bailt': {'bailte': []},
 'bailti': {'bailtie': [], 'bailty': []},
 'bailu': {'bailue': [], 'bailus': []},
 'bailundo': {'bailundos': []},
 'bailung': {'bailungs': []},
 'bailway': {'bailways': []},
 'bailwick': {'bailwicks': []},
 'baily': {'bailye': ['bailyes']},
 'bailye': ['bailyes'],
 'bailyei': {'bailyeis': []},
 'bailyi': {'bailyie': ['bailyies']},
 'bailyie': ['bailyies'],
 'bailyn': {'bailyns': []},
 'bailywick': {'bailywicks': []},
 'bailz': {'bailze': ['bailzes']},
 'bailze': ['bailzes'],
 'bailzei': {'bailzeis': []},
 'bailzi': {'bailzie': ['bailzies']},
 'bailzie': ['bailzies'],
 'baim': {'baime': ['baimes'], 'baiming': [], 'baims': []},
 'baimbridg': {'baimbridge': []},
 'baime': ['baimes'],
 'baimi': {'baimies': []},
 'baimsdal': {'baimsdale': []},
 'baimsfath': {'baimsfather': []},
 'bain': {'baine': ['baines', 'bained'],
          'bainful': [],
          'baining': ['bainings'],
          'bains': []},
 'baina': {'bainas': []},
 'bainard': {'bainards': []},
 'bainardu': {'bainardus': []},
 'bainbndg': {'bainbndge': []},
 'bainbow': {'bainbows': []},
 'bainbridc': {'bainbridce': []},
 'bainbridg': {'bainbridge': ['bainbridges']},
 'bainbridge': ['bainbridges'],
 'bainbrido': {'bainbridoe': []},
 'bainbridq': {'bainbridqe': []},
 'bainbrig': {'bainbrige': []},
 'bainbrigg': {'bainbrigge': []},
 'bainbrldg': {'bainbrldge': []},
 'bainc': {'baincs': []},
 'baine': {'bainee': []},
 'baines': {'baineses': []},
 'bainess': {'bainesse': []},
 'bainesvil': {'bainesville': []},
 'bainfal': {'bainfall': []},
 'bainful': {'bainfull': []},
 'baing': {'bainge': []},
 'bainhil': {'bainhill': []},
 'bainhridg': {'bainhridge': []},
 'baini': {'bainie': [], 'bainis': [], 'bainy': []},
 'baining': {'baininger': []},
 'bainit': {'bainite': ['bainites'], 'bainitic': []},
 'bainite': ['bainites'],
 'baink': {'bainks': []},
 'bainmari': {'bainmarie': ['bainmaries']},
 'bainmarie': ['bainmaries'],
 'bainn': {'bainne': []},
 'baino': {'bainos': []},
 'bainobaud': {'bainobaudes': []},
 'bainold': {'bainolds': []},
 'bainridg': {'bainridge': []},
 'bainrigg': {'bainriggs': []},
 'bains': {'bainses': []},
 'bainsbridg': {'bainsbridge': []},
 'bainsvil': {'bainsville': []},
 'baint': {'bainte': ['bainted'], 'bainting': [], 'baints': []},
 'bainte': ['bainted'],
 'bainter': {'bainters': []},
 'baintre': {'baintree': []},
 'bainu': {'bainus': []},
 'bainvil': {'bainville': []},
 'bainwat': {'bainwater': []},
 'baio': {'baios': []},
 'baioarian': {'baioarians': []},
 'baioc': {'baiocs': []},
 'baioca': {'baiocas': []},
 'baiocass': {'baiocasses': []},
 'baiocensi': {'baiocensis': []},
 'baioci': {'baiocis': []},
 'baiomi': {'baiomys': []},
 'baion': {'baione': [], 'baions': []},
 'baionett': {'baionette': ['baionettes']},
 'baionette': ['baionettes'],
 'baioniu': {'baionius': []},
 'baionn': {'baionne': []},
 'baionnett': {'baionnette': ['baionnettes']},
 'baionnette': ['baionnettes'],
 'baiou': {'baious': []},
 'baip': {'baiping': []},
 'baiq': {'baiqing': []},
 'bair': {'baire': ['baires', 'baired'], 'bairs': []},
 'baira': {'bairas': []},
 'bairack': {'bairacks': []},
 'bairact': {'bairacter': []},
 'bairage': {'bairagee': ['bairagees']},
 'bairagee': ['bairagees'],
 'bairagi': {'bairagis': []},
 'bairagl': {'bairagls': []},
 'bairak': {'bairaks': []},
 'bairaktari': {'bairaktaris': []},
 'bairam': {'bairams': []},
 'bairbr': {'bairbre': []},
 'bairch': {'bairche': []},
 'baird': {'bairdes': [], 'bairds': []},
 'bairdatom': {'bairdatomic': []},
 'bairdgi': {'bairdgis': []},
 'bairdi': {'bairdie': [], 'bairdis': []},
 'bairdiida': {'bairdiidae': []},
 'bairdiocypri': {'bairdiocypris': []},
 'bairdpark': {'bairdparker': []},
 'baire': {'bairee': []},
 'bairel': {'bairels': []},
 'baireuth': {'baireuther': ['baireuthers']},
 'baireuther': ['baireuthers'],
 'bairi': {'bairie': [], 'bairis': [], 'bairy': []},
 'bairibridg': {'bairibridge': []},
 'bairier': {'bairiers': []},
 'bairis': {'bairisal': []},
 'bairisch': {'bairische': ['bairischer', 'bairisches']},
 'bairische': ['bairischer', 'bairisches'],
 'bairist': {'bairister': []},
 'bairl': {'bairls': []},
 'bairn': ['bairne', 'bairnes', 'bairned'],
 'bairni': {'bairnie': ['bairnies'], 'bairnis': [], 'bairny': []},
 'bairnie': ['bairnies'],
 'bairnli': {'bairnly': []},
 'bairnsang': {'bairnsangs': []},
 'bairnsdal': {'bairnsdale': []},
 'bairnsfath': {'bairnsfather': []},
 'bairnsfeath': {'bairnsfeather': []},
 'bairntim': {'bairntime': []},
 'bairo': {'bairos': []},
 'bairr': {'bairre': []},
 'bairrch': {'bairrche': []},
 'bairro': {'bairros': []},
 'bairstow': {'bairstowe': [], 'bairstows': []},
 'bairwa': {'bairwas': []},
 'bais': {'bai': ['baise', 'baised', 'baising']},
 'baisa': {'baisa': []},
 'baisai': {'baisais': []},
 'baiscn': {'baiscne': []},
 'baisdel': {'baisdell': []},
 'baise': {'baisee': ['baisees']},
 'baisee': ['baisees'],
 'baisemain': {'baisemains': []},
 'baiser': {'baisers': []},
 'baiserai': {'baiserais': []},
 'baiserd': {'baiserde': []},
 'baiseus': {'baiseuse': []},
 'baish': {'baishe': [], 'baishing': []},
 'baishnab': {'baishnabs': []},
 'baishtam': {'baishtams': []},
 'baisi': {'baisie': [], 'baisis': [], 'baisy': []},
 'baisier': {'baisiers': []},
 'baisin': {'baisins': []},
 'baising': {'baisinger': []},
 'baisl': {'baisle': []},
 'baisli': {'baisly': []},
 'baisnab': {'baisnabs': []},
 'baisne': {'baisnee': []},
 'baison': {'baisons': []},
 'baisonn': {'baisonne': []},
 'baisonne': {'baisonnee': []},
 'baisr': {'baisre': []},
 'baiss': {'bai': ['baisse']},
 'baissa': {'baissas': []},
 'baisse': {'baissee': ['baissees']},
 'baissee': ['baissees'],
 'baisser': {'baisserent': []},
 'baissett': {'baissette': []},
 'baissi': {'baissie': []},
 'baisson': {'baissons': []},
 'baissu': {'baissus': []},
 'baist': {'baiste': ['baisted'], 'baists': []},
 'baiste': ['baisted'],
 'baistli': {'baistly': []},
 'bait': ['baite', 'baited', 'baites', 'baiting'],
 'baitabl': {'baitable': []},
 'baitalski': {'baitalsky': []},
 'baitanu': {'baitanus': []},
 'baitboat': {'baitboats': []},
 'baitcast': {'baitcaster': ['baitcasters'], 'baitcasting': []},
 'baitcaster': ['baitcasters'],
 'baitek': {'baiteke': []},
 'baiter': {'baiters': []},
 'baiteri': {'baiteries': [], 'baitery': []},
 'baiteru': {'baiterus': []},
 'baitfish': {'baitfisher': ['baitfishers'],
              'baitfishes': [],
              'baitfishing': []},
 'baitfisher': ['baitfishers'],
 'baith': {'baithe': ['baithes']},
 'baithak': {'baithake': [], 'baithaks': []},
 'baithanu': {'baithanus': []},
 'baithe': ['baithes'],
 'baithen': {'baithene': []},
 'baitho': {'baithos': []},
 'baithook': {'baithooks': []},
 'baithous': {'baithouse': []},
 'baithu': {'baithus': []},
 'baithwait': {'baithwaite': []},
 'baiti': {'baitie': ['baities'], 'baitis': [], 'baity': ['baitys']},
 'baitie': ['baities'],
 'baitimor': {'baitimore': []},
 'baiting': {'baitinger': []},
 'baitingli': {'baitingly': []},
 'baitingneedl': {'baitingneedle': []},
 'baitingplac': {'baitingplace': []},
 'baitka': {'baitkas': []},
 'baitl': {'baitle': ['baitles']},
 'baitle': ['baitles'],
 'baitli': {'baitlie': []},
 'baito': {'baitos': []},
 'baitsbit': {'baitsbite': []},
 'baitsel': {'baitsell': []},
 'baitshy': {'baitshyness': []},
 'baitti': {'baittie': [], 'baitty': []},
 'baittl': {'baittle': []},
 'baitu': {'baitus': []},
 'baitul': {'baitule': []},
 'baitulm': {'baitulmal': []},
 'baitulo': {'baitulos': []},
 'baitwel': {'baitwell': ['baitwells']},
 'baitwell': ['baitwells'],
 'baity': ['baitys'],
 'baitylo': {'baitylos': []},
 'baiu': {'baius': []},
 'baiubridg': {'baiubridge': []},
 'baiue': {'baiues': []},
 'baiuiag': {'baiuiage': []},
 'baiuier': {'baiuiere': []},
 'baiular': {'baiulare': []},
 'baiuli': {'baiulis': []},
 'baiulo': {'baiulos': []},
 'baiulu': {'baiulus': []},
 'baiun': {'baiune': []},
 'baiw': {'baiwe': []},
 'baiy': {'baiye': [], 'baiying': []},
 'baiyangh': {'baiyanghe': []},
 'baiyok': {'baiyoke': []},
 'baiyt': {'baiytes': []},
 'baiyu': {'baiyue': []},
 'baiz': {'baize': ['baized']},
 'baiza': {'baiza': []},
 'baizai': {'baizais': []},
 'baize': ['baized'],
 'baizecov': {'baizecovered': []},
 'baj': {'bajs': []},
 'baja': {'bajae': [], 'bajas': []},
 'bajada': {'bajadas': []},
 'bajader': {'bajadere': []},
 'bajado': {'bajados': []},
 'bajador': {'bajadore': ['bajadores']},
 'bajadore': ['bajadores'],
 'bajah': {'bajahs': []},
 'bajahmundri': {'bajahmundry': []},
 'bajaj': {'bajajs': []},
 'bajalov': {'bajalovic': []},
 'bajamm': {'bajammal': []},
 'bajamo': {'bajamos': []},
 'bajamond': {'bajamonde': []},
 'bajamont': {'bajamonte': []},
 'bajan': {'bajans': []},
 'bajanc': {'bajance': []},
 'bajanda': {'bajandas': []},
 'bajanella': {'bajanellas': []},
 'bajania': {'bajanias': []},
 'bajao': {'bajaos': []},
 'bajar': {'bajare': [], 'bajars': []},
 'bajara': {'bajaras': []},
 'bajarequ': {'bajareque': ['bajareques']},
 'bajareque': ['bajareques'],
 'bajaria': {'bajarias': []},
 'bajarl': {'bajarle': []},
 'bajars': {'bajarse': []},
 'bajart': {'bajarte': []},
 'bajaruna': {'bajarunas': []},
 'bajas': {'bajase': []},
 'bajau': {'bajaus': []},
 'bajauri': {'bajauris': []},
 'bajaw': {'bajaws': []},
 'bajaz': {'bajazed': []},
 'bajazet': {'bajazete': [], 'bajazets': []},
 'bajazett': {'bajazette': []},
 'bajc': {'bajce': []},
 'bajcsi': {'bajcsy': []},
 'bajcsyzsilinszki': {'bajcsyzsilinszky': []},
 'baje': {'bajed': [], 'bajee': [], 'bajes': [], 'bajing': []},
 'bajek': {'bajekal': []},
 'bajel': {'bajeles': []},
 'bajendral': {'bajendralal': []},
 'bajer': {'bajers': []},
 'bajev': {'bajevic': []},
 'bajeza': {'bajezas': []},
 'bajgi': {'bajgis': []},
 'bajgor': {'bajgoric': []},
 'baji': {'bajie': [], 'bajis': [], 'bajy': []},
 'bajik': {'bajiks': []},
 'bajiliu': {'bajilius': []},
 'bajio': {'bajios': []},
 'bajirg': {'bajirge': []},
 'bajito': {'bajitos': []},
 'bajji': {'bajjis': []},
 'bajk': {'bajke': []},
 'bajl': {'bajle': [], 'bajls': []},
 'bajmah': {'bajmahal': []},
 'bajn': {'bajnes': []},
 'bajo': {'bajoe': [], 'bajos': []},
 'bajocass': {'bajocasses': []},
 'bajocensi': {'bajocensis': []},
 'bajoci': {'bajocis': []},
 'bajokw': {'bajokwe': []},
 'bajol': {'bajolle': []},
 'bajolens': {'bajolenses': []},
 'bajome': {'bajomee': []},
 'bajomediev': {'bajomedieval': []},
 'bajomedieval': {'bajomedievales': []},
 'bajon': {'bajone': ['bajones'], 'bajons': []},
 'bajone': ['bajones'],
 'bajonet': {'bajonets': []},
 'bajonett': {'bajonette': []},
 'bajonn': {'bajonne': []},
 'bajor': {'bajore': []},
 'bajora': {'bajoras': []},
 'bajoran': {'bajorans': []},
 'bajoria': {'bajorias': []},
 'bajorreliev': {'bajorrelieve': ['bajorrelieves']},
 'bajorrelieve': ['bajorrelieves'],
 'bajoruna': {'bajorunas': []},
 'bajouri': {'bajouris': []},
 'bajow': {'bajows': []},
 'bajp': {'bajpe': []},
 'bajpae': {'bajpaee': []},
 'bajpai': {'bajpais': []},
 'bajpaye': {'bajpayee': []},
 'bajpoot': {'bajpoots': []},
 'bajput': {'bajputs': []},
 'bajr': {'bajre': []},
 'bajra': {'bajras': []},
 'bajracharya': {'bajracharyas': []},
 'bajraktar': {'bajraktars': []},
 'bajraktarev': {'bajraktarevic': []},
 'bajramov': {'bajramovic': []},
 'bajrangd': {'bajrangdal': []},
 'bajrangl': {'bajranglal': []},
 'bajre': {'bajree': []},
 'bajrov': {'bajrovic': []},
 'bajs': {'bajse': []},
 'bajsci': {'bajscy': []},
 'bajshahy': {'bajshahye': []},
 'bajsu': {'bajsus': []},
 'bajtl': {'bajtle': []},
 'baju': {'bajus': []},
 'bajuario': {'bajuarios': []},
 'bajulaiy': {'bajulaiye': []},
 'bajulamu': {'bajulamus': []},
 'bajulan': {'bajulans': []},
 'bajular': {'bajulare': []},
 'bajulo': {'bajulos': []},
 'bajulu': {'bajulus': []},
 'bajun': {'bajuns': []},
 'bajuni': {'bajunis': []},
 'bajuvar': {'bajuvars': []},
 'bajwa': {'bajwas': []},
 'bak': {'baks': []},
 'baka': {'bakas': []},
 'bakabl': {'bakable': []},
 'bakac': {'bakacs': []},
 'bakair': {'bakaire': []},
 'bakairi': {'bakairis': []},
 'bakaiti': {'bakaitis': []},
 'bakako': {'bakakos': []},
 'bakal': {'bakale': [], 'bakall': ['bakalli'], 'bakals': []},
 'bakalahari': {'bakalaharis': []},
 'bakalai': {'bakalais': []},
 'bakalaki': {'bakalakis': []},
 'bakalar': {'bakalars': []},
 'bakali': {'bakalis': [], 'bakaly': []},
 'bakalinski': {'bakalinsky': []},
 'bakall': ['bakalli'],
 'bakalo': {'bakalos': []},
 'bakalopoulo': {'bakalopoulos': []},
 'bakalowit': {'bakalowits': []},
 'bakan': {'bakane': [], 'bakanic': []},
 'bakana': {'bakanae': [], 'bakanas': []},
 'bakanauska': {'bakanauskas': []},
 'bakanowski': {'bakanowsky': []},
 'bakaond': {'bakaonde': []},
 'bakar': {'bakare': [], 'bakaric': []},
 'bakari': {'bakary': []},
 'bakarr': {'bakarres': []},
 'bakarra': {'bakarras': []},
 'bakarw': {'bakarwal': ['bakarwals']},
 'bakarwal': ['bakarwals'],
 'bakat': {'bakator': [], 'bakats': []},
 'bakatan': {'bakatans': []},
 'bakatar': {'bakatare': []},
 'bakatla': {'bakatlas': []},
 'bakatu': {'bakatue': []},
 'bakaw': {'bakawal': []},
 'bakbon': {'bakbone': []},
 'bakch': {'bakche': []},
 'bakcheio': {'bakcheios': []},
 'bakchin': {'bakchine': []},
 'bakchio': {'bakchios': []},
 'bakcho': {'bakchos': []},
 'bakchylid': {'bakchylides': []},
 'bakclit': {'bakclite': []},
 'bakcsi': {'bakcsy': []},
 'bakcwel': {'bakcwell': []},
 'bake': {'baked': [],
          'bakee': ['bakees'],
          'bakeing': [],
          'bakely': [],
          'bakes': [],
          'baking': []},
 'bakeabl': {'bakeability': [], 'bakeable': []},
 'bakeappl': {'bakeapple': []},
 'baked': {'bakedness': []},
 'bakedgood': {'bakedgoods': []},
 'bakedmeat': {'bakedmeats': []},
 'bakee': ['bakees'],
 'bakehous': {'bakehouse': []},
 'bakehu': {'bakehus': []},
 'bakekettl': {'bakekettle': []},
 'bakel': {'bakelants': [],
           'bakele': ['bakeles'],
           'bakelized': [],
           'bakelizer': [],
           'bakels': []},
 'bakele': ['bakeles'],
 'bakelil': {'bakelile': []},
 'bakelis': {'bakelised': []},
 'bakelit': {'bakelite': []},
 'bakellt': {'bakellte': []},
 'bakeman': {'bakemans': []},
 'bakemast': {'bakemaster': []},
 'bakemeat': {'bakemeats': []},
 'bakemei': {'bakemeier': []},
 'baken': {'bakene': ['bakenes'], 'bakens': []},
 'bakene': ['bakenes'],
 'bakenhu': {'bakenhus': []},
 'bakenkhon': {'bakenkhons': []},
 'bakenlaagt': {'bakenlaagte': []},
 'bakeoff': {'bakeoffs': []},
 'bakeout': {'bakeouts': []},
 'bakeoven': {'bakeovens': []},
 'bakepan': {'bakepans': []},
 'baker': ['bakere', 'bakerism'],
 "baker'": {"baker's": []},
 'bakeracadem': {'bakeracademic': []},
 'bakerbook': {'bakerbooks': []},
 'bakercresswel': {'bakercresswell': []},
 'bakeress': {'bakeresses': []},
 'bakerew': {'bakerewe': []},
 'bakerfletch': {'bakerfletcher': []},
 'bakergung': {'bakergunge': []},
 'bakeri': {'bakerie': [], 'bakery': []},
 'bakerit': {'bakerite': ['bakerites']},
 'bakerite': ['bakerites'],
 'bakerman': {'bakermans': []},
 'bakersnoqualmi': {'bakersnoqualmie': []},
 'bakersvil': {'bakersville': []},
 'bakeru': {'bakerus': []},
 'bakervil': {'bakerville': []},
 'bakerw': {'bakerwal': ['bakerwals']},
 'bakerwal': ['bakerwals'],
 'bakesal': {'bakesale': ['bakesales']},
 'bakesale': ['bakesales'],
 'bakeshop': {'bakeshop': []},
 'bakest': {'bakester': []},
 'bakeston': {'bakestone': ['bakestones']},
 'bakestone': ['bakestones'],
 'bakestuff': {'bakestuffs': []},
 'baket': {'bakete': []},
 'bakevvel': {'bakevvell': []},
 'bakew': {'bakeweli': []},
 'bakewar': {'bakeware': []},
 'bakewcl': {'bakewcll': []},
 'bakewel': {'bakewell': ['bakewells']},
 'bakewelf': {'bakewelfs': []},
 'bakewell': ['bakewells'],
 'bakewelp': {'bakewelps': []},
 'bakewelt': {'bakewelts': []},
 'bakewelv': {'bakewelvs': []},
 'bakewew': {'bakewews': []},
 'bakh': {'bakhe': [], 'bakhs': []},
 'bakha': {'bakhas': []},
 'bakhal': {'bakhalal': [], 'bakhale': []},
 'bakhar': {'bakhars': []},
 'bakhatla': {'bakhatlas': []},
 'bakhau': {'bakhaus': []},
 'bakhen': {'bakhens': []},
 'bakhl': {'bakhle': []},
 'bakhmeteff': {'bakhmeteffs': []},
 'bakhmutski': {'bakhmutsky': []},
 'bakho': {'bakhos': []},
 'bakhomio': {'bakhomios': []},
 'bakhou': {'bakhous': []},
 'bakhouch': {'bakhouche': []},
 'bakhous': {'bakhouse': []},
 'bakhraw': {'bakhraws': []},
 'bakhshi': {'bakhshis': []},
 'bakhtadz': {'bakhtadze': []},
 'bakhti': {'bakhty': []},
 'bakhtiar': {'bakhtiars': []},
 'bakhtiari': {'bakhtiaries': [], 'bakhtiaris': [], 'bakhtiary': []},
 'bakhtin': {'bakhtine': [], 'bakhtins': []},
 'bakhtinian': {'bakhtinians': []},
 'bakhtiyari': {'bakhtiyaris': []},
 'bakhtyari': {'bakhtyaris': []},
 'bakhu': {'bakhus': []},
 'bakhui': {'bakhuis': []},
 'bakhurutsh': {'bakhurutshe': []},
 'bakhuy': {'bakhuys': []},
 'baki': {'bakie': ['bakies'], 'bakis': [], 'baky': []},
 'bakia': {'bakias': []},
 'bakid': {'bakides': []},
 'bakie': ['bakies'],
 'bakim': {'bakimer': []},
 'bakimor': {'bakimore': []},
 'bakin': {'bakins': []},
 'baking': {'bakinge': []},
 'bakingli': {'bakingly': []},
 'bakingoven': {'bakingovens': []},
 'bakingpan': {'bakingpans': []},
 'bakingpowd': {'bakingpowder': ['bakingpowders']},
 'bakingpowder': ['bakingpowders'],
 'bakinski': {'bakinsky': []},
 'bakir': {'bakirer': []},
 'bakira': {'bakiras': []},
 'bakirdzi': {'bakirdzis': []},
 'bakirtzi': {'bakirtzis': []},
 'bakiu': {'bakius': []},
 'bakk': {'bakke': ['bakkes']},
 'bakka': {'bakkas': []},
 'bakkal': {'bakkals': []},
 'bakkari': {'bakkaris': []},
 'bakkarw': {'bakkarwal': ['bakkarwals']},
 'bakkarwal': ['bakkarwals'],
 'bakke': {'bakkee': []},
 'bakkecas': {'bakkecase': []},
 'bakkehu': {'bakkehus': []},
 'bakken': {'bakkenes': [], 'bakkens': []},
 'bakker': {'bakkers': []},
 'bakkho': {'bakkhos': []},
 'bakkhylid': {'bakkhylides': []},
 'bakki': {'bakkie': ['bakkies'], 'bakkis': []},
 'bakkie': ['bakkies'],
 'bakkouri': {'bakkoury': []},
 'bakku': {'bakkus': []},
 'bakl': {'bakle': []},
 'bakla': {'baklas': []},
 'baklava': {'baklava': []},
 'bakleriologi': {'bakleriologie': []},
 'bakli': {'bakly': []},
 'bakliw': {'bakliwal': []},
 'bakmeist': {'bakmeister': []},
 'bakn': {'baknes': []},
 'baknc': {'baknce': []},
 'bako': {'bakos': []},
 'bakocev': {'bakocevic': []},
 'bakoczi': {'bakoczy': []},
 'bakodi': {'bakody': []},
 'bakol': {'bakole': [], 'bakolle': []},
 'bakola': {'bakolas': []},
 'bakoli': {'bakoly': []},
 'bakomb': {'bakombe': []},
 'bakomliggand': {'bakomliggande': []},
 'bakon': {'bakone': ['bakones'], 'bakons': []},
 'bakond': {'bakonde': []},
 'bakone': ['bakones'],
 'bakong': {'bakongs': []},
 'bakongo': {'bakongos': []},
 'bakoni': {'bakony': []},
 'bakony': {'bakonyer': []},
 'bakonycserny': {'bakonycsernye': []},
 'bakoo': {'bakoos': []},
 'bakoonin': {'bakoonins': []},
 'bakopano': {'bakopanos': []},
 'bakopoulo': {'bakopoulos': []},
 'bakor': {'bakore': []},
 'bakorstana': {'bakorstanas': []},
 'bakos': {'bakose': []},
 'bakosurtan': {'bakosurtanal': []},
 'bakot': {'bakotic': []},
 'bakota': {'bakotas': []},
 'bakotu': {'bakotus': []},
 'bakouch': {'bakouche': []},
 'bakouli': {'bakoulis': []},
 'bakounin': {'bakounine': []},
 'bakov': {'bakover': [], 'bakovic': []},
 'bakowi': {'bakowies': []},
 'bakowski': {'bakowsky': []},
 'bakoy': {'bakoye': []},
 'bakoyanni': {'bakoyannis': []},
 'bakoyianni': {'bakoyiannis': []},
 'bakr': {'bakre': ['bakred'], 'bakrs': []},
 'bakra': {'bakras': []},
 'bakradz': {'bakradze': []},
 'bakre': ['bakred'],
 'bakri': {'bakrie': [], 'bakris': [], 'bakry': []},
 'bakrist': {'bakrister': []},
 'bakrit': {'bakrite': ['bakrites']},
 'bakrite': ['bakrites'],
 'bakruptci': {'bakruptcy': []},
 'baksaa': {'baksaas': []},
 'baksalari': {'baksalary': []},
 'baksha': {'bakshas': []},
 'bakshasa': {'bakshasas': []},
 'bakshe': {'bakshee': []},
 'bakshi': {'bakshis': [], 'bakshy': []},
 'bakshish': {'bakshished': []},
 'baksi': {'baksis': [], 'baksy': ['baksys']},
 'baksid': {'bakside': []},
 'bakst': {'baksts': []},
 'bakstanski': {'bakstansky': []},
 'baksy': ['baksys'],
 'baksyd': {'baksyde': []},
 'bakt': {'bakte': []},
 'bakta': {'baktas': []},
 'baktashi': {'baktashis': []},
 'baktch': {'baktche': []},
 'baktcriologi': {'baktcriologie': []},
 'bakteri': {'bakterial': [], 'bakterie': ['bakterier']},
 'baktericid': {'baktericide': []},
 'bakterie': ['bakterier'],
 'bakteriel': {'bakteriell': ['bakterielle', 'bakterieller']},
 'bakteriell': ['bakterielle', 'bakterieller'],
 'bakterienenzym': {'bakterienenzyme': []},
 'bakterienfrei': {'bakterienfreie': []},
 'bakteriengift': {'bakteriengifte': []},
 'bakterienkund': {'bakterienkunde': []},
 'bakteriensymbios': {'bakteriensymbiose': []},
 'bakterienzel': {'bakterienzelle': []},
 'bakteriolog': {'bakteriologi': ['bakteriologic']},
 'bakteriologi': {'bakteriologie': []},
 'bakteriologisch': {'bakteriologische': ['bakteriologischer',
                                          'bakteriologisches']},
 'bakteriologische': ['bakteriologischer', 'bakteriologisches'],
 'bakteriologisk': {'bakteriologiske': []},
 'bakteriophagi': {'bakteriophagie': []},
 'bakteriostatisch': {'bakteriostatische': []},
 'bakterium': {'bakteriums': []},
 'bakterizid': {'bakterizide': []},
 'bakthan': {'bakthane': []},
 'bakti': {'baktis': []},
 'baktiari': {'baktiaris': []},
 'baktrian': {'baktrians': []},
 'baktrisch': {'baktrische': []},
 'baktun': {'baktuns': []},
 'baku': {'baku': []},
 'bakuba': {'bakubas': []},
 'bakuena': {'bakuenas': []},
 'bakul': {'bakule': [], 'bakuls': []},
 'bakula': {'bakulas': []},
 'bakun': {'bakunism': []},
 'bakuna': {'bakunas': []},
 'bakunin': ['bakunine', 'bakuninism'],
 'bakuninist': {'bakuninists': []},
 'bakuninit': {'bakuninite': ['bakuninites']},
 'bakuninite': ['bakuninites'],
 'bakunist': {'bakunists': []},
 'bakunt': {'bakunts': []},
 'bakuradz': {'bakuradze': []},
 'bakuruts': {'bakurutse': []},
 'bakushinski': {'bakushinsky': []},
 'bakuti': {'bakutis': []},
 'bakuzi': {'bakuzis': []},
 'bakvi': {'bakvis': []},
 'bakw': {'bakwe': []},
 'bakwa': {'bakwas': []},
 'bakwain': {'bakwains': []},
 'bakward': {'bakwarde': [], 'bakwards': []},
 'bakwel': {'bakwele': [], 'bakwell': []},
 'bakwena': {'bakwenas': []},
 'bakweri': {'bakweris': []},
 'bakwes': {'bakwese': []},
 'bakwin': {'bakwins': []},
 'bakwiri': {'bakwiris': []},
 'bakya': {'bakyas': []},
 'bakyng': {'bakynge': []},
 'bal': {'bals': []},
 "bal'd": {"bal'de": []},
 'bala': {'balae': [], 'balas': []},
 "bala'z": {"bala'zs": []},
 'balaac': {'balaace': []},
 'balaam': {'balaamism': [], 'balaams': []},
 'balaamit': {'balaamite': ['balaamites']},
 'balaamite': ['balaamites'],
 'balaba': {'balabas': []},
 'balabacensi': {'balabacensis': []},
 'balaban': {'balabane': [], 'balabans': []},
 'balabani': {'balabanis': []},
 'balabanov': {'balabanovic': []},
 'balabat': {'balabats': []},
 'balabbat': {'balabbats': []},
 'balabhadra': {'balabhadras': []},
 'balabin': {'balabine': []},
 'balabkin': {'balabkins': []},
 'balabo': {'balabos': []},
 'balabu': {'balabus': []},
 'balabust': {'balabuste': []},
 'balabusta': {'balabustas': []},
 'balac': {'balace': ['balaced', 'balaces'], 'balacing': [], 'balacs': []},
 'balacana': {'balacanas': []},
 'balace': ['balaced', 'balaces'],
 'balachand': {'balachander': []},
 'balachani': {'balachany': []},
 'balachin': {'balachine': []},
 'balachowski': {'balachowsky': []},
 'balaciu': {'balacius': []},
 'balaclava': ['balaclavaed'],
 'balacru': {'balacrus': []},
 'balad': {'balade': ['balades', 'balader'], 'balads': []},
 'balada': {'baladas': []},
 'balade': {'baladee': []},
 'baladeva': {'baladevas': []},
 'baladi': {'baladie': ['baladier'], 'baladis': [], 'balady': []},
 'baladie': ['baladier'],
 'baladin': {'baladine': ['baladines'], 'baladins': []},
 'baladine': ['baladines'],
 'baladit': {'baladites': []},
 'baladitya': {'baladityas': []},
 'baladr': {'baladre': []},
 'balaena': {'balaenae': []},
 'balaenicep': {'balaeniceps': []},
 'balaenicipit': {'balaenicipites': []},
 'balaenicipitida': {'balaenicipitidae': []},
 'balaenid': {'balaenids': []},
 'balaenida': {'balaenidae': []},
 'balaenophilu': {'balaenophilus': []},
 'balaenoptera': {'balaenopterae': []},
 'balaenopterid': {'balaenopterids': []},
 'balaenopterida': {'balaenopteridae': []},
 'balaenopterina': {'balaenopterinae': []},
 'balaenopteron': {'balaenopterons': []},
 'balaer': {'balaeric': ['balaerics']},
 'balaeric': ['balaerics'],
 'balaeu': {'balaeus': []},
 'balaf': {'balafou': []},
 'balafa': {'balafas': []},
 'balafo': {'balafos': []},
 'balafon': {'balafons': []},
 'balafong': {'balafongs': []},
 'balafouti': {'balafoutis': []},
 'balafr': {'balafre': ['balafres'], 'balafrs': []},
 'balafre': {'balafree': []},
 'balag': {'balagate': [], 'balage': [], 'balags': []},
 'balagal': {'balagalle': []},
 'balagamv': {'balagamve': []},
 'balagan': {'balagan': []},
 'balagani': {'balagany': []},
 'balaganski': {'balagansky': []},
 'balage': {'balagee': []},
 'balagea': {'balageas': []},
 'balagn': {'balagne': ['balagner']},
 'balagne': ['balagner'],
 'balagni': {'balagnier': [], 'balagny': []},
 'balagop': {'balagopal': []},
 'balagra': {'balagrae': []},
 'balagta': {'balagtas': []},
 'balagu': {'balague': ['balaguer']},
 'balague': ['balaguer'],
 'balaguer': {'balaguere': []},
 'balaguerista': {'balagueristas': []},
 'balagui': {'balaguier': []},
 'balagurusami': {'balagurusamy': []},
 'balahar': {'balahars': []},
 'balahc': {'balahce': []},
 'balahi': {'balahis': []},
 'balai': {'balaie': [], 'balais': []},
 'balail': {'balaille': []},
 'balain': {'balaine': ['balaines']},
 'balaine': ['balaines'],
 'balaio': {'balaios': []},
 'balait': {'balaitous': []},
 'balaje': {'balajee': []},
 'balajip': {'balajipant': []},
 'balajthi': {'balajthy': []},
 'balak': {'balake': ['balaker'], 'balaks': []},
 'balaka': {'balakas': []},
 'balakauska': {'balakauskas': []},
 'balakb': {'balakbal': []},
 'balakda': {'balakdas': []},
 'balake': ['balaker'],
 'balakhani': {'balakhany': []},
 'balakhilya': {'balakhilyas': []},
 'balaki': {'balakier': []},
 'balakirski': {'balakirsky': []},
 'balaklava': {'balaklavas': []},
 'balakot': {'balakote': []},
 'balakro': {'balakros': []},
 'balal': {'balally': []},
 'balala': {'balalas': []},
 'balalaika': {'balalaika': []},
 'balalaikin': {'balalaikins': []},
 'balam': {'balame': ['balames', 'balamer'], 'balams': []},
 'balamagairi': {'balamagairy': []},
 'balaman': {'balamane': []},
 'balamb': {'balambal': [], 'balamber': []},
 'balambara': {'balambaras': []},
 'balame': ['balames', 'balamer'],
 'balami': {'balamis': []},
 'balamit': {'balamites': []},
 'balamm': {'balammal': []},
 'balamohanda': {'balamohandas': []},
 'balamor': {'balamore': []},
 'balamori': {'balamory': []},
 'balamoutso': {'balamoutsos': []},
 'balamquitz': {'balamquitze': []},
 'balamt': {'balamts': []},
 'balan': {'balane': ['balanes', 'balaneing'],
           'balanic': [],
           'balanitis': [],
           'balans': []},
 'balana': {'balanae': [], 'balanas': []},
 'balanac': {'balanace': []},
 'balanc': {'balancant': [],
            'balance': ['balanced',
                        'balancer',
                        'balancent',
                        'balancement',
                        'balanceable',
                        'balancements'],
            'balanci': ['balancing'],
            'balancs': [],
            'balancy': []},
 'balancai': {'balancaient': []},
 'balancanch': {'balancanche': []},
 'balance': {'balancee': ['balancees']},
 'balanceado': {'balanceados': []},
 'balanceandos': {'balanceandose': []},
 'balancecas': {'balancecase': []},
 'balanced': {'balancedness': []},
 'balancedli': {'balancedly': []},
 'balancee': ['balancees'],
 'balancehold': {'balanceholder': []},
 'balancel': {'balancelle': ['balancelles']},
 'balancelle': ['balancelles'],
 'balancepol': {'balancepole': []},
 'balancerai': {'balancerais': []},
 'balancescal': {'balancescale': []},
 'balancesheet': {'balancesheets': []},
 'balancespr': {'balancespring': []},
 'balanceweight': {'balanceweights': []},
 'balancewheel': {'balancewheels': []},
 'balanch': {'balanche': []},
 'balanchin': {'balanchine': []},
 'balanchivadz': {'balanchivadze': []},
 'balanchm': {'balanchme': []},
 'balanci': {'balancier': ['balanciers']},
 'balancier': ['balanciers'],
 'balancin': {'balancines': []},
 'balancingli': {'balancingly': []},
 'balancingpol': {'balancingpole': []},
 'balancingth': {'balancingthe': []},
 'balanco': {'balancos': []},
 'balancoir': {'balancoire': ['balancoires']},
 'balancoire': ['balancoires'],
 'baland': {'balande': ['balander'], 'balands': []},
 'balande': ['balander'],
 'balandi': {'balandier': []},
 'balandin': {'balandine': []},
 'balandr': {'balandre': []},
 'balandra': {'balandras': []},
 'balane': {'balanee': ['balanees', 'balaneed']},
 'balanea': {'balaneae': []},
 'balanee': ['balanees', 'balaneed'],
 'balanes': {'balanese': []},
 'balaneutik': {'balaneutike': []},
 'balanfoir': {'balanfoire': []},
 'balang': {'balange': ['balanger']},
 'balanga': {'balangas': []},
 'balanganda': {'balangandas': []},
 'balangandan': {'balangandans': []},
 'balangay': {'balangays': []},
 'balange': ['balanger'],
 'balangha': {'balanghas': []},
 'balangka': {'balangkas': []},
 'balangoir': {'balangoire': []},
 'balangu': {'balangue': ['balanguer']},
 'balangue': ['balanguer'],
 'balani': {'balanis': [], 'balany': []},
 'balanicep': {'balaniceps': []},
 'balanid': {'balanids': []},
 'balanida': {'balanidae': []},
 'balanidc': {'balanidce': []},
 'balanids': {'balanidse': []},
 'balanin': {'balanine': []},
 'balanina': {'balaninae': []},
 'balaninu': {'balaninus': []},
 'balanit': {'balanite': ['balanites'], 'balanitic': []},
 'balanitacea': {'balanitaceae': []},
 'balanite': ['balanites'],
 'balanitidi': {'balanitidis': []},
 'balaniu': {'balanius': []},
 'balankanch': {'balankanche': []},
 'balann': {'balanns': []},
 'balano': {'balanoe': ['balanoes', 'balanoed'],
            'balanoing': [],
            'balanos': []},
 'balanocarpu': {'balanocarpus': []},
 'balanocrinu': {'balanocrinus': []},
 'balanoe': ['balanoes', 'balanoed'],
 'balanogastri': {'balanogastris': []},
 'balanoglossid': {'balanoglossids': []},
 'balanoglossn': {'balanoglossns': []},
 'balanoglossu': {'balanoglossus': []},
 'balanoid': {'balanoides': [], 'balanoids': []},
 'balanoidc': {'balanoidcs': []},
 'balanomorph': {'balanomorphs': []},
 'balanop': {'balanops': []},
 'balanopacea': {'balanopaceae': []},
 'balanopal': {'balanopales': []},
 'balanophagi': {'balanophagy': []},
 'balanophoracea': {'balanophoraceae': []},
 'balanophoral': {'balanophorales': []},
 'balanophorea': {'balanophoreae': []},
 'balanophores': {'balanophorese': []},
 'balanoposth': {'balanoposthitis': []},
 'balanopreputi': {'balanopreputial': []},
 'balanopsidacea': {'balanopsidaceae': []},
 'balanopsidal': {'balanopsidales': []},
 'balanovski': {'balanovsky': []},
 'balanowski': {'balanowsky': []},
 'balanqu': {'balanque': []},
 'balanr': {'balanre': []},
 'balans': {'balanse': []},
 'balansa': {'balansae': []},
 'balansia': {'balansiae': []},
 'balansiea': {'balansieae': []},
 'balanski': {'balansky': []},
 'balanstrass': {'balanstrasse': []},
 'balant': {'balante': ['balantes'], 'balantitis': []},
 'balanta': {'balantas': []},
 'balante': ['balantes'],
 'balanth': {'balanthe': []},
 'balanti': {'balantis': []},
 'balantidi': {'balantidial': []},
 'balantidiasi': {'balantidiasis': []},
 'balantidiida': {'balantidiidae': []},
 'balantidiosi': {'balantidiosis': []},
 'balantin': {'balantine': []},
 'balantiocheilu': {'balantiocheilus': []},
 'balantiophoru': {'balantiophorus': []},
 'balantra': {'balantrae': []},
 'balantumqu': {'balantumque': []},
 'balantyn': {'balantyne': []},
 'balantyr': {'balantyre': []},
 'balanu': {'balanus': []},
 'balanza': {'balanzas': []},
 'balanzon': {'balanzone': []},
 'balao': {'balaoing': [], 'balaos': []},
 'balaoc': {'balaoce': []},
 'balaphon': {'balaphone': ['balaphones'], 'balaphons': []},
 'balaphone': ['balaphones'],
 'balapor': {'balapore': []},
 'balapt': {'balapte': []},
 'balapur': {'balapure': []},
 'balaqu': {'balaquer': []},
 'balaqui': {'balaquier': []},
 'balar': {'balare': ['balares']},
 'balara': {'balaras': []},
 'balarab': {'balarabe': []},
 'balaramda': {'balaramdas': []},
 'balarampor': {'balarampore': []},
 'balarc': {'balarce': []},
 'balare': ['balares'],
 'balari': {'balaries': [], 'balary': []},
 'balaric': {'balarice': []},
 'balart': {'balarts': []},
 'balaru': {'balarus': []},
 'balas': ['balasse'],
 'balasba': {'balasbas': []},
 'balasev': {'balasevic': []},
 'balashank': {'balashanker': []},
 'balashazi': {'balashazy': []},
 'balashovski': {'balashovsky': []},
 'balasi': {'balasy': []},
 'balasiu': {'balasius': []},
 'balaska': {'balaskas': []},
 'balaski': {'balasky': []},
 'balasor': {'balasore': []},
 'balasqu': {'balasque': []},
 'balass': {'balas': ['balasse']},
 'balassa': {'balassas': []},
 'balassi': {'balassy': []},
 'balasson': {'balassone': []},
 'balassor': {'balassore': []},
 'balast': {'balaste': ['balasted', 'balaster', 'balasters'], 'balasts': []},
 'balaste': ['balasted', 'balaster', 'balasters'],
 'balastero': {'balasteros': []},
 'balasti': {'balastier': []},
 'balastr': {'balastre': []},
 'balastrad': {'balastrade': []},
 'balaswami': {'balaswamy': []},
 'balat': {'balatant': [], 'balate': ['balater', 'balates'], 'balator': []},
 'balata': {'balata': []},
 'balate': ['balater', 'balates'],
 'balath': {'balathal': []},
 'balathi': {'balathier': []},
 'balatibu': {'balatibus': []},
 'balaton': {'balaton': []},
 'balatonbereni': {'balatonbereny': []},
 'balatonfenyv': {'balatonfenyves': []},
 'balatonfiir': {'balatonfiired': []},
 'balatonfur': {'balatonfured': []},
 'balatonicu': {'balatonicus': []},
 'balatonit': {'balatonites': []},
 'balatonkenes': {'balatonkenese': []},
 'balatonlel': {'balatonlelle': []},
 'balatonrend': {'balatonrendes': []},
 'balatonse': {'balatonsee': ['balatonsees']},
 'balatonsee': ['balatonsees'],
 'balatonszem': {'balatonszemes': []},
 'balatonszentgyorgi': {'balatonszentgyorgy': []},
 'balatonvilago': {'balatonvilagos': []},
 'balatoru': {'balatorus': []},
 'balatr': {'balatre': []},
 'balatron': {'balatrones': []},
 'balatski': {'balatsky': []},
 'balatso': {'balatsos': []},
 'balatsoura': {'balatsouras': []},
 'balatu': {'balatus': []},
 'balau': {'balaus': []},
 'balauc': {'balauce': ['balauces', 'balauced']},
 'balauce': ['balauces', 'balauced'],
 'balaunc': {'balaunce': []},
 'balaund': {'balaunde': []},
 'balaust': {'balaustion': ['balaustions']},
 'balaustin': {'balaustines': []},
 'balaustion': ['balaustions'],
 'balaustiori': {'balaustioris': []},
 'balaustr': {'balaustre': []},
 'balaustrad': {'balaustrade': []},
 'balaustrada': {'balaustradas': []},
 'balav': {'balavant': []},
 'balavadz': {'balavadze': []},
 'balavignu': {'balavignus': []},
 'balavinski': {'balavinsky': []},
 'balavoin': {'balavoine': []},
 'balaw': {'balawal': [], 'balawant': []},
 'balawadi': {'balawadis': []},
 'balawajd': {'balawajder': []},
 'balawast': {'balawaste': []},
 'balawyd': {'balawyder': []},
 'balay': {'balayant': [],
           'balaye': ['balayer', 'balayes', 'balayent'],
           'balays': []},
 'balaya': {'balayas': []},
 'balayag': {'balayage': ['balayages']},
 'balayage': ['balayages'],
 'balayai': {'balayaient': []},
 'balaye': {'balayee': ['balayees']},
 'balayee': ['balayees'],
 'balayeur': {'balayeurs': []},
 'balayeus': {'balayeuse': []},
 'balayur': {'balayures': []},
 'balaz': {'balaze': [], 'balazs': []},
 'balaza': {'balazas': []},
 'balazi': {'balazy': []},
 'balazo': {'balazos': []},
 'balazot': {'balazote': []},
 'balazsi': {'balazsy': []},
 'balazsovit': {'balazsovits': []},
 'balb': {'balbe': ['balbes'], 'balbs': []},
 'balba': {'balbas': []},
 'balbac': {'balbaces': []},
 'balbachevski': {'balbachevsky': []},
 'balbaki': {'balbaky': []},
 'balbal': {'balbale': [], 'balbals': []},
 'balbali': {'balbalis': []},
 'balbanu': {'balbanus': []},
 'balbardi': {'balbardie': []},
 'balbas': {'balbases': []},
 'balbastr': {'balbastre': []},
 'balbatr': {'balbatre': []},
 'balbaz': {'balbazes': []},
 'balbd': {'balbds': []},
 'balbe': {'balbee': []},
 'balbec': {'balbecs': []},
 'balbedi': {'balbedie': []},
 'balbeggi': {'balbeggie': []},
 'balbei': {'balbeis': []},
 'balberd': {'balberde': []},
 'balberg': {'balberger': []},
 'balbergh': {'balberghe': []},
 'balberni': {'balbernie': []},
 'balbert': {'balberts': []},
 'balbettar': {'balbettare': []},
 'balbi': {'balbis': [], 'balby': []},
 'balbillu': {'balbillus': []},
 'balbimi': {'balbimie': []},
 'balbin': {'balbine': []},
 'balbina': {'balbinae': []},
 'balbind': {'balbinder': []},
 'balbinu': {'balbinus': []},
 'balbir': {'balbirer': []},
 'balbirni': {'balbirnie': [], 'balbirny': []},
 'balbiu': {'balbius': []},
 'balbn': {'balbns': []},
 'balbo': {'balbos': []},
 'balboa': {'balboa': []},
 'balboqu': {'balboque': []},
 'balbrid': {'balbride': []},
 'balbridg': {'balbridge': []},
 'balbridi': {'balbridie': []},
 'balbriggan': {'balbriggan': []},
 'balbrogi': {'balbrogie': []},
 'balbu': {'balbus': []},
 'balbuceo': {'balbuceos': []},
 'balbucient': {'balbuciente': []},
 'balbulu': {'balbulus': []},
 'balbumqu': {'balbumque': []},
 'balburiu': {'balburius': []},
 'balbus': {'balbuses': []},
 'balbuti': {'balbutiant': [],
             'balbutie': ['balbutier',
                          'balbuties',
                          'balbutiement',
                          'balbutiements']},
 'balbutiant': {'balbutiante': []},
 'balbutiar': {'balbutiare': []},
 'balbutie': ['balbutier', 'balbuties', 'balbutiement', 'balbutiements'],
 'balbutien': {'balbutiens': []},
 'balbutir': {'balbutire': []},
 'balbutiu': {'balbutius': []},
 'balbuzi': {'balbuzie': []},
 'balc': {'balce': []},
 'balca': {'balcas': []},
 'balcac': {'balcacer': []},
 'balcan': {'balcanes': [], 'balcanic': [], 'balcans': []},
 'balcanic': {'balcanice': []},
 'balcanica': {'balcanicae': []},
 'balcanich': {'balcaniche': []},
 'balcanicu': {'balcanicus': []},
 'balcaniqu': {'balcanique': ['balcaniques']},
 'balcanique': ['balcaniques'],
 'balcanqu': {'balcanqual': []},
 'balcanqual': {'balcanquall': []},
 'balcanquel': {'balcanquell': []},
 'balcanquh': {'balcanquhal': []},
 'balcanquhal': {'balcanquhall': []},
 'balcar': {'balcares': []},
 'balcaranensi': {'balcaranensis': []},
 'balcarc': {'balcarce': []},
 'balcari': {'balcary': []},
 'balcarr': {'balcarres': []},
 'balcarra': {'balcarras': []},
 'balcarrc': {'balcarrcs': []},
 'balcarri': {'balcarris': [], 'balcarry': []},
 'balcaski': {'balcaskie': [], 'balcasky': []},
 'balcavag': {'balcavage': []},
 'balcdni': {'balcdny': []},
 'balcel': {'balcells': []},
 'balcenicep': {'balceniceps': []},
 'balcenidc': {'balcenidce': []},
 'balch': {'balche': ['balches'], 'balchs': []},
 'balche': ['balches'],
 'balcheld': {'balchelder': []},
 'balchowski': {'balchowsky': []},
 'balchristi': {'balchristie': [], 'balchristy': []},
 'balchrysti': {'balchrystie': []},
 'balchu': {'balchus': []},
 'balchuna': {'balchunas': []},
 'balci': {'balcis': [], 'balcy': []},
 'balciauska': {'balciauskas': []},
 'balcid': {'balcides': []},
 'balcikoni': {'balcikonis': []},
 'balciu': {'balcius': []},
 'balciuna': {'balciunas': []},
 'balciunait': {'balciunaite': []},
 'balciunien': {'balciuniene': []},
 'balck': {'balcke': [], 'balcks': []},
 'balcksmith': {'balcksmiths': []},
 'balckwel': {'balckwell': []},
 'balclatchi': {'balclatchie': []},
 'balcleuch': {'balcleuche': []},
 'balco': {'balcos': []},
 'balcolmi': {'balcolmy': []},
 'balcom': {'balcome': [], 'balcoms': []},
 'balcomb': {'balcombe': ['balcombes']},
 'balcombe': ['balcombes'],
 'balcomi': {'balcomie': [], 'balcomy': []},
 'balcon': {'balcone': ['balcones'], 'balcons': []},
 'balconad': {'balconades': []},
 'balcone': ['balcones'],
 'balconet': {'balconets': []},
 'balconett': {'balconette': ['balconettes']},
 'balconette': ['balconettes'],
 'balconi': {'balconie': ['balconied'], 'balcony': []},
 'balconie': ['balconied'],
 'balconinni': {'balconinny': []},
 'balconvil': {'balconville': []},
 'balcony': {'balconyful': []},
 'balconylik': {'balconylike': []},
 'balcu': {'balcus': []},
 'bald': {'balde': ['balded', 'baldes', 'baldely'],
          'balding': ['baldings'],
          'baldness': [],
          'balds': []},
 'balda': {'baldas': []},
 'baldacchino': {'baldacchinos': []},
 'baldachiensi': {'baldachiensis': []},
 'baldachin': ['baldachine', 'baldachined'],
 'baldachino': {'baldachinos': []},
 'baldacu': {'baldacus': []},
 'baldaeu': {'baldaeus': []},
 'baldamu': {'baldamus': []},
 'baldan': {'baldane': []},
 'baldand': {'baldanders': []},
 'baldaqu': {'baldaque': []},
 'baldaquin': {'baldaquins': []},
 'baldar': {'baldares': []},
 'baldariu': {'baldarius': []},
 'baldasar': {'baldasare': []},
 'baldasarr': {'baldasarre': []},
 'baldass': {'baldasser': []},
 'baldassar': {'baldassare': []},
 'baldassarr': {'baldassarre': []},
 'baldasser': {'baldassere': []},
 'baldassor': {'baldassore': []},
 'baldasti': {'baldasty': []},
 'baldasu': {'baldasus': []},
 'baldau': {'baldaus': []},
 'baldavi': {'baldavie': []},
 'baldceu': {'baldceus': []},
 'baldcoot': {'baldcoots': []},
 'baldcypress': {'baldcypresses': []},
 'balde': ['balded', 'baldes', 'baldely'],
 'baldeagl': {'baldeagle': []},
 'baldegg': {'baldegger': []},
 'baldeggerse': {'baldeggersee': ['baldeggersees']},
 'baldeggersee': ['baldeggersees'],
 'baldel': {'baldellou': []},
 'balden': {'baldens': []},
 'baldeniu': {'baldenius': []},
 'baldens': {'baldense': []},
 'baldensberg': {'baldensberger': []},
 'baldensi': {'baldensis': []},
 'baldensperg': {'baldensperger': ['baldenspergers']},
 'baldensperger': ['baldenspergers'],
 'baldeoda': {'baldeodas': []},
 'baldequin': {'baldequins': []},
 'balder': ['balderer', 'balderic', 'balderes'],
 'baldera': {'balderas': []},
 'balderamo': {'balderamos': []},
 'balderbi': {'balderby': []},
 'balderdash': {'balderdashed': []},
 'baldericu': {'baldericus': []},
 'balderidg': {'balderidge': []},
 'balderre': {'balderree': []},
 'baldersbi': {'baldersby': []},
 'baldersdal': {'baldersdale': []},
 'balderston': {'balderstone': ['balderstones'], 'balderstons': []},
 'balderstone': ['balderstones'],
 'balderu': {'balderus': []},
 'baldes': {'baldese': []},
 'baldesar': {'baldesare': []},
 'baldeschweil': {'baldeschweiler': []},
 'baldeschwiel': {'baldeschwieler': []},
 'baldeshwil': {'baldeshwiler': []},
 'baldessar': {'baldessare': []},
 'baldessarr': {'baldessarre': []},
 'baldeswel': {'baldeswell': ['baldeswelle']},
 'baldeswell': ['baldeswelle'],
 'baldeu': {'baldeus': []},
 'baldevda': {'baldevdas': []},
 'baldewin': {'baldewine': []},
 'baldewinu': {'baldewinus': []},
 'baldewyn': {'baldewyne': []},
 'baldeyr': {'baldeyrou': []},
 'baldfac': {'baldface': ['baldfaced']},
 'baldface': ['baldfaced'],
 'baldfo': {'baldfos': []},
 'baldhead': ['baldheaded'],
 'baldheaded': {'baldheadedness': []},
 'baldhil': {'baldhill': ['baldhills']},
 'baldhill': ['baldhills'],
 'baldi': {'baldie': [], 'baldis': [], 'baldy': []},
 'baldia': {'baldias': []},
 'baldig': {'baldige': ['baldiges', 'baldiger']},
 'baldige': ['baldiges', 'baldiger'],
 'baldin': {'baldine': []},
 'balding': {'baldinger': ['baldingers']},
 'baldinger': ['baldingers'],
 'baldingerstrass': {'baldingerstrasse': []},
 'baldingston': {'baldingstone': []},
 'baldini': {'baldinis': []},
 'baldinni': {'baldinny': []},
 'baldinsvil': {'baldinsville': []},
 'baldinu': {'baldinus': []},
 'baldio': {'baldios': []},
 'baldissar': {'baldissare': []},
 'baldisson': {'baldissone': []},
 'balditud': {'balditude': []},
 'baldizzon': {'baldizzone': []},
 'baldknobb': {'baldknobbers': []},
 'baldli': {'baldly': []},
 'baldlo': {'baldlos': []},
 'baldmor': {'baldmore': []},
 'baldn': {'baldnes': []},
 'baldndg': {'baldndge': []},
 'baldness': {'baldnesse': []},
 'baldng': {'baldnge': []},
 'baldo': {'baldos': []},
 'baldock': {'baldocke': [], 'baldocks': []},
 'baldoeu': {'baldoeus': []},
 'baldomeru': {'baldomerus': []},
 'baldon': {'baldone': [], 'baldons': []},
 'baldonnel': {'baldonnell': []},
 'baldorioti': {'baldorioty': []},
 'baldosa': {'baldosas': []},
 'baldovi': {'baldovie': [], 'baldovy': []},
 'baldovino': {'baldovinos': []},
 'baldowi': {'baldowie': [], 'baldowy': []},
 'baldowri': {'baldowrie': []},
 'baldoyl': {'baldoyle': []},
 'baldpat': {'baldpate': ['baldpated']},
 'baldpate': ['baldpated'],
 'baldr': ['baldred'],
 'baldre': {'baldree': []},
 'baldredu': {'baldredus': []},
 'baldri': {'baldry': ['baldrys']},
 'baldrian': {'baldrianic': []},
 'baldric': {'baldric': []},
 'baldrick': {'baldrick': []},
 'baldricu': {'baldricus': []},
 'baldridg': {'baldridge': ['baldridges']},
 'baldridge': ['baldridges'],
 'baldrig': {'baldrige': []},
 'baldrin': {'baldrinal': [], 'baldrine': []},
 'baldring': {'baldringe': []},
 'baldrldg': {'baldrldge': []},
 'baldrlg': {'baldrlge': []},
 'baldry': ['baldrys'],
 'baldseu': {'baldseus': []},
 'baldta': {'baldtas': []},
 'baldto': {'baldtos': []},
 'baldu': {'baldus': []},
 'balducci': {'balduccis': []},
 'balduin': {'balduins': []},
 'balduinu': {'balduinus': []},
 'baldulu': {'baldulus': []},
 'baldung': {'baldungs': []},
 'balduqu': {'balduque': []},
 'baldur': {'baldurs': []},
 'baldvinu': {'baldvinus': []},
 'baldw': {'baldws': []},
 'baldwel': {'baldwell': []},
 'baldwer': {'baldwere': []},
 'baldwin': ['baldwine', 'baldwines', 'baldwinism'],
 "baldwin'": {"baldwin's": []},
 'baldwinedward': {'baldwinedwards': []},
 'baldwinesqu': {'baldwinesque': []},
 'baldwinfelt': {'baldwinfelts': []},
 'baldwiniana': {'baldwinianae': []},
 'baldwinit': {'baldwinite': ['baldwinites']},
 'baldwinite': ['baldwinites'],
 'baldwinlafontain': {'baldwinlafontaine': []},
 'baldwinsvil': {'baldwinsville': []},
 'baldwinu': {'baldwinus': []},
 'baldwinunit': {'baldwinunited': []},
 'baldwinvil': {'baldwinville': []},
 'baldwinwallac': {'baldwinwallace': []},
 'baldwinwestinghous': {'baldwinwestinghouse': []},
 'baldwyn': {'baldwyne': [], 'baldwyns': []},
 'baldwynn': {'baldwynne': []},
 'baldymoulini': {'baldymoulinier': []},
 'baldynnei': {'baldynneis': []},
 'baldz': {'baldzs': []},
 'bale': ['balee',
          'baled',
          'baleli',
          'baleful',
          'baleing',
          'balefully',
          'balefulness'],
 'balea': {'baleas': []},
 'baleada': {'baleadas': []},
 'baleag': {'baleage': []},
 'balear': {'baleares': [], 'balearic': ['balearics'], 'balears': []},
 'balearc': {'balearcs': []},
 'baleari': {'balearies': [], 'balearis': []},
 'balearian': {'balearians': []},
 'balearibu': {'balearibus': []},
 'balearic': ['balearics'],
 'balearicu': {'balearicus': []},
 'balearid': {'balearides': []},
 'balearr': {'balearres': []},
 'balearra': {'balearras': []},
 'balebo': {'balebos': []},
 'balebost': {'baleboste': []},
 'balech': {'balechou': []},
 'baledogl': {'baledogle': []},
 'baleen': {'baleen': []},
 'balefil': {'balefill': []},
 'balefir': {'balefire': []},
 'baleful': {'balefull': []},
 'balefulness': {'balefulnesse': []},
 'balegan': {'balegane': []},
 'baleh': {'balehalli': []},
 'balei': {'baleis': []},
 'baleia': {'baleias': []},
 'balein': {'baleine': ['baleines']},
 'baleine': ['baleines'],
 'baleini': {'baleinier': ['baleiniers']},
 'baleinier': ['baleiniers'],
 'balek': {'baleke': [], 'baleks': []},
 'balel': {'balele': []},
 'baleman': {'balemans': []},
 'balemboi': {'balembois': []},
 'balen': {'balene': [], 'balens': []},
 'balena': {'balenas': []},
 'balenar': {'balenare': []},
 'balenc': {'balence': ['balenced'], 'balency': []},
 'balence': ['balenced'],
 'balenci': {'balencie': []},
 'balenciaga': {'balenciaga': []},
 'balendin': {'balendine': []},
 'baleng': {'balenge': ['balenger']},
 'balenge': ['balenger'],
 'balengu': {'balengue': []},
 'balenin': {'balenine': []},
 'balenj': {'balenje': []},
 'balenov': {'balenovic': []},
 'balent': {'balente': [], 'balents': []},
 'balentin': {'balentine': []},
 'balentyn': {'balentyne': []},
 'balenu': {'balenus': []},
 'baleokouro': {'baleokouros': []},
 'baleomb': {'baleombe': []},
 'baleoni': {'baleonies': [], 'baleony': []},
 'baler': {'baleric': [], 'balers': []},
 'baleril': {'baleriling': []},
 'balern': {'balerne': []},
 'balero': {'baleros': []},
 'bales': {'balese': []},
 'balesd': {'balesdent': []},
 'balesden': {'balesdens': []},
 'baleshar': {'baleshare': []},
 'balesm': {'balesmes': []},
 'balesor': {'balesore': []},
 'baless': {'balesse': []},
 'balest': {'baleste': ['balester']},
 'baleste': ['balester'],
 'balestero': {'balesteros': []},
 'balesti': {'balestier': ['balestiers']},
 'balestier': ['balestiers'],
 'balestin': {'balestine': []},
 'balestr': {'balestrate': [], 'balestre': []},
 'balestreri': {'balestrery': []},
 'balestrero': {'balestreros': []},
 'balesvil': {'balesville': []},
 'balet': {'balete': [], 'baletic': [], 'balets': []},
 'balett': {'balette': ['balettes']},
 'balette': ['balettes'],
 'baletti': {'balettys': []},
 'baleu': {'baleus': []},
 'baleviciu': {'balevicius': []},
 'balewa': {'balewas': []},
 'baley': {'baleys': []},
 'baleydi': {'baleydier': []},
 'balf': {'balfe': ['balfes'], 'balfs': []},
 'balfa': {'balfas': []},
 'balfam': {'balfame': [], 'balfamic': [], 'balfams': []},
 'balfani': {'balfany': []},
 'balfat': {'balfate': []},
 'balfe': ['balfes'],
 'balfor': {'balfore': [], 'balfors': []},
 'balfou': {'balfoue': [], 'balfous': []},
 'balfour': ['balfoure', 'balfourism'],
 'balfourbrown': {'balfourbrowne': []},
 'balfouri': {'balfourier': [], 'balfouris': []},
 'balfourian': {'balfourians': []},
 'balfouriana': {'balfourianae': []},
 'balfourit': {'balfourite': ['balfourites']},
 'balfourite': ['balfourites'],
 'balfourmelvil': {'balfourmelville': []},
 'balfr': {'balfre': []},
 'balfri': {'balfry': []},
 'balfron': {'balfrone': []},
 'balg': {'balge': []},
 'balga': {'balgas': []},
 'balgami': {'balgamie': []},
 'balgarit': {'balgarite': []},
 'balgarni': {'balgarnie': []},
 'balgarskit': {'balgarskite': []},
 'balgarvi': {'balgarvie': []},
 'balgavi': {'balgavies': [], 'balgavy': []},
 'balgedi': {'balgedie': []},
 'balghatti': {'balghatty': []},
 'balgi': {'balgie': [], 'balgis': [], 'balgy': []},
 'balgni': {'balgny': []},
 'balgo': {'balgos': []},
 'balgon': {'balgone': []},
 'balgoni': {'balgonie': [], 'balgony': []},
 'balgop': {'balgopal': []},
 'balgouni': {'balgounie': []},
 'balgov': {'balgove': []},
 'balgowni': {'balgownie': []},
 'balgowri': {'balgowrie': []},
 'balgrad': {'balgrade': []},
 'balgrav': {'balgrave': []},
 'balgrov': {'balgrove': []},
 'balgu': {'balgus': []},
 'balgueri': {'balguerie': []},
 'balguy': {'balguys': []},
 'balh': {'balhs': []},
 'balha': {'balhae': [], 'balhas': []},
 'balhadi': {'balhadie': [], 'balhady': []},
 'balhal': {'balhall': []},
 'balhaldi': {'balhaldie': ['balhaldies'], 'balhaldy': []},
 'balhaldie': ['balhaldies'],
 'balhara': {'balharas': []},
 'balhari': {'balhary': []},
 'balharri': {'balharrie': [], 'balharry': []},
 'balhau': {'balhaus': []},
 'balhelvi': {'balhelvie': [], 'balhelvy': []},
 'balhika': {'balhikas': []},
 'balhousi': {'balhousie': []},
 'balhoussi': {'balhoussie': []},
 'balhu': {'balhus': []},
 'balhymetr': {'balhymetric': []},
 'bali': ['balise', 'baliser', 'balisent'],
 'balia': {'baliae': [], 'balias': []},
 'baliaetu': {'baliaetus': []},
 'balian': {'balians': []},
 'balianc': {'baliance': []},
 'baliantin': {'baliantine': []},
 'baliantyn': {'baliantyne': []},
 'balianu': {'balianus': []},
 'baliap': {'baliapal': []},
 'baliar': {'baliares': []},
 'baliaricu': {'baliaricus': []},
 'balib': {'baliber': []},
 'balibas': {'balibase': []},
 'balic': {'balice': ['balicer']},
 'balica': {'balicas': []},
 'balicassiu': {'balicassius': []},
 'balice': ['balicer'],
 'balick': {'balicke': []},
 'balid': {'balide': ['balides']},
 'balide': ['balides'],
 'balido': {'balidos': []},
 'balief': {'baliefs': []},
 'balieff': {'balieffs': []},
 'baliella': {'baliellas': []},
 'balien': {'baliene': []},
 'balier': {'baliere': [], 'baliers': []},
 'baliev': {'balieve': ['balieved']},
 'balieve': ['balieved'],
 'balif': {'balife': []},
 'baliff': {'baliffe': [], 'baliffs': []},
 'balig': {'baligant': [], 'baligate': [], 'balige': []},
 'baligni': {'baligny': []},
 'baliimor': {'baliimore': []},
 'baliing': {'baliinger': []},
 'balij': {'balije': []},
 'balija': {'balijas': []},
 'balijep': {'balijepalli': []},
 'balikbayan': {'balikbayans': []},
 'balikhan': {'balikhane': []},
 'balikuddemb': {'balikuddembe': []},
 'balikudemb': {'balikudembe': []},
 'balil': {'baliles': [], 'baliling': []},
 'balilla': {'balillas': []},
 'balima': {'balimas': []},
 'baliman': {'balimane': []},
 'balimb': {'balimbing': ['balimbings']},
 'balimbing': ['balimbings'],
 'balimor': {'balimore': []},
 'balimot': {'balimote': []},
 'balin': {'baline': ['balines', 'baliner'],
           'balinitis': [],
           'balinization': [],
           'balins': []},
 'balina': {'balinas': []},
 'balinai': {'balinais': []},
 'balinakil': {'balinakill': []},
 'balinaslo': {'balinasloe': []},
 'balinc': {'balince': []},
 'balincs': {'balincse': []},
 'balinderri': {'balinderry': []},
 'baline': ['balines', 'baliner'],
 'balinea': {'balineae': [], 'balineas': []},
 'balineesch': {'balineesche': []},
 'balinei': {'balineis': []},
 'balines': {'balinese': ['balineseness']},
 'balinese': ['balineseness'],
 'baling': {'balinge': ['balinger', 'balingers']},
 'balingal': {'balingall': []},
 'balingarri': {'balingarry': []},
 'balingbrok': {'balingbroke': []},
 'balinge': ['balinger', 'balingers'],
 'balingwir': {'balingwire': []},
 'balinkanj': {'balinkanje': []},
 'balinki': {'balinky': []},
 'balinski': {'balinsky': []},
 'balint': {'balints': []},
 'balintfi': {'balintfy': []},
 'balintin': {'balintine': []},
 'balintor': {'balintore': []},
 'balinu': {'balinus': []},
 'balio': {'balios': []},
 'baliof': {'baliofs': []},
 'baliol': {'balioll': [], 'baliols': []},
 'balionycteri': {'balionycteris': []},
 'baliop': {'baliops': []},
 'baliosu': {'baliosus': []},
 'baliothrip': {'baliothrips': []},
 'balip': {'balipal': []},
 'baliqu': {'balique': []},
 'balis': {'bali': ['balise', 'baliser', 'balisent']},
 'balisag': {'balisage': []},
 'balisch': {'balische': []},
 'baliseur': {'baliseurs': []},
 'balisht': {'balishter': []},
 'balisi': {'balisier': ['balisiers'], 'balisy': []},
 'balisier': ['balisiers'],
 'baliski': {'balisky': []},
 'balisl': {'balisle': []},
 'balisong': {'balisongs': []},
 'balissu': {'balissus': []},
 'balist': {'baliste': ['balister', 'balistes', 'balisters', 'balisteers'],
            'balistic': ['balistics', 'balistically'],
            'balists': []},
 'balista': {'balistae': [], 'balistas': []},
 'balistapu': {'balistapus': []},
 'balistar': {'balistare': []},
 'balistarii': {'balistariis': []},
 'balistario': {'balistarios': []},
 'balistariu': {'balistarius': []},
 'balistc': {'balistce': []},
 'baliste': {'balistee': []},
 'balisti': {'balistier': [], 'balistis': []},
 'balistic': ['balistics', 'balistically'],
 'balistid': {'balistids': []},
 'balistida': {'balistidae': []},
 'balistidc': {'balistidce': []},
 'balistiqu': {'balistique': ['balistiques']},
 'balistique': ['balistiques'],
 'balistoid': {'balistoides': []},
 'balistr': {'balistre': []},
 'balists': {'balistse': []},
 'balit': {'balite': []},
 'balita': {'balitas': []},
 'balitimor': {'balitimore': []},
 'balitmor': {'balitmore': []},
 'balitorida': {'balitoridae': []},
 'balitsari': {'balitsaris': []},
 'balitski': {'balitsky': []},
 'balitz': {'balitzer': []},
 'balitzki': {'balitzky': []},
 'baliu': {'balius': []},
 'baliuna': {'baliunas': []},
 'baliv': {'balives': []},
 'balivern': {'balivernes': []},
 'baliverneri': {'baliverneries': []},
 'balivi': {'balivis': []},
 'balivier': {'baliviere': []},
 'balivo': {'balivos': []},
 'balivu': {'balivus': []},
 'baliwick': {'baliwicks': []},
 'baliz': {'balization': ['balizations'],
           'balize': ['balized', 'balizer', 'balizes'],
           'balizing': [],
           'balizs': []},
 'baliza': {'balizas': []},
 'balization': ['balizations'],
 'balize': ['balized', 'balizer', 'balizes'],
 'balj': {'balje': []},
 'baljind': {'baljinder': []},
 'balk': ['balke', 'balkes', 'balked', 'balking', 'balkings'],
 'balka': {'balkas': []},
 'balkan': ['balkane',
            'balkanes',
            'balkanic',
            'balkanism',
            'balkanize',
            'balkanisms',
            'balkanizes',
            'balkanized',
            'balkanizing',
            'balkanization'],
 'balkanbund': {'balkanbundes': []},
 'balkanc': {'balkanci': []},
 'balkanes': {'balkanese': []},
 'balkanfrag': {'balkanfrage': []},
 'balkani': {'balkany': []},
 'balkanian': {'balkanians': []},
 'balkanicu': {'balkanicus': []},
 'balkanid': {'balkanide': ['balkanides'], 'balkanids': []},
 'balkanide': ['balkanides'],
 'balkaniqu': {'balkanique': ['balkaniques']},
 'balkanique': ['balkaniques'],
 'balkanis': {'balkanisation': [],
              'balkanise': ['balkanised'],
              'balkanising': []},
 'balkanisch': {'balkanische': []},
 'balkanise': ['balkanised'],
 'balkanist': {'balkanistics': [], 'balkanists': []},
 'balkanit': {'balkanite': ['balkanites']},
 'balkanite': ['balkanites'],
 'balkankommiss': {'balkankommission': []},
 'balkankrieg': {'balkankriege': ['balkankrieges']},
 'balkankriege': ['balkankrieges'],
 'balkanland': {'balkanlander': []},
 'balkanolog': {'balkanology': []},
 'balkanologi': {'balkanologie': []},
 'balkanologisch': {'balkanologische': []},
 'balkanologist': {'balkanologists': []},
 'balkanpass': {'balkanpasse': []},
 'balkanphilologi': {'balkanphilologie': []},
 'balkansk': {'balkanske': []},
 'balkanski': {'balkanskie': [], 'balkansky': []},
 'balkanskit': {'balkanskite': []},
 'balkanvolk': {'balkanvolker': []},
 'balkar': {'balkars': []},
 'balkarian': {'balkarians': []},
 'balke': {'balkee': ['balkees']},
 'balkecollend': {'balkecollender': []},
 'balkee': ['balkees'],
 'balkelli': {'balkelly': []},
 'balkem': {'balkeme': []},
 'balken': {'balkens': []},
 'balkenend': {'balkenende': []},
 'balkeniu': {'balkenius': []},
 'balker': {'balker': []},
 'balkern': {'balkerne': []},
 'balket': {'balkets': []},
 'balkfor': {'balkfors': []},
 'balkha': {'balkhas': []},
 'balkhan': {'balkhans': []},
 'balkhi': {'balkhis': [], 'balkhy': []},
 'balki': {'balkie': [], 'balkiness': [], 'balkis': [], 'balky': []},
 'balkili': {'balkily': []},
 'balkin': {'balkinization': [], 'balkins': []},
 'balkit': {'balkite': []},
 'balklin': {'balkline': []},
 'balkntin': {'balkntine': []},
 'balkntyn': {'balkntyne': []},
 'balko': {'balkos': []},
 'balkon': {'balkone': [], 'balkons': []},
 'balkoni': {'balkony': []},
 'balkov': {'balkovic': []},
 'balkovski': {'balkovsky': []},
 'balkrishnap': {'balkrishnapant': []},
 'balksburi': {'balksbury': []},
 'balku': {'balkus': []},
 'balkuna': {'balkunas': []},
 'balkwel': {'balkwell': []},
 'balkwil': {'balkwill': []},
 'ball': ['balle', 'balled', 'balles', 'balling', 'ballings', 'ballness'],
 "ball'": {"ball's": []},
 'balla': {'ballas': []},
 'ballaben': {'ballabene': []},
 'ballabhda': {'ballabhdas': []},
 'ballabil': {'ballabile': []},
 'ballabrooi': {'ballabrooie': []},
 'ballac': {'ballace': ['ballaces']},
 'ballace': ['ballaces'],
 'ballachi': {'ballachy': []},
 'ballacholi': {'ballacholis': []},
 'ballachurri': {'ballachurry': []},
 'ballacrain': {'ballacraine': []},
 'ballad': ['ballade',
            'balladed',
            'ballader',
            'balladic',
            'balladers',
            'balladeer',
            'ballading',
            'balladism',
            'balladized',
            'balladeering'],
 'ballada': {'balladas': []},
 'balladar': {'balladares': []},
 'ballade': {'balladee': ['balladees']},
 'balladee': ['balladees'],
 'ballader': {'balladeres': []},
 'balladesqu': {'balladesque': []},
 'balladi': {'balladier': ['balladiers'], 'ballady': []},
 'balladier': ['balladiers'],
 'balladin': {'balladine': ['balladines'], 'balladins': []},
 'balladine': ['balladines'],
 'balladist': {'balladistic': [], 'balladists': []},
 'balladlik': {'balladlike': []},
 'balladliteratur': {'balladliterature': []},
 'balladmak': {'balladmaker': ['balladmakers'], 'balladmaking': []},
 'balladmaker': ['balladmakers'],
 'balladmeasur': {'balladmeasure': []},
 'balladmetr': {'balladmetre': []},
 'balladmong': {'balladmonger': ['balladmongers', 'balladmongering']},
 'balladmonger': ['balladmongers', 'balladmongering'],
 'balladool': {'balladoole': []},
 'balladopera': {'balladoperas': []},
 'ballador': {'balladore': []},
 'balladpoetri': {'balladpoetry': []},
 'balladri': {'balladries': [], 'balladry': []},
 'balladsel': {'balladseller': ['balladsellers']},
 'balladseller': ['balladsellers'],
 'balladsheet': {'balladsheets': []},
 'balladsing': {'balladsinger': ['balladsingers'], 'balladsinging': []},
 'balladsinger': ['balladsingers'],
 'balladsofth': {'balladsofthe': []},
 'balladstyl': {'balladstyle': []},
 'balladwrit': {'balladwriter': ['balladwriters'], 'balladwriting': []},
 'balladwriter': ['balladwriters'],
 'ballafletch': {'ballafletcher': []},
 'ballag': {'ballagate': [], 'ballage': []},
 'ballaga': {'ballagas': []},
 'ballagawn': {'ballagawne': []},
 'ballagh': {'ballagher': [], 'ballaghs': []},
 'ballaghi': {'ballaghy': []},
 'ballaghmor': {'ballaghmore': []},
 'ballagni': {'ballagny': []},
 'ballagu': {'ballaguer': []},
 'ballah': {'ballahou': ['ballahous']},
 'ballahou': ['ballahous'],
 'ballai': {'ballais': []},
 'ballaigu': {'ballaigues': []},
 'ballain': {'ballaine': []},
 'ballainvilli': {'ballainvilliers': []},
 'ballair': {'ballaire': []},
 'ballaje': {'ballajee': []},
 'ballakund': {'ballakunde': []},
 'ballal': {'ballale': [], 'ballals': []},
 'ballala': {'ballalas': []},
 'ballam': {'ballams': []},
 'ballamagairi': {'ballamagairy': []},
 'ballamagueri': {'ballamaguery': []},
 'ballami': {'ballamy': []},
 'ballamin': {'ballamine': []},
 'ballamyn': {'ballamyne': []},
 'ballan': {'ballans': []},
 'ballanc': {'ballance': ['ballances', 'ballanced'], 'ballancing': []},
 'ballance': ['ballances', 'ballanced'],
 'ballanch': {'ballanche': []},
 'ballanchin': {'ballanchine': []},
 'balland': {'ballande': ['ballander'], 'ballands': []},
 'ballande': ['ballander'],
 'ballandi': {'ballandier': []},
 'ballandin': {'ballandine': []},
 'ballandn': {'ballandne': []},
 'ballandra': {'ballandras': []},
 'ballane': {'ballanee': []},
 'ballanf': {'ballanfant': []},
 'ballang': {'ballange': ['ballanger']},
 'ballange': {'ballangee': []},
 'ballangodd': {'ballangodde': []},
 'ballani': {'ballany': []},
 'ballaniin': {'ballaniine': []},
 'ballaniyn': {'ballaniyne': []},
 'ballanlin': {'ballanline': []},
 'ballanlra': {'ballanlrae': []},
 'ballanlyn': {'ballanlyne': []},
 'ballano': {'ballanoe': []},
 'ballanorri': {'ballanorris': []},
 'ballanrin': {'ballanrine': []},
 'ballanryn': {'ballanryne': []},
 'ballant': {'ballante': [], 'ballants': []},
 'ballanti': {'ballanty': []},
 'ballantin': {'ballantine': ['ballantines']},
 'ballantine': ['ballantines'],
 'ballantiu': {'ballantiue': []},
 'ballantjn': {'ballantjne': []},
 'ballantln': {'ballantlne': []},
 'ballantm': {'ballantme': []},
 'ballantra': {'ballantrae': []},
 'ballantre': {'ballantree': []},
 'ballanttn': {'ballanttne': []},
 'ballantvn': {'ballantvne': []},
 'ballantyn': {'ballantyne': ['ballantynes'], 'ballantyns': []},
 'ballantyne': ['ballantynes'],
 'ballantyr': {'ballantyre': []},
 'ballantyu': {'ballantyue': []},
 'ballanun': {'ballanune': []},
 'ballapor': {'ballapore': []},
 'ballar': {'ballaral': [], 'ballare': []},
 'ballarat': {'ballarats': []},
 'ballard': {'ballarde': [], 'ballards': []},
 'ballardi': {'ballardie': []},
 'ballardsvil': {'ballardsville': []},
 'ballardval': {'ballardvale': []},
 'ballardvil': {'ballardville': []},
 'ballari': {'ballary': []},
 'ballarmin': {'ballarmine': []},
 'ballarok': {'ballaroke': []},
 'ballas': {'ballasalli': [], 'ballases': []},
 'ballasi': {'ballasis': []},
 'ballasiot': {'ballasiotes': []},
 'ballasor': {'ballasore': []},
 'ballass': {'ballasses': []},
 'ballast': ['ballaste',
             'ballastic',
             'ballasted',
             'ballaster',
             'ballasters',
             'ballasting'],
 'ballastag': {'ballastage': []},
 'ballastcro': {'ballastcros': []},
 'ballastero': {'ballasteros': []},
 'ballastheav': {'ballastheavers': []},
 'ballaston': {'ballastone': []},
 'ballasttank': {'ballasttanks': []},
 'ballat': {'ballate': ['ballated', 'ballates', 'ballater'],
            'ballating': [],
            'ballator': [],
            'ballats': []},
 'ballata': {'ballatas': []},
 'ballate': ['ballated', 'ballates', 'ballater'],
 'ballatear': {'ballateare': []},
 'ballathi': {'ballathie': []},
 'ballati': {'ballatis': []},
 'ballatin': {'ballatine': []},
 'ballator': {'ballatore': []},
 'ballatri': {'ballatry': []},
 'ballatt': {'ballattes': []},
 'ballatti': {'ballattis': []},
 'ballatyn': {'ballatyne': []},
 'ballauc': {'ballauce': []},
 'ballaunc': {'ballaunce': ['ballaunces']},
 'ballaunce': ['ballaunces'],
 'ballautin': {'ballautine': []},
 'ballautyn': {'ballautyne': []},
 'ballb': {'ballbe': []},
 'ballbat': {'ballbats': []},
 'ballbear': {'ballbearing': ['ballbearings']},
 'ballbearing': ['ballbearings'],
 'ballbounc': {'ballbouncing': []},
 'ballboy': {'ballboys': []},
 'ballbreak': {'ballbreaker': ['ballbreakers'], 'ballbreaking': []},
 'ballbreaker': ['ballbreakers'],
 'ballbust': {'ballbuster': ['ballbusters'], 'ballbusting': []},
 'ballbuster': ['ballbusters'],
 'ballcap': {'ballcaps': []},
 'ballcarri': {'ballcarrier': ['ballcarriers'], 'ballcarrying': []},
 'ballcarrier': ['ballcarriers'],
 'ballcartridg': {'ballcartridge': ['ballcartridges']},
 'ballcartridge': ['ballcartridges'],
 'ballcatch': {'ballcatching': []},
 'ballclub': {'ballclubs': []},
 'ballcntin': {'ballcntine': []},
 'ballcock': {'ballcock': []},
 'ballcourt': {'ballcourts': []},
 'ballcstero': {'ballcsteros': []},
 'balld': {'ballds': []},
 'balldress': {'balldress': []},
 'balle': {'ballee': []},
 'ballear': {'ballearic': []},
 'ballec': {'ballecer': []},
 'balleca': {'ballecas': []},
 'balleg': {'ballegeer': []},
 'ballegooi': {'ballegooie': []},
 'balleh': {'ballehs': []},
 'ballei': {'balleis': []},
 'ballein': {'balleine': []},
 'ballejo': {'ballejos': []},
 'ballen': {'ballens': []},
 'ballena': {'ballenas': []},
 'ballenar': {'ballenares': []},
 'ballenari': {'ballenary': []},
 'ballenato': {'ballenatos': []},
 'ballenbergh': {'ballenberghe': []},
 'ballenc': {'ballence': []},
 'ballend': {'ballended': []},
 'ballendin': {'ballendine': []},
 'ballenegg': {'ballenegger': []},
 'ballenero': {'balleneros': []},
 'balleng': {'ballenger': ['ballengers']},
 'ballenge': {'ballengee': []},
 'ballenger': ['ballengers'],
 'ballenhausgass': {'ballenhausgasse': []},
 'balleni': {'balleny': ['ballenys']},
 'balleno': {'ballenos': []},
 'ballentin': {'ballentine': ['ballentines']},
 'ballentine': ['ballentines'],
 'ballentln': {'ballentlne': []},
 'ballentra': {'ballentrae': []},
 'ballentyn': {'ballentyne': []},
 'balleny': ['ballenys'],
 'baller': {'ballering': [], 'ballers': []},
 'ballera': {'balleras': []},
 'balleri': {'ballery': []},
 'ballerin': {'ballerine': ['ballerines']},
 'ballerina': {'ballerina': []},
 'ballerinalik': {'ballerinalike': []},
 'ballerine': ['ballerines'],
 'ballerinett': {'ballerinette': []},
 'ballerini': {'ballerinis': []},
 'ballerino': {'ballerinos': []},
 'ballero': {'balleros': []},
 'balleru': {'ballerus': []},
 'ballesca': {'ballescas': []},
 'ballesden': {'ballesdens': []},
 'ballest': {'balleste': ['ballester', 'ballested', 'ballesters']},
 'ballesta': {'ballestas': []},
 'ballestcro': {'ballestcros': []},
 'balleste': ['ballester', 'ballested', 'ballesters'],
 'ballestero': {'ballesteros': []},
 'ballesti': {'ballestier': [], 'ballesty': []},
 'ballestrero': {'ballestreros': []},
 'ballestro': {'ballestros': []},
 'ballet': ['ballete',
            'balleted',
            'balleter',
            'balletal',
            'balletes',
            'balletic',
            'balleting',
            'balletics',
            'balletically'],
 'balletdanc': {'balletdancer': ['balletdancers'], 'balletdancing': []},
 'balletdancer': ['balletdancers'],
 'balletgirl': {'balletgirls': []},
 'balletgo': {'balletgoer': ['balletgoers']},
 'balletgoer': ['balletgoers'],
 'balletic': {'balleticized': []},
 'balletlik': {'balletlike': []},
 'balletmast': {'balletmaster': ['balletmasters']},
 'balletmaster': ['balletmasters'],
 'balletmus': {'balletmusic': []},
 'balletoman': {'balletomane': []},
 'balletomaniac': {'balletomaniacs': []},
 'balletpantomim': {'balletpantomime': []},
 'balletshof': {'balletshofer': []},
 'ballett': {'ballette': ['ballettes'], 'balletts': []},
 'ballette': ['ballettes'],
 'balleur': {'balleure': []},
 'ballevr': {'ballevre': []},
 'ballew': {'ballews': []},
 'balleydi': {'balleydier': []},
 'balleygui': {'balleyguier': []},
 'ballfield': {'ballfields': []},
 'ballflow': {'ballflower': ['ballflowers']},
 'ballflower': ['ballflowers'],
 'ballfram': {'ballframe': []},
 'ballgam': {'ballgame': []},
 'ballgass': {'ballgasse': []},
 'ballgirl': {'ballgirls': []},
 'ballgo': {'ballgoing': []},
 'ballgoer': {'ballgoers': []},
 'ballgown': {'ballgowns': []},
 'ballground': {'ballgrounds': []},
 'ballhandl': {'ballhandler': ['ballhandlers'], 'ballhandling': []},
 'ballhandler': ['ballhandlers'],
 'ballhau': {'ballhaus': []},
 'ballhaus': {'ballhause': []},
 'ballhawk': {'ballhawking': []},
 'ballhead': {'ballheaded': [], 'ballheads': []},
 'ballheim': {'ballheimer': []},
 'balli': {'ballie': ['ballies', 'ballied'], 'ballis': [], 'bally': ['ballys']},
 'balliag': {'balliage': ['balliages']},
 'balliage': ['balliages'],
 'balliatu': {'balliatus': []},
 'ballibo': {'balliboe': ['balliboes']},
 'balliboe': ['balliboes'],
 'ballicat': {'ballicaters': []},
 'ballicr': {'ballicre': []},
 'ballie': ['ballies', 'ballied'],
 'balliemor': {'balliemore': []},
 'ballier': {'balliere': ['ballieres']},
 'balliere': ['ballieres'],
 'ballieretindal': {'ballieretindall': []},
 'ballietsvil': {'ballietsville': []},
 'balliett': {'balliette': []},
 'ballifeari': {'ballifeary': []},
 'ballig': {'balliger': []},
 'balligam': {'balligame': []},
 'balligaran': {'balligarane': []},
 'balligav': {'balligave': []},
 'ballihoppl': {'ballihopple': []},
 'ballii': {'balliis': []},
 'ballikelli': {'ballikelly': []},
 'ballila': {'ballilas': []},
 'ballimoni': {'ballimony': []},
 'ballimor': {'ballimore': []},
 'ballimot': {'ballimote': []},
 'ballin': {'balline': ['balliner'], 'ballins': []},
 'ballina': {'ballinas': []},
 'ballinabi': {'ballinaby': []},
 'ballinacargi': {'ballinacargy': []},
 'ballinacourti': {'ballinacourty': []},
 'ballinacrazi': {'ballinacrazy': []},
 'ballinacre': {'ballinacree': []},
 'ballinade': {'ballinadee': []},
 'ballinagal': {'ballinagall': []},
 'ballinagar': {'ballinagare': []},
 'ballinagard': {'ballinagarde': []},
 'ballinakil': {'ballinakill': []},
 'ballinale': {'ballinalee': []},
 'ballinamantan': {'ballinamantane': []},
 'ballinamor': {'ballinamore': []},
 'ballinari': {'ballinary': []},
 'ballinarob': {'ballinarobe': []},
 'ballinascarthi': {'ballinascarthy': []},
 'ballinascarti': {'ballinascarty': []},
 'ballinaslo': {'ballinasloe': []},
 'ballinaton': {'ballinatone': []},
 'ballinc': {'ballincer': []},
 'ballinderri': {'ballinderry': []},
 'ballindin': {'ballindine': []},
 'balline': ['balliner'],
 'balling': {'ballingal': [], 'ballinger': ['ballingers']},
 'ballingaddi': {'ballingaddy': []},
 'ballingal': {'ballingale': [], 'ballingall': ['ballingalls']},
 'ballingall': ['ballingalls'],
 'ballingari': {'ballingary': []},
 'ballingarran': {'ballingarrane': []},
 'ballingarri': {'ballingarry': []},
 'ballingeari': {'ballingeary': []},
 'ballinger': ['ballingers'],
 'ballinghal': {'ballinghall': []},
 'ballingran': {'ballingrane': []},
 'ballingri': {'ballingry': []},
 'ballinkeel': {'ballinkeele': []},
 'ballinod': {'ballinode': []},
 'ballinre': {'ballinree': ['ballinrees']},
 'ballinree': ['ballinrees'],
 'ballinrob': {'ballinrobe': []},
 'ballinsho': {'ballinshoe': []},
 'ballinskellig': {'ballinskelligs': []},
 'ballinslo': {'ballinsloe': []},
 'ballinspittl': {'ballinspittle': []},
 'ballint': {'ballinteer': [], 'ballinter': []},
 'ballintempl': {'ballintemple': []},
 'ballintin': {'ballintine': []},
 'ballintob': {'ballintober': []},
 'ballintobb': {'ballintobber': []},
 'ballintogh': {'ballintogher': []},
 'ballintor': {'ballintore': []},
 'ballintra': {'ballintrae': []},
 'ballintri': {'ballintry': []},
 'ballintubb': {'ballintubber': []},
 'ballintyn': {'ballintyne': []},
 'ballinur': {'ballinure': []},
 'ballinv': {'ballinvally': []},
 'ballinvoh': {'ballinvoher': []},
 'balliof': {'balliofs': []},
 'balliofergu': {'balliofergus': []},
 'balliol': {'ballioll': [], 'balliols': []},
 'balliop': {'balliops': []},
 'ballisadar': {'ballisadare': []},
 'ballism': {'ballismic': []},
 'ballismo': {'ballismos': []},
 'ballismu': {'ballismus': []},
 'ballisodar': {'ballisodare': []},
 'ballist': {'ballister': ['ballisters'],
             'ballistes': [],
             'ballistic': ['ballistics', 'ballistical', 'ballistically'],
             'ballists': []},
 'ballista': {'ballista': []},
 'ballistariu': {'ballistarius': []},
 'ballistc': {'ballistce': []},
 'ballister': ['ballisters'],
 'ballistero': {'ballisteros': []},
 'ballisti': {'ballistier': [], 'ballistis': []},
 'ballistic': ['ballistics', 'ballistical', 'ballistically'],
 'ballistician': {'ballisticians': []},
 'ballisticmissil': {'ballisticmissile': []},
 'ballistiqu': {'ballistique': []},
 'ballistisch': {'ballistische': []},
 'ballistit': {'ballistite': []},
 'ballistocardiogram': {'ballistocardiogram': []},
 'ballistocardiograph': ['ballistocardiographic'],
 'ballistocardiographi': {'ballistocardiography': []},
 'ballistograph': {'ballistographic': []},
 'ballistospor': {'ballistospore': ['ballistospores']},
 'ballistospore': ['ballistospores'],
 'ballists': {'ballistse': []},
 'ballit': {'ballits': []},
 'ballitor': {'ballitore': []},
 'balliui': {'balliuis': []},
 'balliuo': {'balliuos': []},
 'balliuu': {'balliuus': []},
 'balliva': {'ballivae': []},
 'ballivatu': {'ballivatus': []},
 'ballivi': {'ballivis': [], 'ballivy': []},
 'ballivo': {'ballivos': []},
 'ballivu': {'ballivus': []},
 'balljoint': {'balljointed': [], 'balljoints': []},
 'balll': {'ballle': ['ballled']},
 'ballle': ['ballled'],
 'ballli': {'balllie': [], 'ballly': []},
 'balllier': {'ballliere': []},
 'balllightn': {'balllightning': []},
 'balllik': {'balllike': []},
 'ballll': {'balllle': []},
 'ballmak': {'ballmaker': ['ballmakers']},
 'ballmaker': ['ballmakers'],
 'ballmey': {'ballmeyer': []},
 'ballmil': {'ballmill': ['ballmills', 'ballmilled', 'ballmilling']},
 'ballmill': ['ballmills', 'ballmilled', 'ballmilling'],
 'ballmoo': {'ballmoos': []},
 'ballnes': {'ballnese': []},
 'ballnntyn': {'ballnntyne': []},
 'ballo': {'ballos': []},
 'ballochbui': {'ballochbuie': []},
 'ballochmyl': {'ballochmyle': []},
 'ballochyl': {'ballochyle': []},
 'ballock': ['ballocked', 'ballockes', 'ballocking'],
 'ballocki': {'ballocky': []},
 'ballogi': {'ballogie': []},
 'balloi': {'ballois': []},
 'ballok': {'balloke': []},
 'ballom': {'ballomer': []},
 'ballon': {'ballone': [], 'ballons': []},
 'ballonet': {'ballonets': []},
 'ballongu': {'ballongue': []},
 'ballonist': {'ballonists': []},
 'balloniu': {'ballonius': []},
 'ballonn': {'ballonne': ['ballonnes']},
 'ballonne': ['ballonnes'],
 'ballonnet': {'ballonnets': []},
 'ballonssond': {'ballonssondes': []},
 'ballonymu': {'ballonymus': []},
 'balloo': {'ballooing': [], 'balloos': []},
 'balloon': ['ballooner',
             'ballooned',
             'balloonful',
             'ballooners',
             'balloonism',
             'ballooning'],
 'balloonaci': {'balloonacy': []},
 'balloonat': {'balloonatic': ['balloonatics']},
 'balloonatic': ['balloonatics'],
 'balloonborn': {'balloonborne': []},
 'ballooncathet': {'ballooncatheter': []},
 'ballooneri': {'balloonery': []},
 'balloonet': {'balloonets': []},
 'balloonett': {'balloonette': ['balloonettes']},
 'balloonette': ['balloonettes'],
 'balloonflow': {'balloonflower': []},
 'balloonfram': {'balloonframe': ['balloonframed']},
 'balloonframe': ['balloonframed'],
 'ballooni': {'balloony': []},
 'ballooninduc': {'ballooninduced': []},
 'ballooninjur': {'ballooninjured': []},
 'balloonist': {'balloonist': []},
 'balloonlik': {'balloonlike': []},
 'balloonmount': {'balloonmounted': []},
 'balloonshap': {'balloonshaped': []},
 'balloontip': {'balloontipped': []},
 'balloontir': {'balloontired': []},
 'balloontyp': {'balloontype': []},
 'ballor': {'ballore': []},
 'ballot': ['ballote',
            'balloted',
            'balloter',
            'ballotted',
            'balloters',
            'balloting',
            'ballotting',
            'ballotable',
            'balloteers',
            'ballotment',
            'ballottings',
            'ballotement'],
 'ballota': {'ballota': []},
 'ballotad': {'ballotade': []},
 'ballotag': {'ballotage': []},
 'ballotcount': {'ballotcounting': []},
 'ballote': {'ballotees': []},
 'ballotin': {'ballotine': ['ballotines'], 'ballotins': []},
 'ballotine': ['ballotines'],
 'ballotist': {'ballotists': []},
 'ballotpap': {'ballotpaper': ['ballotpapers']},
 'ballotpaper': ['ballotpapers'],
 'ballotrig': {'ballotrigging': []},
 'ballotstuf': {'ballotstuffing': []},
 'ballott': {'ballottable': [],
             'ballottant': [],
             'ballotte': ['ballottes', 'ballotter', 'ballottement'],
             'ballottment': []},
 'ballottag': {'ballottage': []},
 'ballottc': {'ballottcment': []},
 'ballotte': {'ballottee': []},
 'ballottin': {'ballottine': ['ballottines']},
 'ballottine': ['ballottines'],
 'ballou': {'ballous': []},
 'ballouch': {'ballouche': []},
 'ballow': {'ballowal': [], 'ballowe': [], 'ballows': []},
 'ballpark': ['ballparked', 'ballparking'],
 'ballpen': {'ballpen': []},
 'ballplay': {'ballplayer': [], 'ballplaying': [], 'ballplays': []},
 'ballpoint': ['ballpointed'],
 'ballpractic': {'ballpractice': []},
 'ballrac': {'ballrace': ['ballraces']},
 'ballrace': ['ballraces'],
 'ballroom': {'ballroom': []},
 'ballroomdanc': {'ballroomdancing': []},
 'balls': {'ballsed': [], 'ballsing': []},
 'ballsach': {'ballsaching': []},
 'ballsbridg': {'ballsbridge': []},
 'ballschmiet': {'ballschmieter': []},
 'ballschmit': {'ballschmiter': []},
 'ballschmitt': {'ballschmitter': []},
 'ballscrew': {'ballscrews': []},
 'ballshap': {'ballshape': ['ballshaped']},
 'ballshape': ['ballshaped'],
 'ballsi': {'ballsiness': [], 'ballsy': []},
 'ballsid': {'ballside': []},
 'ballsiz': {'ballsize': ['ballsized']},
 'ballsize': ['ballsized'],
 'ballspiel': {'ballspiele': []},
 'ballstick': {'ballsticks': []},
 'ballston': {'ballstone': ['ballstones']},
 'ballstone': ['ballstones'],
 'ballstrik': {'ballstriking': []},
 'ballsvil': {'ballsville': []},
 'ballt': {'ballte': []},
 'ballteam': {'ballteams': []},
 'ballthrow': {'ballthrowing': []},
 'balltip': {'balltipped': []},
 'balltoss': {'balltossing': []},
 'balltyp': {'balltype': []},
 'ballu': {'ballue': [], 'ballus': []},
 'balluci': {'ballucis': []},
 'balluderi': {'balludery': []},
 'ballumbi': {'ballumbie': [], 'ballumby': []},
 'ballungsgebiet': {'ballungsgebiete': []},
 'ballungsraum': {'ballungsraume': []},
 'ballur': {'ballure': []},
 'ballust': {'balluster': ['ballusters']},
 'balluster': ['ballusters'],
 'ballustr': {'ballustres': []},
 'ballustrad': {'ballustrade': ['ballustrades', 'ballustraded'],
                'ballustrading': []},
 'ballustrade': ['ballustrades', 'ballustraded'],
 'ballut': {'ballute': ['ballutes']},
 'ballute': ['ballutes'],
 'ballv': {'ballve': []},
 'ballvalv': {'ballvalve': ['ballvalves']},
 'ballvalve': ['ballvalves'],
 'ballvil': {'ballville': []},
 'ballweb': {'ballweber': []},
 'ballwebb': {'ballwebber': []},
 'ballwies': {'ballwieser': []},
 'bally': {'ballyness': []},
 'ballyadam': {'ballyadams': []},
 'ballyal': {'ballyally': []},
 'ballyan': {'ballyane': []},
 'ballyann': {'ballyanne': []},
 'ballyard': {'ballyards': []},
 'ballyban': {'ballybane': []},
 'ballybarri': {'ballybarry': []},
 'ballybetagh': {'ballybetaghs': []},
 'ballybilli': {'ballybilly': []},
 'ballybo': {'ballyboe': ['ballyboes']},
 'ballyboe': ['ballyboes'],
 'ballyboghil': {'ballyboghill': []},
 'ballybritta': {'ballybrittas': []},
 'ballybrophi': {'ballybrophy': []},
 'ballycahan': {'ballycahane': []},
 'ballycahil': {'ballycahill': []},
 'ballycano': {'ballycanoe': []},
 'ballycarberi': {'ballycarbery': []},
 'ballycarberri': {'ballycarberry': []},
 'ballycarri': {'ballycarry': []},
 'ballycasd': {'ballycasde': []},
 'ballycassidi': {'ballycassidy': []},
 'ballycastl': {'ballycastle': []},
 'ballyclar': {'ballyclare': []},
 'ballycone': {'ballyconeely': []},
 'ballyconne': {'ballyconneely': []},
 'ballyconnel': {'ballyconnell': []},
 'ballyconre': {'ballyconree': []},
 'ballycoru': {'ballycorus': []},
 'ballycraigi': {'ballycraigy': []},
 'ballycrovan': {'ballycrovane': []},
 'ballycullan': {'ballycullane': []},
 'ballycult': {'ballyculter': []},
 'ballycumb': {'ballycumber': []},
 'ballycurri': {'ballycurry': []},
 'ballydali': {'ballydaly': []},
 'ballydin': {'ballydine': []},
 'ballydonnel': {'ballydonnell': []},
 'ballydonnelli': {'ballydonnelly': []},
 'ballydonoghu': {'ballydonoghue': []},
 'ballydoyl': {'ballydoyle': []},
 'ballyelli': {'ballyellis': []},
 'ballyferrit': {'ballyferriter': []},
 'ballyfound': {'ballyfounder': []},
 'ballyfoyl': {'ballyfoyle': []},
 'ballyg': {'ballygally': []},
 'ballygaddi': {'ballygaddy': []},
 'ballygal': {'ballygall': []},
 'ballygarran': {'ballygarrane': []},
 'ballygarri': {'ballygarry': []},
 'ballygawli': {'ballygawly': []},
 'ballygelli': {'ballygelly': []},
 'ballygr': {'ballygrant': []},
 'ballygung': {'ballygunge': []},
 'ballygunj': {'ballygunje': []},
 'ballygunn': {'ballygunner': []},
 'ballyhackamor': {'ballyhackamore': []},
 'ballyhahil': {'ballyhahill': []},
 'ballyhais': {'ballyhaise': []},
 'ballyhal': {'ballyhale': []},
 'ballyhan': {'ballyhane': []},
 'ballyhanni': {'ballyhannis': []},
 'ballyhauni': {'ballyhaunis': []},
 'ballyhay': {'ballyhays': []},
 'ballyheali': {'ballyhealy': []},
 'ballyheig': {'ballyheige': []},
 'ballyheigu': {'ballyheigue': []},
 'ballyhenri': {'ballyhenry': []},
 'ballyhig': {'ballyhige': []},
 'ballyho': {'ballyhoe': []},
 'ballyholli': {'ballyholly': []},
 'ballyholm': {'ballyholme': []},
 'ballyhoo': ['ballyhooed', 'ballyhooer', 'ballyhooers', 'ballyhooing'],
 'ballyhooli': {'ballyhooly': []},
 'ballyhoura': {'ballyhouras': []},
 'ballykeali': {'ballykealy': []},
 'ballykelli': {'ballykelly': []},
 'ballykennedi': {'ballykennedy': []},
 'ballykilclin': {'ballykilcline': []},
 'ballykilti': {'ballykilty': []},
 'ballykin': {'ballykine': []},
 'ballykinl': {'ballykinler': []},
 'ballykissan': {'ballykissane': []},
 'ballyknockan': {'ballyknockane': []},
 'ballylan': {'ballylane': []},
 'ballyland': {'ballylanders': []},
 'ballyle': {'ballylee': []},
 'ballyleagu': {'ballyleague': []},
 'ballyleidi': {'ballyleidy': []},
 'ballylicki': {'ballylicky': []},
 'ballylin': {'ballyline': []},
 'ballylinni': {'ballylinny': []},
 'ballyloobi': {'ballylooby': []},
 'ballyloughlo': {'ballyloughloe': []},
 'ballymacarbri': {'ballymacarbry': []},
 'ballymagarri': {'ballymagarry': []},
 'ballymagorri': {'ballymagorry': []},
 'ballymagroarti': {'ballymagroarty': []},
 'ballymakenni': {'ballymakenny': []},
 'ballymali': {'ballymalis': []},
 'ballymalo': {'ballymaloe': []},
 'ballymaloni': {'ballymalony': []},
 'ballymani': {'ballymany': []},
 'ballymanu': {'ballymanus': []},
 'ballymartl': {'ballymartle': []},
 'ballymastock': {'ballymastocker': []},
 'ballymenon': {'ballymenone': []},
 'ballymitti': {'ballymitty': []},
 'ballymo': {'ballymoe': []},
 'ballymoni': {'ballymony': []},
 'ballymor': {'ballymore': []},
 'ballymorri': {'ballymorris': []},
 'ballymot': {'ballymote': []},
 'ballymoy': {'ballymoyer': []},
 'ballymoyl': {'ballymoyle': []},
 'ballymurphi': {'ballymurphy': []},
 'ballymurri': {'ballymurry': []},
 'ballynac': {'ballynacally': []},
 'ballynacargi': {'ballynacargy': []},
 'ballynacourti': {'ballynacourty': []},
 'ballynacre': {'ballynacree': []},
 'ballynagilli': {'ballynagilly': []},
 'ballynagrotti': {'ballynagrotty': []},
 'ballynahatti': {'ballynahatty': []},
 'ballynakil': {'ballynakill': []},
 'ballynamor': {'ballynamore': []},
 'ballynarri': {'ballynarry': []},
 'ballynascarti': {'ballynascarty': []},
 'ballynaslo': {'ballynasloe': []},
 'ballyneal': {'ballyneale': []},
 'ballyneeti': {'ballyneety': []},
 'ballynekil': {'ballynekill': []},
 'ballyno': {'ballynoe': []},
 'ballyntin': {'ballyntine': []},
 'ballyntyn': {'ballyntyne': []},
 'ballynur': {'ballynure': []},
 'ballyought': {'ballyoughter': []},
 'ballyphehan': {'ballyphehane': []},
 'ballyraft': {'ballyrafter': []},
 'ballyrag': {'ballyragged': [], 'ballyragging': []},
 'ballyrain': {'ballyraine': []},
 'ballyrashan': {'ballyrashane': []},
 'ballyro': {'ballyroe': []},
 'ballys': {'ballysally': []},
 'ballysadar': {'ballysadare': []},
 'ballysaggartmor': {'ballysaggartmore': []},
 'ballyseed': {'ballyseede': []},
 'ballyseedi': {'ballyseedy': []},
 'ballyshan': {'ballyshane': []},
 'ballyshanni': {'ballyshanny': []},
 'ballysodar': {'ballysodare': []},
 'ballyteagu': {'ballyteague': []},
 'ballyteig': {'ballyteige': []},
 'ballyteigu': {'ballyteigue': []},
 'ballythoma': {'ballythomas': []},
 'ballytor': {'ballytore': []},
 'ballytr': {'ballytrent': []},
 'ballyv': {'ballyvally': []},
 'ballyvolan': {'ballyvolane': []},
 'ballyvoyl': {'ballyvoyle': []},
 'ballywalt': {'ballywalter': []},
 'ballywat': {'ballywater': []},
 'ballywillwil': {'ballywillwill': []},
 'ballywir': {'ballywire': []},
 'balm': ['balme', 'balmes', 'balmed', 'balming'],
 'balma': {'balmae': [], 'balmas': []},
 'balmacedist': {'balmacedists': []},
 'balmacedista': {'balmacedistas': []},
 'balmachi': {'balmachie': []},
 'balmadi': {'balmadie': ['balmadies']},
 'balmadie': ['balmadies'],
 'balmag': {'balmage': []},
 'balmaghi': {'balmaghie': []},
 'balmagi': {'balmagie': []},
 'balmain': {'balmaine': [], 'balmains': []},
 'balmandir': {'balmandirs': []},
 'balmaquhappl': {'balmaquhapple': []},
 'balmarcod': {'balmarcodes': []},
 'balmari': {'balmary': []},
 'balmashann': {'balmashanner': []},
 'balmasqu': {'balmasque': []},
 'balmat': {'balmats': []},
 'balmawhappl': {'balmawhapple': ['balmawhapples']},
 'balmawhapple': ['balmawhapples'],
 'balmayn': {'balmayne': []},
 'balmazujvaro': {'balmazujvaros': []},
 'balmc': {'balmce': [], 'balmcs': []},
 'balmedi': {'balmedie': []},
 'balmel': {'balmelle': []},
 'balmer': {'balmers': []},
 'balmerinoch': {'balmerinoche': []},
 'balmes': {'balmese': []},
 'balmi': {'balmie': ['balmies'], 'balminess': [], 'balmis': [], 'balmy': []},
 'balmie': ['balmies'],
 'balmik': {'balmiks': []},
 'balmiki': {'balmikis': []},
 'balmil': {'balmile': []},
 'balmili': {'balmily': []},
 'balmli': {'balmly': []},
 'balmlik': {'balmlike': []},
 'balmo': {'balmos': []},
 'balmondier': {'balmondiere': []},
 'balmoni': {'balmony': []},
 'balmont': {'balmonte': [], 'balmonts': []},
 'balmor': {'balmoral': ['balmoralism', 'balmorality'],
            'balmore': ['balmores']},
 'balmoral': ['balmoralism', 'balmorality'],
 'balmore': ['balmores'],
 'balmossi': {'balmossie': []},
 'balmu': {'balmus': []},
 'balmuildi': {'balmuildy': []},
 'balmul': {'balmule': []},
 'balmur': {'balmure': []},
 'balmvil': {'balmville': []},
 'balmyl': {'balmyle': []},
 'baln': {'balne': ['balnes'], 'balns': []},
 'balnac': {'balnace': []},
 'balnakeilli': {'balnakeilly': []},
 'balnakil': {'balnakill': []},
 'balnar': {'balnarring': []},
 'balnav': {'balnave': ['balnaves']},
 'balnave': ['balnaves'],
 'balnavi': {'balnavis': []},
 'balnbridg': {'balnbridge': []},
 'balnbrldg': {'balnbrldge': []},
 'balnc': {'balnce': []},
 'balne': ['balnes'],
 'balnea': {'balneae': [], 'balneas': []},
 'balneair': {'balneaire': ['balneaires']},
 'balneaire': ['balneaires'],
 'balnear': {'balneare': []},
 'balneari': {'balnearies': [], 'balnearis': [], 'balneary': []},
 'balneario': {'balnearios': []},
 'balneat': {'balneation': [], 'balneator': []},
 'balneator': {'balneatores': []},
 'balneav': {'balneaves': []},
 'balneavi': {'balneavis': []},
 'balnei': {'balneis': []},
 'balneoli': {'balneolis': []},
 'balneolog': {'balneologe': [],
               'balneologic': ['balneological'],
               'balneology': []},
 'balneologi': {'balneologie': []},
 'balneologic': ['balneological'],
 'balneologisch': {'balneologische': []},
 'balneologist': {'balneologists': []},
 'balneotherapeut': {'balneotherapeutic': ['balneotherapeutics']},
 'balneotherapeutic': ['balneotherapeutics'],
 'balneotherapi': {'balneotherapie': [], 'balneotherapy': []},
 'balnevi': {'balnevis': []},
 'balni': {'balny': []},
 'balnibarbian': {'balnibarbians': []},
 'balnmor': {'balnmore': []},
 'balnnc': {'balnnce': []},
 'balnz': {'balnze': []},
 'balo': {'baloe': ['baloes'], 'balos': []},
 'balobal': {'balobale': []},
 'baloch': {'baloche': ['baloches'], 'balochs': []},
 'baloche': ['baloches'],
 'balochi': {'balochi': []},
 'balod': {'balode': []},
 'balodi': {'balodis': []},
 'balodima': {'balodimas': []},
 'balodimo': {'balodimos': []},
 'baloe': ['baloes'],
 'balog': {'balogi': []},
 'balogh': {'baloghs': []},
 'baloghi': {'baloghy': []},
 'balogl': {'baloglou': []},
 'balogun': {'baloguns': []},
 'baloi': {'balois': []},
 'balois': {'baloise': []},
 'balokol': {'balokole': []},
 'balokov': {'balokovic': []},
 'balokowski': {'balokowsky': []},
 'balomeno': {'balomenos': []},
 'balomet': {'balometer': []},
 'balon': {'balone': ['balones'], 'balons': []},
 'balonc': {'balonce': []},
 'balonda': {'balondas': []},
 'balone': ['balones'],
 'balonensi': {'balonensis': []},
 'baloney': {'baloney': []},
 'balong': {'balonged': [], 'balonging': [], 'balongs': []},
 'baloni': {'balonies': [], 'balony': []},
 'balonn': {'balonne': []},
 'balonnensi': {'balonnensis': []},
 'balonu': {'balonus': []},
 'baloo': {'baloos': []},
 'balooch': {'balooches': []},
 'balooche': {'baloochee': ['baloochees']},
 'baloochee': ['baloochees'],
 'baloochi': {'baloochis': []},
 'baloon': {'baloone': ['balooned'], 'balooning': [], 'baloons': []},
 'baloone': ['balooned'],
 'balooni': {'baloony': []},
 'balop': {'balops': []},
 'balopol': {'balopole': []},
 'balopoulo': {'balopoulos': []},
 'balopticon': {'balopticons': []},
 'balopw': {'balopwe': []},
 'balor': {'balore': [], 'balors': []},
 'balossi': {'balossier': []},
 'balot': {'balote': [], 'balots': []},
 'balou': {'balous': []},
 'balouch': {'balouches': []},
 'balouchi': {'balouchis': []},
 'baloun': {'baloune': []},
 'balourda': {'balourdas': []},
 'balourdis': {'balourdises': []},
 'baloval': {'balovale': []},
 'balow': {'balowe': [], 'balows': []},
 'balown': {'balowns': []},
 'balp': {'balpe': [], 'balps': []},
 'balpetr': {'balpetre': []},
 'balqe': {'balqees': []},
 'balqi': {'balqis': []},
 'balquhan': {'balquhane': []},
 'balquhidd': {'balquhidder': []},
 'balquhith': {'balquhither': []},
 'balquholli': {'balquholly': []},
 'balqui': {'balquis': []},
 'balquidd': {'balquidder': []},
 'balquihidd': {'balquihidder': []},
 'balquith': {'balquither': []},
 'balra': {'balrae': []},
 'balramda': {'balramdas': []},
 'balri': {'balry': []},
 'balridg': {'balridge': []},
 'balrimor': {'balrimore': []},
 'balrinn': {'balrinnes': []},
 'balrog': {'balrogs': []},
 'balrotheri': {'balrothery': []},
 'balrowni': {'balrownie': []},
 'balrudderi': {'balruddery': []},
 'balrympl': {'balrymple': []},
 'bals': {'balse': []},
 'balsa': {'balsa': []},
 'balsal': {'balsall': []},
 'balsalazid': {'balsalazide': []},
 'balsalobr': {'balsalobre': []},
 'balsalt': {'balsaltic': []},
 'balsam': ['balsame',
            'balsamic',
            'balsamed',
            'balsames',
            'balsaming',
            'balsamous',
            'balsamics',
            'balsamical'],
 'balsambough': {'balsamboughs': []},
 'balsamea': {'balsameae': []},
 'balsameu': {'balsameus': []},
 'balsami': {'balsamy': []},
 'balsamiacea': {'balsamiaceae': []},
 'balsamid': {'balsamides': []},
 'balsamifer': {'balsamiferous': []},
 'balsamin': {'balsamine': ['balsamines']},
 'balsaminacea': {'balsaminaceae': []},
 'balsamine': ['balsamines'],
 'balsaminea': {'balsamineae': []},
 'balsamiqu': {'balsamique': ['balsamiques']},
 'balsamique': ['balsamiques'],
 'balsamlik': {'balsamlike': []},
 'balsamo': {'balsamos': []},
 'balsamocitru': {'balsamocitrus': []},
 'balsamoni': {'balsamonis': []},
 'balsamroot': {'balsamroot': []},
 'balsamsc': {'balsamscented': []},
 'balsamtre': {'balsamtree': ['balsamtrees']},
 'balsamtree': ['balsamtrees'],
 'balsamu': {'balsamus': []},
 'balsan': {'balsane': [], 'balsans': []},
 'balsareni': {'balsareny': []},
 'balsat': {'balsatic': []},
 'balsav': {'balsaver': []},
 'balsbi': {'balsby': []},
 'balscot': {'balscote': []},
 'balsel': {'balsells': []},
 'balser': {'balsers': []},
 'balsero': {'balseros': []},
 'balseu': {'balseus': []},
 'balsevika': {'balsevikas': []},
 'balsha': {'balshas': []},
 'balshal': {'balshall': []},
 'balshin': {'balshine': []},
 'balshof': {'balshofer': []},
 'balsi': {'balsis': [], 'balsy': ['balsys']},
 'balsig': {'balsiger': []},
 'balsil': {'balsille': []},
 'balsilla': {'balsillas': []},
 'balsilli': {'balsillie': []},
 'balsind': {'balsinde': []},
 'balsing': {'balsinger': []},
 'balsinha': {'balsinhas': []},
 'balsir': {'balsirs': []},
 'balsiti': {'balsitis': []},
 'balsk': {'balske': []},
 'balskelli': {'balskelly': []},
 'balsmey': {'balsmeyer': []},
 'balsnc': {'balsnce': []},
 'balsom': {'balsome': ['balsomes'], 'balsoms': []},
 'balsome': ['balsomes'],
 'balson': {'balsone': []},
 'balsor': {'balsore': []},
 'balsov': {'balsover': []},
 'balstal': {'balstall': []},
 'balster': {'balsters': []},
 'balston': {'balstone': [], 'balstons': []},
 'balstrod': {'balstrode': []},
 'balsy': ['balsys'],
 'balsz': {'balszs': []},
 'balt': {'balte': ['balted', 'baltes'], 'balting': [], 'balts': []},
 'balta': {'baltas': []},
 'baltai': {'baltais': []},
 'baltak': {'baltake': []},
 'baltaki': {'baltakis': []},
 'baltakmen': {'baltakmens': []},
 'baltamor': {'baltamore': []},
 'baltan': {'baltane': []},
 'baltana': {'baltanas': []},
 'baltantyn': {'baltantyne': []},
 'baltar': {'baltars': []},
 'baltas': {'baltaser': []},
 'baltasar': {'baltasare': []},
 'baltasard': {'baltasarde': []},
 'baltassar': {'baltassare': []},
 'baltatzi': {'baltatzis': []},
 'baltaz': {'baltazer': []},
 'baltazar': {'baltazars': []},
 'baltazari': {'baltazaris': []},
 'baltazzi': {'baltazzis': []},
 'baltc': {'baltcs': []},
 'balte': {'baltee': []},
 'balteatu': {'balteatus': []},
 'baltei': {'balteis': []},
 'baltel': {'baltelle': []},
 'baltemor': {'baltemore': ['baltemores']},
 'baltemore': ['baltemores'],
 'balten': {'baltens': []},
 'baltendeutsch': {'baltendeutsche': []},
 'baltensberg': {'baltensberger': []},
 'baltensperg': {'baltensperger': []},
 'baltensweil': {'baltensweiler': []},
 'balter': {'balters': []},
 'balteri': {'balteries': [], 'baltery': []},
 'balterm': {'baltermants': []},
 'baltersbi': {'baltersby': []},
 'balteu': {'balteus': []},
 'baltezor': {'baltezore': []},
 'balth': {'balthe': ['balthes']},
 'baltha': {'balthae': [], 'balthas': []},
 'balthamo': {'balthamos': []},
 'baltharp': {'baltharpe': []},
 'balthas': {'balthaser': []},
 'balthasar': ['balthasare'],
 'balthasard': {'balthasarde': []},
 'balthasari': {'balthasaris': []},
 'balthass': {'balthasser': []},
 'balthassar': {'balthassare': []},
 'balthaz': {'balthazer': []},
 'balthazar': {'balthazar': []},
 'balthe': ['balthes'],
 'balther': {'balthere': []},
 'baltheu': {'baltheus': []},
 'balthi': {'balthis': [], 'balthy': []},
 'balthild': {'balthilde': []},
 'balthildi': {'balthildis': []},
 'balthorp': {'balthorpe': []},
 'balthrop': {'balthrope': []},
 'balthu': {'balthus': []},
 'balti': {'baltie': ['balties'], 'baltis': [], 'balty': []},
 'baltiaor': {'baltiaore': []},
 'baltiboy': {'baltiboys': []},
 'baltic': ['baltice'],
 'baltica': {'balticae': []},
 'balticfinn': {'balticfinnic': []},
 'baltick': {'balticke': []},
 'balticu': {'balticus': []},
 'balticum': {'balticums': []},
 'balticwhit': {'balticwhite': []},
 'baltie': ['balties'],
 'baltiinor': {'baltiinore': []},
 'baltiiski': {'baltiisky': []},
 'baltiisko': {'baltiiskoe': []},
 'baltija': {'baltijas': []},
 'baltijo': {'baltijos': []},
 'baltik': {'baltike': []},
 'baltikum': {'baltikums': []},
 'baltim': {'baltime': []},
 'baltimar': {'baltimare': []},
 'baltimob': {'baltimobe': []},
 'baltimoe': {'baltimoee': []},
 'baltimoi': {'baltimoie': []},
 'baltimok': {'baltimoke': []},
 'baltimor': {'baltimore': [], 'baltimors': []},
 'baltimora': {'baltimorae': []},
 'baltimorcan': {'baltimorcans': []},
 'baltimorean': {'baltimoreans': []},
 'baltimorebas': {'baltimorebased': []},
 'baltimorejohn': {'baltimorejohns': []},
 'baltimorens': {'baltimorense': []},
 'baltimorensi': {'baltimorensis': []},
 'baltimores': {'baltimorese': []},
 'baltimorian': {'baltimorians': []},
 'baltimoron': {'baltimorons': []},
 'baltimot': {'baltimote': []},
 'baltin': {'baltins': []},
 'balting': {'baltinger': []},
 'baltingla': {'baltinglas': []},
 'baltinglass': {'baltinglasse': []},
 'baltinor': {'baltinore': []},
 'baltiqu': {'baltique': ['baltiques']},
 'baltique': ['baltiques'],
 'baltirnor': {'baltirnore': []},
 'baltisberg': {'baltisberger': []},
 'baltisch': {'baltische': ['baltisches', 'baltischer']},
 'baltische': ['baltisches', 'baltischer'],
 'baltisk': {'baltiske': []},
 'baltiski': {'baltisky': []},
 'baltitimor': {'baltitimore': []},
 'baltiyski': {'baltiysky': []},
 'baltl': {'baltle': ['baltles'], 'baltling': []},
 'baltle': ['baltles'],
 'baltlmor': {'baltlmore': []},
 'baltmannsweil': {'baltmannsweiler': []},
 'baltmor': {'baltmore': []},
 'balto': {'baltos': []},
 'baltofinn': {'baltofinnic': []},
 'baltomor': {'baltomore': []},
 'baltoniodu': {'baltoniodus': []},
 'baltoslav': {'baltoslavic': []},
 'baltoslavon': {'baltoslavonic': []},
 'baltoss': {'baltosser': []},
 'baltoyanni': {'baltoyannis': []},
 'baltrama': {'baltramaitis': []},
 'baltru': {'baltrus': []},
 'baltruna': {'baltrunas': []},
 'baltrusa': {'baltrusaitis': []},
 'baltrusha': {'baltrushaitis': []},
 'baltsavia': {'baltsavias': []},
 'baltscheffski': {'baltscheffsky': []},
 'balttmor': {'balttmore': []},
 'baltu': {'baltus': []},
 'baltunor': {'baltunore': []},
 'baltusi': {'baltusis': []},
 'baltyboy': {'baltyboys': []},
 'baltymor': {'baltymore': []},
 'baltzel': {'baltzell': []},
 'baltzer': {'baltzers': []},
 'baltzerstrass': {'baltzerstrasse': []},
 'baltzi': {'baltzis': []},
 'baltzing': {'baltzinger': []},
 'baltzli': {'baltzly': []},
 'baltzopoulo': {'baltzopoulos': []},
 'balu': {'balue': ['balues'], 'balus': []},
 'baluart': {'baluarte': ['baluartes']},
 'baluarte': ['baluartes'],
 'baluba': {'balubas': []},
 'balubaal': {'balubaale': []},
 'balubais': {'balubaises': []},
 'balubal': {'balubale': []},
 'baluch': {'baluches': [], 'baluchs': []},
 'baluche': {'baluchee': ['baluchees']},
 'baluchee': ['baluchees'],
 'baluchf': {'baluchfs': []},
 'baluchi': ['baluchies'],
 'baluchistan': {'baluchistans': []},
 'baluchistani': {'baluchistanis': []},
 'baluchither': {'baluchithere': ['baluchitheres']},
 'baluchithere': ['baluchitheres'],
 'baluchl': {'baluchls': []},
 'balue': ['balues'],
 'baluensi': {'baluensis': []},
 'baluff': {'baluffe': []},
 'baluftrad': {'baluftrade': []},
 'baluga': {'balugas': []},
 'balugant': {'balugante': []},
 'balugdz': {'balugdzic': []},
 'baluka': {'balukas': []},
 'balukhati': {'balukhaty': []},
 'balukhovski': {'balukhovsky': []},
 'balul': {'balule': []},
 'balumbi': {'balumbie': []},
 'balumor': {'balumore': []},
 'balun': {'baluns': []},
 'balunc': {'balunce': []},
 'balung': {'balunger': []},
 'baluntyn': {'baluntyne': []},
 'balunu': {'balunus': []},
 'balur': {'balure': []},
 'balus': {'baluse': []},
 'balusiu': {'balusius': []},
 'balusseri': {'balussery': []},
 'balust': {'baluster': ['balustered']},
 'baluster': ['balustered'],
 'balustershap': {'balustershaped': []},
 'balusterturn': {'balusterturned': []},
 'balustr': {'balustrate': ['balustrated'],
             'balustre': ['balustres', 'balustred']},
 'balustrad': {'balustrade': ['balustraded'],
               'balustrading': ['balustradings']},
 'balustrade': ['balustraded'],
 'balustrading': ['balustradings'],
 'balustrate': ['balustrated'],
 'balustre': ['balustres', 'balustred'],
 'baluswami': {'baluswamy': []},
 'balut': {'balute': ['baluted'], 'baluts': []},
 'baluta': {'balutas': []},
 'balutanski': {'balutansky': []},
 'balutari': {'balutary': []},
 'balute': ['baluted'],
 'balutedar': {'balutedars': []},
 'baluti': {'balutis': [], 'baluty': []},
 'baluyevski': {'baluyevsky': []},
 'baluz': {'baluze': []},
 'baluziu': {'baluzius': []},
 'balv': {'balve': ['balves']},
 'balva': {'balvas': []},
 'balvadi': {'balvadis': []},
 'balvag': {'balvage': []},
 'balvani': {'balvany': []},
 'balvanyo': {'balvanyos': []},
 'balvat': {'balvation': []},
 'balvatski': {'balvatsky': []},
 'balve': ['balves'],
 'balveni': {'balvenie': [], 'balveny': []},
 'balventiu': {'balventius': []},
 'balver': {'balvers': []},
 'balverd': {'balverde': []},
 'balvi': {'balvie': []},
 'balvika': {'balvikas': []},
 'balvind': {'balvinder': []},
 'balwadi': {'balwadies': [], 'balwadis': []},
 'balweari': {'balwearie': [], 'balweary': []},
 'balweri': {'balwerie': [], 'balwery': []},
 'balwhidd': {'balwhidder': ['balwhidders']},
 'balwhidder': ['balwhidders'],
 'balwhith': {'balwhither': []},
 'balwind': {'balwinder': []},
 'balwiri': {'balwirie': []},
 'baly': {'balye': []},
 'balybeu': {'balybeus': []},
 'balyei': {'balyeis': []},
 'balyi': {'balyies': []},
 'balyn': {'balyne': []},
 'balyng': {'balynger': ['balyngers']},
 'balynger': ['balyngers'],
 'balz': {'balze': [], 'balzs': []},
 'balza': {'balzae': [], 'balzas': []},
 'balzac': {'balzac': []},
 'balzacian': {'balzacians': []},
 'balzacien': {'balzaciens': []},
 'balzacienn': {'balzacienne': ['balzaciennes']},
 'balzacienne': ['balzaciennes'],
 'balzagett': {'balzagette': []},
 'balzam': {'balzams': []},
 'balzar': {'balzare': [], 'balzars': []},
 'balzari': {'balzary': []},
 'balzarin': {'balzarine': ['balzarines']},
 'balzarine': ['balzarines'],
 'balzei': {'balzeis': []},
 'balzeka': {'balzekas': []},
 'balzel': {'balzell': []},
 'balzer': {'balzers': []},
 'balzhis': {'balzhiser': []},
 'balzi': {'balzies': []},
 'balzverhalten': {'balzverhaltens': []},
 'bam': ['bamse'],
 'bama': {'bamas': []},
 'bamab': {'bamabe': []},
 'bamaba': {'bamabae': [], 'bamabas': []},
 'bamabe': {'bamabee': []},
 'bamabi': {'bamaby': []},
 'bamabit': {'bamabite': ['bamabites']},
 'bamabite': ['bamabites'],
 'bamabu': {'bamabus': []},
 'bamachan': {'bamachane': []},
 'bamacl': {'bamacle': ['bamacles']},
 'bamacle': ['bamacles'],
 'bamada': {'bamadas': []},
 'bamadu': {'bamadus': []},
 'bamag': {'bamage': []},
 'bamaguj': {'bamaguje': []},
 'bamahan': {'bamahane': []},
 'bamairi': {'bamairis': []},
 'bamal': {'bamaliti': [], 'bamalli': []},
 'bamalet': {'bamalete': []},
 'baman': {'bamans': []},
 'bamanbor': {'bamanbore': []},
 'bamanda': {'bamandas': []},
 'bamanghati': {'bamanghaty': []},
 'bamangwato': {'bamangwatos': []},
 'bamanwa': {'bamanwas': []},
 'bamar': {'bamare': [], 'bamars': []},
 'bamard': {'bamards': []},
 'bamardin': {'bamardine': []},
 'bamardo': {'bamardos': []},
 'bamas': {'bamase': []},
 'bamaswami': {'bamaswamy': []},
 'bamat': {'bamate': []},
 'bamataboi': {'bamatabois': []},
 'bamatt': {'bamatter': []},
 'bamattr': {'bamattre': []},
 'bamav': {'bamave': []},
 'bamazepin': {'bamazepine': []},
 'bamb': {'bambe': []},
 'bamba': {'bambas': []},
 'bambac': {'bambace': []},
 'bambacu': {'bambacus': []},
 'bambad': {'bambade': []},
 'bambakidi': {'bambakidis': []},
 'bambal': {'bambale': []},
 'bambalina': {'bambalinas': []},
 'bambara': {'bambaras': []},
 'bambaran': {'bambarans': []},
 'bambard': {'bambardment': []},
 'bambarg': {'bambarger': []},
 'bambarr': {'bambarre': []},
 'bambarra': {'bambarras': []},
 'bambarran': {'bambarrans': []},
 'bambats': {'bambatse': []},
 'bambawal': {'bambawale': []},
 'bambeck': {'bambecke': []},
 'bambecqu': {'bambecque': []},
 'bambek': {'bambeke': []},
 'bamber': {'bambers': []},
 'bamberg': {'bamberge': ['bamberger', 'bambergers'], 'bambergs': []},
 'bamberga': {'bambergae': []},
 'bamberge': ['bamberger', 'bambergers'],
 'bambergens': {'bambergense': []},
 'bambergensi': {'bambergensis': []},
 'bambergisch': {'bambergische': []},
 'bamberi': {'bambery': []},
 'bambermycin': {'bambermycins': []},
 'bamberri': {'bamberry': []},
 'bambhor': {'bambhore': []},
 'bambi': {'bambie': [], 'bambis': [], 'bamby': []},
 'bambin': {'bambine': [], 'bambins': []},
 'bambina': {'bambinas': []},
 'bambino': {'bambino': []},
 'bambl': {'bamble': ['bambles'], 'bambling': []},
 'bamble': ['bambles'],
 'bambndg': {'bambndge': []},
 'bambo': {'bamboe': ['bamboes'], 'bambos': []},
 'bambocci': {'bambocciate': []},
 'bamboch': {'bamboche': ['bamboches']},
 'bambochad': {'bambochade': ['bambochades']},
 'bambochade': ['bambochades'],
 'bamboche': ['bamboches'],
 'bamboe': ['bamboes'],
 'bambol': {'bambole': []},
 'bamboo': ['bambooed', 'bambooes', 'bambooing', 'bambooings'],
 'bamboocan': {'bamboocane': ['bamboocanes']},
 'bamboocane': ['bamboocanes'],
 'bamboocov': {'bamboocovered': []},
 'bamboofram': {'bambooframed': []},
 'bamboogrov': {'bamboogrove': ['bamboogroves']},
 'bamboogrove': ['bamboogroves'],
 'bambooland': {'bamboolands': []},
 'bamboolik': {'bamboolike': []},
 'bamboopol': {'bamboopoles': []},
 'bambooshoot': {'bambooshoots': []},
 'bamboostick': {'bamboosticks': []},
 'bambootre': {'bambootree': []},
 'bamboowal': {'bamboowalled': []},
 'bamboowar': {'bambooware': []},
 'bamboowork': {'bambooworkers': []},
 'bamboozingli': {'bamboozingly': []},
 'bamboozl': {'bamboozle': ['bamboozled',
                            'bamboozler',
                            'bamboozles',
                            'bamboozlers',
                            'bamboozlement',
                            'bamboozlements'],
              'bamboozling': []},
 'bamboozle': ['bamboozled',
               'bamboozler',
               'bamboozles',
               'bamboozlers',
               'bamboozlement',
               'bamboozlements'],
 'bamboroughshir': {'bamboroughshire': []},
 'bamborschk': {'bamborschke': []},
 'bambot': {'bambote': []},
 'bambotu': {'bambotus': []},
 'bambou': {'bambous': []},
 'bamboula': {'bamboulas': []},
 'bambouserai': {'bambouseraie': []},
 'bambouto': {'bamboutos': []},
 'bambouzl': {'bambouzled': []},
 'bambridg': {'bambridge': ['bambridges']},
 'bambridge': ['bambridges'],
 'bambrigg': {'bambrigge': []},
 'bambroughshir': {'bambroughshire': []},
 'bambu': {'bambues': [], 'bambus': []},
 'bambuco': {'bambucos': []},
 'bambul': {'bambule': []},
 'bamburg': {'bamburger': []},
 'bamburgh': {'bamburgher': []},
 'bamburghshir': {'bamburghshire': []},
 'bamburi': {'bambury': []},
 'bambusa': ['bambusae'],
 'bambusacea': {'bambusaceae': []},
 'bambusea': {'bambuseae': []},
 'bambusoid': {'bambusoides': []},
 'bambusoidea': {'bambusoideae': []},
 'bambut': {'bambute': []},
 'bambyc': {'bambyce': []},
 'bambyk': {'bambyke': []},
 'bamc': {'bamcs': []},
 'bamchund': {'bamchunder': []},
 'bamd': {'bamds': []},
 'bamda': {'bamdas': []},
 'bame': {'bamed': [], 'bamee': [], 'bamelis': [], 'bames': [], 'baming': []},
 'bamebi': {'bameby': []},
 'bamel': {'bamell': []},
 'bamento': {'bamentos': []},
 'bamer': {'bamers': []},
 'bamerican': {'bamericans': []},
 'bamerindu': {'bamerindus': []},
 'bames': {'bameses': []},
 'bamesberg': {'bamesberger': []},
 'bamess': {'bamessing': []},
 'bamesvil': {'bamesville': []},
 'bamett': {'bamette': [], 'bametts': []},
 'bamevil': {'bameville': []},
 'bamewal': {'bamewall': []},
 'bamewel': {'bamewell': []},
 'bamf': {'bamfe': []},
 'bamfath': {'bamfather': []},
 'bamff': {'bamffe': []},
 'bamffiu': {'bamffius': []},
 'bamffshir': {'bamffshire': []},
 'bamflet': {'bamflete': []},
 'bamfoozl': {'bamfoozled': []},
 'bamford': {'bamfords': []},
 'bamforth': {'bamforths': []},
 'bamfshir': {'bamfshire': []},
 'bamfyld': {'bamfylde': []},
 'bamgbos': {'bamgbose': []},
 'bamgboy': {'bamgboye': []},
 'bamherg': {'bamherger': []},
 'bamhil': {'bamhill': []},
 'bamhous': {'bamhouse': []},
 'bami': {'bamie': ['bamies', 'bamied'], 'bamis': [], 'bamy': []},
 'bamia': {'bamias': []},
 'bamian': {'bamians': []},
 'bamicl': {'bamicle': []},
 'bamidel': {'bamidele': []},
 'bamie': ['bamies', 'bamied'],
 'bamigboy': {'bamigboye': []},
 'bamikal': {'bamikale': []},
 'bamikol': {'bamikole': []},
 'bamikunl': {'bamikunle': []},
 'bamilek': {'bamileke': ['bamilekes']},
 'bamileke': ['bamilekes'],
 'bamili': {'bamilies': []},
 'bamilik': {'bamilike': []},
 'bamilli': {'bamillies': []},
 'bamisaiy': {'bamisaiye': []},
 'bamisay': {'bamisaye': []},
 'bamish': {'bamishe': []},
 'bamje': {'bamjee': []},
 'baml': {'bamle': [], 'bamls': []},
 'bamlet': {'bamlets': []},
 'bamlik': {'bamlike': []},
 'bamm': {'bamme': ['bammes']},
 'bammat': {'bammate': []},
 'bamme': ['bammes'],
 'bammek': {'bammeke': []},
 'bammeken': {'bammekens': []},
 'bammel': {'bammell': []},
 'bamment': {'bammental': []},
 'bammer': {'bammers': []},
 'bammesberg': {'bammesberger': []},
 'bammevil': {'bammeville': []},
 'bammi': {'bammie': ['bammies'], 'bammy': []},
 'bammie': ['bammies'],
 'bamn': {'bamne': ['bamnes']},
 'bamne': ['bamnes'],
 'bamo': {'bamos': []},
 'bamokot': {'bamokoteli': []},
 'bamont': {'bamonte': []},
 'bamor': {'bamore': []},
 'bamoski': {'bamosky': []},
 'bamossi': {'bamossy': []},
 'bamoun': {'bamouns': []},
 'bamp': {'bamping': [], 'bamps': []},
 'bampart': {'bamparts': []},
 'bampend': {'bampende': []},
 'bampfield': {'bampfields': []},
 'bampfyld': {'bampfylde': ['bampfyldes']},
 'bampfylde': ['bampfyldes'],
 'bampfyldemoor': {'bampfyldemoore': []},
 'bamphyld': {'bamphylde': []},
 'bampi': {'bampis': []},
 'bampii': {'bampiis': []},
 'bampl': {'bample': ['bamples']},
 'bample': ['bamples'],
 'bampo': {'bampoe': [], 'bampos': []},
 'bampor': {'bampore': []},
 'bampot': {'bampots': []},
 'bampton': {'bamptons': []},
 'bamptonia': {'bamptoniae': []},
 'bams': {'bam': ['bamse']},
 'bamsburi': {'bamsbury': []},
 'bamsdal': {'bamsdale': [], 'bamsdall': []},
 'bamsdel': {'bamsdell': []},
 'bamsgat': {'bamsgate': []},
 'bamsh': {'bamshed': []},
 'bamstabl': {'bamstable': []},
 'bamstapl': {'bamstaple': []},
 'bamster': {'bamsters': []},
 'bamston': {'bamstone': []},
 'bamthous': {'bamthouse': []},
 'bamu': {'bamus': []},
 'bamum': {'bamums': []},
 'bamun': {'bamuner': []},
 'bamvil': {'bamville': []},
 'bamwal': {'bamwall': []},
 'bamwel': {'bamwell': []},
 'ban': ['banful', 'banned', 'banning'],
 "ban'i": {"ban'y": []},
 'bana': {'banae': [], 'banas': []},
 'banab': {'banabe': []},
 'banaba': {'banabas': []},
 'banaban': {'banabans': []},
 'banack': {'banacks': []},
 'banacloch': {'banacloche': []},
 'banad': {'banade': []},
 'banada': {'banadas': []},
 'banadaranaik': {'banadaranaike': []},
 'banadero': {'banaderos': []},
 'banado': {'banados': []},
 'banafit': {'banafits': []},
 'banag': {'banage': ['banager']},
 'banaga': {'banagas': []},
 'banagal': {'banagale': []},
 'banagalor': {'banagalore': []},
 'banaganap': {'banaganapalli': []},
 'banaganapal': {'banaganapalle': []},
 'banage': ['banager'],
 'banagh': {'banagher': []},
 'banaglor': {'banaglore': []},
 'banaguis': {'banaguises': []},
 'banah': {'banahal': ['banahalli'], 'banaher': []},
 'banahal': ['banahalli'],
 'banahen': {'banahene': []},
 'banai': {'banais': []},
 'banaia': {'banaias': []},
 'banaig': {'banaigs': []},
 'banaiti': {'banaitis': []},
 'banaje': {'banajee': []},
 'banaji': {'banajis': []},
 'banajiga': {'banajigas': []},
 'banak': {'banaker': [], 'banaks': []},
 'banaka': {'banakas': []},
 'banakit': {'banakite': []},
 'banal': {'banale': ['banales', 'banaler', 'banalement'],
           'banaliti': ['banalitis'],
           'banality': [],
           'banalization': ['banalizations'],
           'banalize': ['banalized', 'banalizes'],
           'banalizing': [],
           'banally': [],
           'banals': []},
 'banale': ['banales', 'banaler', 'banalement'],
 'banalidad': {'banalidade': []},
 'banalinga': {'banalingas': []},
 'banalis': {'banalisation': [],
             'banalise': ['banaliser', 'banalised'],
             'banalising': []},
 'banalise': {'banalisee': []},
 'banalit': {'banalite': ['banalites']},
 'banalite': ['banalites'],
 'banaliti': ['banalitis'],
 'banalization': ['banalizations'],
 'banalize': ['banalized', 'banalizes'],
 'banalment': {'banalmente': []},
 'banalti': {'banalties': []},
 'banama': {'banamas': []},
 'banamin': {'banamine': []},
 'banamo': {'banamos': []},
 'banan': {'bananal': [],
           'banane': ['bananer', 'bananes', 'bananers'],
           'banans': []},
 'banana': ['bananae'],
 'bananach': {'bananachs': []},
 'bananaflavor': {'bananaflavored': []},
 'bananag': {'bananagate': []},
 'bananagrov': {'bananagroves': []},
 'bananagrow': {'bananagrowing': []},
 'bananah': {'bananahs': []},
 'bananaland': {'bananalanders': []},
 'bananaleav': {'bananaleaves': []},
 'bananalik': {'bananalike': []},
 'bananapl': {'bananaplant': ['bananaplants']},
 'bananaplant': {'bananaplantation': []},
 'bananaproduc': {'bananaproducing': []},
 'bananaquit': {'bananaquits': []},
 'bananarepubl': {'bananarepublic': []},
 'bananashap': {'bananashaped': []},
 'bananaskin': {'bananaskins': []},
 'bananatre': {'bananatree': ['bananatrees']},
 'bananatree': ['bananatrees'],
 'banand': {'banande': []},
 'banandos': {'banandose': []},
 'banane': ['bananer', 'bananes', 'bananers'],
 'bananeira': {'bananeiras': []},
 'bananera': {'bananeras': []},
 'bananerai': {'bananeraie': ['bananeraies']},
 'bananeraie': ['bananeraies'],
 'bananero': {'bananeros': []},
 'banani': {'bananie': ['bananier', 'bananiers'], 'banany': ['bananys']},
 'bananie': ['bananier', 'bananiers'],
 'bananier': {'bananiere': []},
 'bananna': {'banannas': []},
 'banano': {'bananoes': [], 'bananos': []},
 'banantyn': {'banantyne': []},
 'banany': ['bananys'],
 'banapart': {'banaparte': []},
 'banaphar': {'banaphars': []},
 'banar': {'banare': ['banares', 'banarer'], 'banars': []},
 'banara': {'banaras': []},
 'banarasi': {'banarasis': []},
 'banarasida': {'banarasidas': []},
 'banarc': {'banarcs': []},
 'banare': {'banaree': []},
 'banari': {'banaris': [], 'banary': []},
 'banarje': {'banarjee': []},
 'banarm': {'banarme': []},
 'banarno': {'banarnos': []},
 'banars': {'banarse': []},
 'banarsi': {'banarsis': []},
 'banarsida': {'banarsidas': []},
 'banarsil': {'banarsilal': []},
 'banaru': {'banarus': []},
 'banasev': {'banasevic': []},
 'banashre': {'banashree': []},
 'banaski': {'banasky': []},
 'banast': {'banaster': []},
 'banasteri': {'banasterie': []},
 'banastr': {'banastre': ['banastres']},
 'banastre': ['banastres'],
 'banat': {'banate': ['banates', 'banater'], 'banats': []},
 'banate': ['banates', 'banater'],
 'banathi': {'banathy': []},
 'banatian': {'banatians': []},
 'banaticu': {'banaticus': []},
 'banatit': {'banatite': ['banatites'], 'banatitic': []},
 'banatite': ['banatites'],
 'banatr': {'banatre': []},
 'banatyn': {'banatyne': []},
 'banau': {'banaue': []},
 'banaus': {'banausic': ['banausics']},
 'banausic': ['banausics'],
 'banauso': {'banausos': []},
 'banava': {'banavas': []},
 'banavas': {'banavase': []},
 'banavi': {'banavie': []},
 'banaw': {'banawe': []},
 'banay': {'banaye': []},
 'banayeng': {'banayenge': []},
 'banayosi': {'banayosy': []},
 'banb': {'banbe': [], 'banbs': []},
 'banbabi': {'banbaby': []},
 'banbara': {'banbaras': []},
 'banbei': {'banbeis': []},
 'banberg': {'banberger': []},
 'banberi': {'banbery': []},
 'banberri': {'banberry': []},
 'banbh': {'banbhs': []},
 'banbhor': {'banbhore': []},
 'banbi': {'banby': []},
 'banbnri': {'banbnry': []},
 'banbodi': {'banbodies': [], 'banbody': []},
 'banborow': {'banborowe': []},
 'banbridg': {'banbridge': []},
 'banbrytand': {'banbrytande': []},
 'banbrytar': {'banbrytare': []},
 'banburi': {'banburie': ['banburies'], 'banbury': ['banburys']},
 'banburian': {'banburians': []},
 'banburie': ['banburies'],
 'banburismu': {'banburismus': []},
 'banburri': {'banburry': []},
 'banbury': ['banburys'],
 'banc': {'bance': ['bances'], 'bancs': []},
 'banca': {'bancas': []},
 'bancada': {'bancadas': []},
 'bancaf': {'bancafe': []},
 'bancair': {'bancaire': ['bancaires']},
 'bancaire': ['bancaires'],
 'bancal': {'bancale': ['bancales'], 'bancals': []},
 'bancale': ['bancales'],
 'bancali': {'bancalis': []},
 'bancanu': {'bancanus': []},
 'bancarel': {'bancarelle': []},
 'bancari': {'bancarie': []},
 'bancaria': {'bancarias': []},
 'bancario': {'bancarios': []},
 'bancarot': {'bancarote': []},
 'bancassur': {'bancassurance': [], 'bancassurers': []},
 'bancbanu': {'bancbanus': []},
 'bance': ['bances'],
 'bancel': {'bancells': [], 'bancels': []},
 'banch': {'banche': ['banches'], 'banchs': []},
 'bancha': {'banchas': []},
 'banche': {'banchee': []},
 'bancheriu': {'bancherius': []},
 'banchi': {'banchis': [], 'banchy': []},
 'banchier': {'banchiere': []},
 'banchin': {'banchine': []},
 'banchina': {'banchinae': []},
 'bancho': {'banchos': []},
 'banchorensi': {'banchorensis': []},
 'banchori': {'banchorie': [], 'banchory': []},
 'banchri': {'banchrie': []},
 'bancht': {'banchte': []},
 'banchu': {'banchus': []},
 'banci': {'bancis': [], 'bancy': []},
 'bancitali': {'bancitaly': []},
 'banck': {'bancke': ['banckes'], 'bancks': []},
 'bancke': ['banckes'],
 'bancker': {'banckers': []},
 'banckesid': {'banckeside': []},
 'bancket': {'banckets': []},
 'banckrupt': {'banckrupts': []},
 'banckruptci': {'banckruptcy': []},
 'bancksid': {'banckside': []},
 'bancksyd': {'bancksyde': []},
 'bancliff': {'bancliffe': []},
 'banco': {'bancoed': [], 'bancos': []},
 'bancod': {'bancode': []},
 'bancoi': {'bancois': []},
 'bancokentucki': {'bancokentucky': []},
 'bancom': {'bancomer': []},
 'bancon': {'bancone': []},
 'banconot': {'banconote': []},
 'bancoot': {'bancoote': []},
 'bancor': {'bancors': []},
 'bancorpor': {'bancorporation': []},
 'bancot': {'bancote': []},
 'bancrec': {'bancrecer': []},
 'bancres': {'bancreser': []},
 'bancrjc': {'bancrjce': []},
 'bancrje': {'bancrjee': []},
 'bancroft': {'bancrofte': [], 'bancrofts': []},
 'bancruptci': {'bancruptcy': []},
 'bancsh': {'bancshs': []},
 'bancshar': {'bancshare': ['bancshares']},
 'bancsharc': {'bancsharcs': []},
 'bancshare': ['bancshares'],
 'banctif': {'banctification': []},
 'banctiti': {'banctity': []},
 'banctuari': {'banctuary': []},
 'bancu': {'bancus': []},
 'band': ['bande',
          'banded',
          'bandes',
          'banding',
          'bandful',
          'bandeli',
          'bandfuls'],
 'banda': {'bandae': [], 'bandas': []},
 'bandada': {'bandadas': []},
 'bandag': {'bandage': ['bandager', 'bandaged', 'bandagers'], 'bandaging': []},
 'bandage': ['bandager', 'bandaged', 'bandagers'],
 'bandagelik': {'bandagelike': []},
 'bandai': {'bandais': []},
 'bandaid': {'bandaids': []},
 'bandal': {'bandaleer': ['bandaleers'],
            'bandall': ['bandalli', 'bandalling'],
            'bandals': []},
 'bandala': {'bandalas': []},
 'bandaleer': ['bandaleers'],
 'bandalero': {'bandaleros': []},
 'bandalett': {'bandalettes': []},
 'bandali': {'bandalier': ['bandaliers']},
 'bandalier': ['bandaliers'],
 'bandalik': {'bandalike': []},
 'bandall': ['bandalli', 'bandalling'],
 'bandalo': {'bandalos': []},
 'bandalor': {'bandalore': []},
 'bandamaik': {'bandamaike': []},
 'bandan': {'bandane': []},
 'bandana': ['bandanaed'],
 'bandanaraik': {'bandanaraike': []},
 'bandanensi': {'bandanensis': []},
 'bandanes': {'bandanese': ['bandaneses']},
 'bandanese': ['bandaneses'],
 'bandang': {'bandanged': []},
 'bandanik': {'bandanike': []},
 'bandann': {'bandanner': []},
 'bandanna': ['bandannaed'],
 'bandanno': {'bandannoes': []},
 'bandano': {'bandanoe': ['bandanoes']},
 'bandanoe': ['bandanoes'],
 'bandanu': {'bandanus': []},
 'bandar': {'bandare': [], 'bandars': []},
 'bandara': {'bandaras': []},
 'bandarabba': {'bandarabbas': []},
 'bandarag': {'bandarage': []},
 'bandaranaik': {'bandaranaike': ['bandaranaikes']},
 'bandaranaike': ['bandaranaikes'],
 'bandaranalk': {'bandaranalke': []},
 'bandaranayak': {'bandaranayake': []},
 'bandaranayk': {'bandaranayke': []},
 'bandaranik': {'bandaranike': []},
 'bandari': {'bandaris': []},
 'bandarilha': {'bandarilhas': []},
 'bandarilla': {'bandarillas': []},
 'bandarillero': {'bandarilleros': []},
 'bandarillo': {'bandarillos': []},
 'bandarin': {'bandarines': []},
 'bandarnaik': {'bandarnaike': []},
 'bandarnayak': {'bandarnayake': []},
 'bandarol': {'bandaroles': []},
 'bandaw': {'bandawe': []},
 'bandbend': {'bandbending': []},
 'bandboy': {'bandboys': []},
 'bandbreit': {'bandbreite': []},
 'bandbroaden': {'bandbroadening': []},
 'bandburi': {'bandbury': []},
 'bandc': {'bandcs': []},
 'bandcent': {'bandcenter': []},
 'bandchen': {'bandchens': []},
 'bandcross': {'bandcrossing': []},
 'bandcutt': {'bandcutter': []},
 'bandd': {'bandds': []},
 'banddha': {'banddhas': []},
 'bande': {'bandee': ['bandees']},
 'bandeau': {'bandeau': []},
 'banded': {'bandedness': []},
 'bandedg': {'bandedge': ['bandedges']},
 'bandedge': ['bandedges'],
 'bandedli': {'bandedly': []},
 'bandee': ['bandees'],
 'bandeggiar': {'bandeggiare': []},
 'bandei': {'bandeis': []},
 'bandeira': {'bandeiras': []},
 'bandeirant': {'bandeirante': ['bandeirantes']},
 'bandeirante': ['bandeirantes'],
 'bandeja': {'bandejas': []},
 'bandel': {'bandele': ['bandeleer', 'bandeleers'],
            'bandell': ['bandelle', 'bandeller'],
            'bandels': []},
 'bandelair': {'bandelaire': []},
 'bandele': ['bandeleer', 'bandeleers'],
 'bandeleer': {'bandeleeres': []},
 'bandelero': {'bandeleros': []},
 'bandelet': {'bandelet': []},
 'bandelethoma': {'bandelethomas': []},
 'bandelett': {'bandelette': []},
 'bandeli': {'bandelier': ['bandeliers']},
 'bandelier': ['bandeliers'],
 'bandelimin': {'bandelimination': []},
 'bandell': ['bandelle', 'bandeller'],
 'bandello': {'bandellos': []},
 'bandellu': {'bandellus': []},
 'bandelocqu': {'bandelocque': []},
 'bandem': {'bandemer': []},
 'banden': {'bandene': []},
 'bander': {'banders': []},
 'bandera': {'banderas': []},
 'banderanaik': {'banderanaike': []},
 'banderi': {'banderial': [], 'banderier': [], 'bandery': []},
 'banderil': {'banderilles': []},
 'banderilla': {'banderilla': []},
 'banderillera': {'banderilleras': []},
 'banderillero': {'banderillero': []},
 'banderillo': {'banderillos': []},
 'banderin': {'banderines': []},
 'banderist': {'banderists': []},
 'banderit': {'banderite': ['banderites']},
 'banderita': {'banderitas': []},
 'banderite': ['banderites'],
 'banderiua': {'banderiuas': []},
 'bandernaik': {'bandernaike': []},
 'bandero': {'banderos': []},
 'banderol': {'banderole': ['banderoles'],
              'banderolle': ['banderolles'],
              'banderolls': [],
              'banderols': []},
 'banderola': {'banderolas': []},
 'banderole': ['banderoles'],
 'banderolle': ['banderolles'],
 'banderovtsi': {'banderovtsy': []},
 'bandersnatch': {'bandersnatches': []},
 'banderuol': {'banderuole': []},
 'bandet': {'bandets': []},
 'bandevil': {'bandeville': []},
 'bandfil': {'bandfilling': []},
 'bandfilt': {'bandfilter': ['bandfilters']},
 'bandfilter': ['bandfilters'],
 'bandgap': {'bandgaps': []},
 'bandh': {'bandhe': [], 'bandhs': []},
 'bandha': {'bandhas': []},
 'bandhan': {'bandhane': []},
 'bandhana': {'bandhanas': []},
 'bandhani': {'bandhanis': []},
 'bandhara': {'bandharas': []},
 'bandhava': {'bandhavas': []},
 'bandhead': {'bandheads': []},
 'bandhous': {'bandhouse': []},
 'bandhu': {'bandhus': []},
 'bandhuda': {'bandhudas': []},
 'bandi': {'bandie': ['bandied', 'bandies'],
           'bandiness': [],
           'bandis': [],
           'bandy': ['bandys', 'bandyed', 'bandying', 'bandyings']},
 'bandia': {'bandias': []},
 'bandian': {'bandians': []},
 'bandicoot': {'bandicoot': []},
 'bandidaj': {'bandidaje': []},
 'bandido': {'bandidos': []},
 'bandie': ['bandied', 'bandies'],
 'bandier': {'bandiere': [], 'bandiers': []},
 'bandiera': {'bandieras': []},
 'bandieramont': {'bandieramonte': []},
 'bandierant': {'bandierante': ['bandierantes']},
 'bandierante': ['bandierantes'],
 'bandiet': {'bandiete': []},
 'bandig': {'bandige': []},
 'bandiji': {'bandijis': []},
 'bandil': {'bandile': ['bandileer', 'bandileers']},
 'bandile': ['bandileer', 'bandileers'],
 'bandili': {'bandilier': ['bandiliers'], 'bandily': []},
 'bandilier': ['bandiliers'],
 'bandillera': {'bandilleras': []},
 'bandillero': {'bandilleros': []},
 'bandimer': {'bandimere': []},
 'bandin': {'bandine': []},
 'bandinag': {'bandinage': []},
 'bandinel': {'bandinell': []},
 'bandinelli': {'bandinellis': []},
 'bandini': {'bandinis': []},
 'bandiniu': {'bandinius': []},
 'bandinu': {'bandinus': []},
 'bandioug': {'bandiougou': []},
 'bandipor': {'bandipore': []},
 'bandir': {'bandire': []},
 'bandish': {'bandished': [], 'bandishes': []},
 'bandit': ['bandite', 'bandited', 'banditism'],
 'banditari': {'banditary': []},
 'banditi': {'bandity': []},
 'banditinfest': {'banditinfested': []},
 'banditism': {'banditisme': []},
 'banditlik': {'banditlike': []},
 'banditlook': {'banditlooking': []},
 'bandito': {'banditos': []},
 'banditor': {'banditore': []},
 'banditri': {'banditry': []},
 'banditsuppress': {'banditsuppression': []},
 'banditt': {'banditte': [], 'bandittism': [], 'banditts': []},
 'banditti': {'banditties': [], 'bandittis': []},
 'bandiu': {'bandius': []},
 'bandjar': {'bandjars': []},
 'bandjares': {'bandjarese': []},
 'bandkeramik': {'bandkeramiker': []},
 'bandkeramisch': {'bandkeramische': ['bandkeramischer']},
 'bandkeramische': ['bandkeramischer'],
 'bandkerchief': {'bandkerchiefs': []},
 'bandknif': {'bandknife': []},
 'bandl': {'bandle': ['bandles', 'bandled'], 'bandling': []},
 'bandle': ['bandles', 'bandled'],
 'bandlead': {'bandleader': [], 'bandleading': []},
 'bandlet': {'bandlet': []},
 'bandlik': {'bandlike': []},
 'bandlimit': {'bandlimitation': [],
               'bandlimited': [],
               'bandlimiting': [],
               'bandlimits': []},
 'bandlimited': {'bandlimitedness': []},
 'bandloom': {'bandlooms': []},
 'bandmak': {'bandmakers': []},
 'bandmast': {'bandmaster': []},
 'bandmat': {'bandmate': ['bandmates']},
 'bandmate': ['bandmates'],
 'bandmeet': {'bandmeeting': []},
 'bandmemb': {'bandmember': ['bandmembers']},
 'bandmember': ['bandmembers'],
 'bandmiihl': {'bandmiihle': []},
 'bandmil': {'bandmill': ['bandmills']},
 'bandmill': ['bandmills'],
 'bandmus': {'bandmusic': []},
 'bandng': {'bandnge': []},
 'bando': {'bandos': []},
 'bandoben': {'bandobene': []},
 'bandobra': {'bandobras': []},
 'bandoengsch': {'bandoengsche': []},
 'bandog': {'bandogs': []},
 'bandogg': {'bandogge': []},
 'bandol': {'bandole': ['bandoleer', 'bandoleered'], 'bandols': []},
 'bandola': {'bandolas': []},
 'bandole': ['bandoleer', 'bandoleered'],
 'bandoleiro': {'bandoleiros': []},
 'bandolera': {'bandoleras': []},
 'bandolero': {'bandoleros': []},
 'bandoli': {'bandolier': ['bandoliered']},
 'bandolier': ['bandoliered'],
 'bandolin': {'bandoline': ['bandolined', 'bandolines'],
              'bandolining': [],
              'bandolins': []},
 'bandoline': ['bandolined', 'bandolines'],
 'bandon': {'bandone': ['bandoned'],
            'bandoning': [],
            'bandonment': [],
            'bandons': []},
 'bandonbridg': {'bandonbridge': []},
 'bandone': ['bandoned'],
 'bandoneon': ['bandoneones'],
 'bandonian': {'bandonians': []},
 'bandor': {'bandore': ['bandores']},
 'bandora': {'bandoras': []},
 'bandore': ['bandores'],
 'bandouil': {'bandouille': []},
 'bandouli': {'bandouliers': []},
 'bandoulier': {'bandouliere': []},
 'bandpass': {'bandpassed': [], 'bandpasses': [], 'bandpassing': []},
 'bandpassfilt': {'bandpassfiltered': []},
 'bandplay': {'bandplaying': []},
 'bandr': {'bandre': ['bandres']},
 'bandra': {'bandras': []},
 'bandranaik': {'bandranaike': []},
 'bandre': ['bandres'],
 'bandreject': {'bandrejection': []},
 'bandri': {'bandry': []},
 'bandridg': {'bandridge': []},
 'bandrol': {'bandrols': []},
 'bandroom': {'bandrooms': []},
 'bandrowski': {'bandrowsky': []},
 'bandsaw': ['bandsawed', 'bandsawing'],
 'bandscheib': {'bandscheibe': []},
 'bandscheibenvorfal': {'bandscheibenvorfall': ['bandscheibenvorfalls']},
 'bandscheibenvorfall': ['bandscheibenvorfalls'],
 'bandshap': {'bandshape': ['bandshapes', 'bandshaped']},
 'bandshape': ['bandshapes', 'bandshaped'],
 'bandshar': {'bandsharing': []},
 'bandshel': {'bandshell': ['bandshells']},
 'bandshell': ['bandshells'],
 'bandshift': {'bandshifting': [], 'bandshifts': []},
 'bandsom': {'bandsome': []},
 'bandsplit': {'bandsplitting': []},
 'bandspread': {'bandspreading': []},
 'bandstand': {'bandstand': []},
 'bandster': {'bandsters': []},
 'bandston': {'bandstone': ['bandstones']},
 'bandstone': ['bandstones'],
 'bandstr': {'bandstring': ['bandstrings']},
 'bandstring': ['bandstrings'],
 'bandstructur': {'bandstructure': ['bandstructures']},
 'bandstructure': ['bandstructures'],
 'bandswitch': {'bandswitching': []},
 'bandt': {'bandte': []},
 'bandtail': ['bandtailed'],
 'bandtk': {'bandtke': []},
 'bandtki': {'bandtkie': []},
 'bandtyp': {'bandtype': []},
 'bandu': {'bandus': []},
 'banduk': {'banduks': []},
 'bandura': {'banduras': []},
 'banduria': {'bandurias': []},
 'bandurist': {'bandurists': []},
 'banduriu': {'bandurius': []},
 'bandurria': {'bandurrias': []},
 'bandurski': {'bandursky': []},
 'bandusia': {'bandusiae': []},
 'bandusic': {'bandusice': []},
 'bandwaggon': {'bandwaggoners': [], 'bandwaggoning': [], 'bandwaggons': []},
 'bandwagon': ['bandwagoner',
               'bandwagoned',
               'bandwagoning',
               'bandwagonism',
               'bandwagoners',
               'bandwagoneers'],
 'bandweis': {'bandweise': []},
 'bandwel': {'bandwell': []},
 'bandwheel': {'bandwheels': []},
 'bandwidlh': {'bandwidlhs': []},
 'bandwidth': {'bandwidth': []},
 'bandwidthdist': {'bandwidthdistance': []},
 'bandwidtheffici': {'bandwidthefficient': []},
 'bandwidthhungri': {'bandwidthhungry': []},
 'bandwidthintens': {'bandwidthintensive': []},
 'bandwidthlimit': {'bandwidthlimited': []},
 'bandwiirm': {'bandwiirmer': []},
 'bandwis': {'bandwise': []},
 'bandwith': {'bandwiths': []},
 'bandwldth': {'bandwldths': []},
 'bandwrit': {'bandwriting': []},
 'bandwurm': {'bandwurmes': [], 'bandwurms': []},
 'bandy': ['bandys', 'bandyed', 'bandying', 'bandyings'],
 'bandya': {'bandyas': []},
 'bandybal': {'bandyball': []},
 'bandyleg': ['bandylegged'],
 'bandzaiti': {'bandzaitis': []},
 'bandziuli': {'bandziulis': []},
 'bane': ['banee',
          'baned',
          'banees',
          'baneli',
          'baneful',
          'banefully',
          'banefulness'],
 'banea': {'baneas': []},
 'banean': {'baneanes': [], 'baneans': []},
 'baneberri': {'baneberry': []},
 'banebrytend': {'banebrytende': []},
 'baneemi': {'baneemy': []},
 'baneerje': {'baneerjee': []},
 'banefici': {'baneficial': []},
 'banefit': {'banefits': []},
 'baneful': {'banefull': []},
 'banega': {'banegas': []},
 'banegardsplad': {'banegardsplads': []},
 'baneije': {'baneijee': []},
 'baneis': {'baneisment': []},
 'baneje': {'banejee': []},
 'banek': {'baneke': ['baneker']},
 'baneke': ['baneker'],
 'banel': {'banell': ['banelle'], 'banels': []},
 'banell': ['banelle'],
 'banen': {'banens': []},
 'banene': {'banenee': []},
 'banequ': {'baneque': []},
 'baner': {'banere': ['baneres'], 'baners': []},
 'banera': {'baneras': []},
 'banere': ['baneres'],
 'baneret': {'banerets': []},
 'banerett': {'banerettes': []},
 'banerge': {'banergee': []},
 'baneri': {'baneries': [], 'baneris': [], 'banery': []},
 'banerie': {'baneriee': []},
 'banerj': {'banerje': []},
 'banerjc': {'banerjce': []},
 'banerje': {'banerjee': ['banerjees']},
 'banerjea': {'banerjeas': []},
 'banerjee': ['banerjees'],
 'banerji': {'banerjie': [], 'banerjis': []},
 'banerjo': {'banerjoe': []},
 'banes': {'banese': []},
 'banesdown': {'banesdowne': []},
 'baneshar': {'baneshares': []},
 'banest': {'banester': []},
 'banestr': {'banestre': []},
 'banesvil': {'banesville': []},
 'banetje': {'banetjee': []},
 'banett': {'banette': []},
 'banev': {'banevs': []},
 'baneviciu': {'banevicius': []},
 'banewel': {'banewell': []},
 'banezian': {'banezianism': [], 'banezians': []},
 'banf': {'banfe': []},
 'banfath': {'banfather': []},
 'banfc': {'banfcs': []},
 'banfera': {'banferas': []},
 'banff': ['banffe'],
 'banffi': {'banffy': []},
 'banffshir': {'banffshire': []},
 'banfi': {'banfy': []},
 'banfield': {'banfields': []},
 'banfil': {'banfill': []},
 'banfishir': {'banfishire': []},
 'banfli': {'banfly': []},
 'banflshir': {'banflshire': []},
 'banfshir': {'banfshire': []},
 'banftshir': {'banftshire': []},
 'bang': ['bange', 'banges', 'banged', 'bangeli', 'banging', 'bangeing'],
 'banga': {'bangas': []},
 'bangadesh': {'bangadesher': []},
 'bangah': {'bangahal': []},
 'bangaior': {'bangaiore': []},
 'bangal': {'bangale': ['bangaleer'], 'bangall': [], 'bangals': []},
 'bangala': {'bangalas': []},
 'bangale': {'bangalee': ['bangalees']},
 'bangalee': ['bangalees'],
 'bangales': {'bangalese': []},
 'bangali': {'bangalis': []},
 'bangaloi': {'bangaloie': []},
 'bangalor': {'bangalore': ['bangalored']},
 'bangalore': ['bangalored'],
 'bangalorean': {'bangaloreans': []},
 'bangalorebas': {'bangalorebased': []},
 'bangaloremysor': {'bangaloremysore': []},
 'bangalow': {'bangalows': []},
 'banganap': {'banganapalli': []},
 'banganapal': {'banganapalle': []},
 'bangangt': {'bangangte': []},
 'banganp': {'banganpalli': []},
 'bangant': {'bangante': []},
 'bangar': {'bangars': []},
 'bangash': {'bangashes': []},
 'bangass': {'bangasser': [], 'bangassou': []},
 'bangat': {'bangate': []},
 'bangba': {'bangbae': []},
 'bangbang': {'bangbangs': []},
 'bangboard': {'bangboards': []},
 'bange': {'bangee': []},
 'bangelor': {'bangelore': []},
 'bangemal': {'bangemall': []},
 'banger': {'banger': []},
 'bangerski': {'bangerskis': []},
 'bangert': {'bangerter': []},
 'bangertdrown': {'bangertdrowns': []},
 'bangeti': {'bangety': []},
 'bangh': {'banghe': []},
 'banghi': {'banghis': [], 'banghy': []},
 'bangi': {'bangie': ['bangies'], 'bangis': [], 'bangy': ['bangying']},
 'bangiacea': {'bangiaceae': []},
 'bangial': {'bangiales': []},
 'bangie': ['bangies'],
 'bangif': {'bangifer': []},
 'bangii': {'bangiie': []},
 'bangingli': {'bangingly': []},
 'bangioidea': {'bangioideae': []},
 'bangiophycea': {'bangiophyceae': []},
 'bangiophycida': {'bangiophycidae': []},
 'bangiophyt': {'bangiophyte': []},
 'bangiu': {'bangius': []},
 'bangji': {'bangjie': []},
 'bangk': {'bangke': []},
 'bangka': {'bangkae': [], 'bangkas': []},
 'bangkok': {'bangkok': []},
 'bangkokbas': {'bangkokbased': []},
 'bangkokian': {'bangkokians': []},
 'bangkong': {'bangkongs': []},
 'bangl': {'bangle': ['bangled'], 'bangling': []},
 'bangla': {'bangla': []},
 'banglad': {'banglade': ['banglades']},
 'banglade': ['banglades'],
 'bangladesh': ['bangladeshe', 'bangladesher'],
 'bangladeshi': ['bangladeshies'],
 'banglador': {'bangladore': []},
 'banglalor': {'banglalore': []},
 'banglaor': {'banglaore': []},
 'bangle': ['bangled'],
 'banglemak': {'banglemakers': []},
 'banglesel': {'bangleseller': ['banglesellers']},
 'bangleseller': ['banglesellers'],
 'bangli': {'bangly': []},
 'banglor': {'banglore': []},
 'bangne': {'bangnee': []},
 'bangni': {'bangnis': []},
 'bango': {'bangoe': [], 'bangos': []},
 'bangolor': {'bangolore': []},
 'bangomb': {'bangombe': []},
 'bangon': {'bangone': []},
 'bangongt': {'bangongting': []},
 'bangor': ['bangore'],
 'bangorean': {'bangoreans': []},
 'bangorensi': {'bangorensis': []},
 'bangorian': {'bangorians': []},
 'bangple': {'bangplee': []},
 'bangputti': {'bangputtis': []},
 'bangq': {'bangqing': []},
 'bangr': {'bangre': []},
 'bangs': {'bang': []},
 'bangsal': {'bangsals': []},
 'bangsbol': {'bangsboll': []},
 'bangst': {'bangsted': []},
 'bangster': {'bangsters': []},
 'bangstick': {'bangsticks': []},
 'bangsu': {'bangsue': []},
 'bangt': {'bangte': []},
 'bangtail': {'bangtail': []},
 'bangu': {'bangue': ['bangues', 'bangued'], 'bangus': []},
 'bangue': ['bangues', 'bangued'],
 'bangui': {'bangui': []},
 'banguin': {'banguine': []},
 'banguinari': {'banguinary': []},
 'bangur': {'bangurs': []},
 'bangvil': {'bangville': []},
 'bangw': {'bangwe': []},
 'bangwakets': {'bangwaketse': []},
 'bangwel': {'bangwell': []},
 'bangwensi': {'bangwensis': []},
 'bangy': ['bangying'],
 'banh': {'banhes': [], 'banhing': [], 'banhs': []},
 'banha': {'banhas': []},
 'banhado': {'banhados': []},
 'banham': {'banhams': []},
 'banhan': {'banhans': []},
 'banhau': {'banhaus': []},
 'banhawi': {'banhawy': []},
 'banheiro': {'banheiros': []},
 'banhelemi': {'banhelemy': []},
 'banher': {'banhers': []},
 'banhin': {'banhine': []},
 'banho': {'banhos': []},
 'banhofstrass': {'banhofstrasse': []},
 'banholz': {'banholzer': []},
 'banhu': {'banhus': []},
 'banhun': {'banhuns': []},
 'banhuri': {'banhury': []},
 'bani': {'banie': ['banies'], 'banis': [], 'bany': ['banys']},
 'bania': {'banias': []},
 'baniabi': {'baniaby': []},
 'baniah': {'baniahs': []},
 'banian': ['baniane', 'banianes'],
 'baniantre': {'baniantree': []},
 'baniasi': {'baniasy': []},
 'baniba': {'banibas': []},
 'banic': {'banice': [], 'banics': []},
 'banicad': {'banicades': []},
 'banicev': {'banicevic': []},
 'banid': {'banids': []},
 'banie': ['banies'],
 'baniel': {'baniell': []},
 'banieqb': {'banieqbal': []},
 'banier': {'baniere': ['banieres'], 'baniers': []},
 'baniere': ['banieres'],
 'banifh': {'banifhed': [], 'banifhing': [], 'banifhment': []},
 'banifli': {'baniflied': [], 'banifliment': []},
 'banih': {'banihal': []},
 'banii': {'baniis': []},
 'baniih': {'baniihed': [], 'baniihment': []},
 'banijh': {'banijhed': [], 'banijhment': []},
 'banik': {'baniker': [], 'baniks': []},
 'banikiot': {'banikiotes': []},
 'banilh': {'banilhed': [], 'banilhment': []},
 'banilivi': {'banilivy': []},
 'banilow': {'banilower': []},
 'banim': {'banimed': [], 'baniming': [], 'banimment': [], 'banims': []},
 'banin': {'banine': []},
 'baning': {'baninger': []},
 'banio': {'banios': []},
 'banion': {'banions': []},
 'banioni': {'banionis': []},
 'baniotopoulo': {'baniotopoulos': []},
 'banip': {'banipal': []},
 'baniqu': {'baniqued': []},
 'banis': {'banisation': [], 'banise': [], 'banisment': []},
 'banisadr': {'banisadre': []},
 'banisb': {'banisbed': []},
 'banisch': {'banisched': []},
 'baniseril': {'baniserile': []},
 'banish': {'banishable': [],
            'banishe': ['banishes',
                        'banished',
                        'banisher',
                        'banishers',
                        'banishement'],
            'banishing': ['banishings'],
            'banishment': []},
 'banishe': {'banishee': ['banishees']},
 'banishee': ['banishees'],
 'banishing': ['banishings'],
 'banishment': {'banishmente': []},
 'banisht': {'banishte': []},
 'banisiu': {'banisius': []},
 'baniski': {'banisky': []},
 'banisli': {'banislied': [], 'banisliment': []},
 'banisn': {'banisned': []},
 'baniss': {'banissement': []},
 'banissh': {'banisshed': []},
 'banissi': {'banissied': []},
 'banisson': {'banissons': []},
 'banist': {'banister': ['banistered']},
 'banista': {'banistas': []},
 'banister': ['banistered'],
 'banisteria': {'banisterias': []},
 'banisterin': {'banisterine': []},
 'banisteriopsi': {'banisteriopsis': []},
 'banisti': {'banistied': [], 'banistiment': []},
 'banistr': {'banistre': []},
 'banit': {'banite': ['banites']},
 'banitari': {'banitary': []},
 'banite': ['banites'],
 'baniti': {'banity': []},
 'baniu': {'banius': []},
 'baniva': {'banivas': []},
 'baniw': {'baniwal': []},
 'baniwa': {'baniwas': []},
 'baniya': {'baniyas': []},
 'baniyan': {'baniyans': []},
 'baniyd': {'baniyds': []},
 'baniz': {'banization': [], 'banized': []},
 'banj': {'banje': ['banjeli'], 'banjing': []},
 'banja': {'banjas': []},
 'banjan': {'banjans': []},
 'banjar': {'banjare': [], 'banjars': []},
 'banjara': {'banjaras': []},
 'banjareen': {'banjareens': []},
 'banjares': {'banjarese': []},
 'banjari': {'banjaris': []},
 'banjarmass': {'banjarmassing': []},
 'banjav': {'banjavic': []},
 'banjdra': {'banjdras': []},
 'banje': {'banjee': []},
 'banjer': {'banjers': []},
 'banjere': {'banjeree': []},
 'banjerje': {'banjerjee': []},
 'banjermass': {'banjermassing': []},
 'banjev': {'banjevic': []},
 'banjir': {'banjirs': []},
 'banjo': ['banjoe', 'banjoed'],
 'banjoema': {'banjoemas': []},
 'banjoewangi': {'banjoewangie': []},
 'banjoist': {'banjoists': []},
 'banjol': {'banjole': []},
 'banjolel': {'banjolele': []},
 'banjolik': {'banjolike': []},
 'banjopick': {'banjopicking': []},
 'banjoplay': {'banjoplayer': [], 'banjoplaying': []},
 'banjor': {'banjore': []},
 'banjorin': {'banjorine': []},
 'banjos': {'banjo': []},
 'banjostrum': {'banjostrumming': []},
 'banjulel': {'banjulele': []},
 'banjuma': {'banjumas': []},
 'bank': ['banke', 'bankes', 'banked', 'banking', 'bankful'],
 "bank'": {"bank's": []},
 'banka': {'bankas': []},
 'bankabl': {'bankability': [], 'bankable': []},
 'bankaccount': {'bankaccounts': []},
 'bankact': {'bankacte': []},
 'bankaffili': {'bankaffiliated': []},
 'bankaiti': {'bankaitis': []},
 'bankakademi': {'bankakademie': []},
 'bankamericard': {'bankamericards': []},
 'bankanensi': {'bankanensis': []},
 'bankassist': {'bankassisted': []},
 'bankassur': {'bankassurance': []},
 'bankatl': {'bankatlal': []},
 'bankatlant': {'bankatlantic': []},
 'bankbal': {'bankbalance': ['bankbalances']},
 'bankbalance': ['bankbalances'],
 'bankbas': {'bankbased': []},
 'bankbetrieb': {'bankbetriebes': []},
 'bankbetriebslehr': {'bankbetriebslehre': []},
 'bankbi': {'bankby': []},
 'bankbil': {'bankbill': ['bankbills']},
 'bankbill': ['bankbills'],
 'bankboard': {'bankboards': []},
 'bankbook': {'bankbook': []},
 'bankbuild': {'bankbuilding': []},
 'bankc': {'bankcs': []},
 'bankcard': {'bankcards': []},
 'bankcav': {'bankcaving': []},
 'bankcent': {'bankcentered': []},
 'bankcentr': {'bankcentre': []},
 'bankcheck': {'bankchecks': []},
 'bankclerk': {'bankclerks': []},
 'bankcontrol': {'bankcontrolled': []},
 'bankcorpor': {'bankcorporation': []},
 'bankcreat': {'bankcreated': []},
 'bankcredit': {'bankcredits': []},
 'bankcruptci': {'bankcruptcy': []},
 'bankcustom': {'bankcustomer': []},
 'bankdeposit': {'bankdeposits': []},
 'bankdirector': {'bankdirectors': []},
 'bankdomin': {'bankdominated': []},
 'bankdraft': {'bankdrafts': []},
 'banke': {'bankee': []},
 'bankei': {'bankeis': []},
 'bankel': {'bankelal': []},
 'bankelig': {'bankeligible': []},
 'bankelsang': {'bankelsanger': []},
 'bankemp': {'bankemper': []},
 'banken': {'bankens': []},
 'bankengeschicht': {'bankengeschichte': []},
 'bankengrupp': {'bankengruppe': []},
 'bankenkommiss': {'bankenkommission': []},
 'bankenkris': {'bankenkrise': []},
 'bankensystem': {'bankensystems': []},
 'banker': ['bankere'],
 "banker'": {"banker's": []},
 'bankercustom': {'bankercustomer': []},
 'bankeri': {'bankery': []},
 'bankerli': {'bankerly': []},
 'bankerlik': {'bankerlike': []},
 'bankerna': {'bankernas': []},
 'bankerout': {'bankeroute': [], 'bankerouts': []},
 'bankersvil': {'bankersville': []},
 'bankerupt': {'bankerupts': []},
 'bankes': {'bankeses': []},
 'bankesid': {'bankeside': []},
 'bankest': {'bankester': []},
 'banket': {'banketed': [],
            'banketing': [],
            'bankets': [],
            'banketted': [],
            'banketting': []},
 'banketing': {'banketinge': []},
 'banketj': {'banketje': []},
 'bankett': {'bankette': ['bankettes'], 'banketts': []},
 'bankette': ['bankettes'],
 'bankeuptci': {'bankeuptcy': []},
 'bankfailur': {'bankfailure': ['bankfailures']},
 'bankfailure': ['bankfailures'],
 'bankfinanc': {'bankfinanced': []},
 'bankforen': {'bankforening': []},
 'bankful': {'bankfull': []},
 'bankfund': {'bankfunded': []},
 'bankgass': {'bankgasse': []},
 'bankgeheimni': {'bankgeheimnis': []},
 'bankgeschaft': {'bankgeschafte': []},
 'bankgeschicht': {'bankgeschichte': []},
 'bankgesetz': {'bankgesetzes': []},
 'bankgewerb': {'bankgewerbe': ['bankgewerbes']},
 'bankgewerbe': ['bankgewerbes'],
 'bankha': {'bankhas': []},
 'bankhal': {'bankhall': []},
 'bankhau': {'bankhaus': []},
 'bankhaus': {'bankhauses': []},
 'bankhead': {'bankhead': []},
 'bankheadjon': {'bankheadjones': []},
 'bankhil': {'bankhill': []},
 'bankhistorisch': {'bankhistorisches': []},
 'bankhold': {'bankholding': []},
 'bankhous': {'bankhouse': []},
 'banki': {'bankie': ['bankies'], 'bankis': [], 'banky': ['bankys']},
 'bankida': {'bankidas': []},
 'bankie': ['bankies'],
 'bankier': {'bankiers': []},
 'bankiergewerb': {'bankiergewerbe': ['bankiergewerbes']},
 'bankiergewerbe': ['bankiergewerbes'],
 'bankiersverenig': {'bankiersvereniging': []},
 'bankil': {'bankilal': []},
 'bankin': {'bankine': [], 'bankins': []},
 'bankindustri': {'bankindustry': []},
 'bankingbusi': {'bankingbusiness': []},
 'bankinghous': {'bankinghouse': ['bankinghouses']},
 'bankinghouse': ['bankinghouses'],
 'bankingindustri': {'bankingindustry': []},
 'bankingoffic': {'bankingoffice': []},
 'bankingrel': {'bankingrelated': []},
 'bankint': {'bankinter': []},
 'bankintern': {'bankinternational': []},
 'bankipor': {'bankipore': []},
 'bankir': {'bankirer': []},
 'bankissu': {'bankissued': []},
 'bankit': {'bankites': []},
 'bankitali': {'bankitaly': []},
 'bankiuptci': {'bankiuptcy': []},
 'bankivu': {'bankivus': []},
 'bankkredit': {'bankkredite': [], 'bankkredits': []},
 'bankland': {'banklands': []},
 'banklend': {'banklending': []},
 'banklet': {'banklets': []},
 'banklik': {'banklike': []},
 'banklin': {'bankline': ['banklines']},
 'bankline': ['banklines'],
 'bankloan': {'bankloans': []},
 'bankmanag': {'bankmanagement': [], 'bankmanager': ['bankmanagers']},
 'bankmanager': ['bankmanagers'],
 'bankment': {'bankments': []},
 'bankmesseng': {'bankmessenger': []},
 'bankmor': {'bankmore': []},
 'bankmptci': {'bankmptcy': []},
 'bankniptci': {'bankniptcy': []},
 'banknot': {'banknote': []},
 'banknrptci': {'banknrptcy': []},
 'banko': {'bankoe': [], 'bankos': []},
 'bankocraci': {'bankocracy': []},
 'bankocrat': {'bankocrats': []},
 'bankol': {'bankole': []},
 'bankon': {'bankone': []},
 'bankor': {'bankors': []},
 'bankori': {'bankoriented': []},
 'bankot': {'bankote': []},
 'bankov': {'bankover': [], 'bankovic': ['bankovics']},
 'bankovic': ['bankovics'],
 'bankovski': {'bankovskis': [], 'bankovsky': []},
 'bankow': {'bankowe': []},
 'bankowi': {'bankowy': []},
 'bankown': {'bankowned': []},
 'bankowski': {'bankowsky': []},
 'bankpap': {'bankpaper': []},
 'bankrat': {'bankrate': []},
 'bankrel': {'bankrelated': []},
 'bankrendsz': {'bankrendszer': []},
 'bankreserv': {'bankreserves': []},
 'bankrnptci': {'bankrnptcy': []},
 'bankrob': {'bankrobbing': []},
 'bankrobb': {'bankrobber': ['bankrobbers']},
 'bankrobber': ['bankrobbers'],
 'bankrobberi': {'bankrobberies': [], 'bankrobbery': []},
 'bankrol': {'bankroll': ['bankroller',
                          'bankrolled',
                          'bankrolling',
                          'bankrollers']},
 'bankroll': ['bankroller', 'bankrolled', 'bankrolling', 'bankrollers'],
 'bankrout': {'bankrouts': []},
 'bankrupci': {'bankrupcies': [], 'bankrupcy': []},
 'bankrupcti': {'bankrupcty': []},
 'bankrupici': {'bankrupicy': []},
 'bankruplci': {'bankruplcy': []},
 'bankruprci': {'bankruprcy': []},
 'bankrupt': ['bankrupted', 'bankrupter', 'bankrupting'],
 'bankruptci': {'bankruptcy': []},
 'bankruptcyrel': {'bankruptcyrelated': []},
 'bankruptcyremot': {'bankruptcyremote': []},
 'bankrupte': {'bankruptee': []},
 'bankruptei': {'bankrupteies': []},
 'bankrupti': {'bankrupties': [], 'bankrupty': []},
 'bankruptic': {'bankruptices': []},
 'bankruptici': {'bankrupticies': []},
 'bankruptism': {'bankruptisme': []},
 'bankruptsi': {'bankruptsy': []},
 'bankrutci': {'bankrutcy': []},
 'bankrutpci': {'bankrutpcy': []},
 'banks': {'banks': []},
 'banksal': {'banksall': []},
 'banksar': {'banksare': []},
 'bankscop': {'bankscope': []},
 'bankshal': {'bankshall': ['bankshalls']},
 'bankshall': ['bankshalls'],
 'bankshar': {'bankshare': ['bankshares']},
 'bankshare': ['bankshares'],
 'bankshir': {'bankshire': []},
 'banksi': {'banksy': ['banksys']},
 'banksia': ['banksiae'],
 'banksian': {'banksians': []},
 'banksiana': {'banksianae': []},
 'banksianu': {'banksianus': []},
 'banksic': {'banksice': []},
 'banksid': {'bankside': ['banksides']},
 'bankside': ['banksides'],
 'banksis': {'banksise': []},
 'banksland': {'bankslanders': []},
 'bankson': {'banksons': []},
 'bankspecif': {'bankspecific': []},
 'banksponsor': {'banksponsored': []},
 'bankster': {'banksters': []},
 'bankstock': {'bankstocks': []},
 'banksupport': {'banksupported': []},
 'banksvil': {'banksville': []},
 'bankswallow': {'bankswallows': []},
 'banksy': ['banksys'],
 'banksyd': {'banksyde': []},
 'banksystem': {'banksysteme': [], 'banksystems': []},
 'bankszeml': {'bankszemle': []},
 'banktel': {'bankteller': ['banktellers']},
 'bankteller': ['banktellers'],
 'bankth': {'bankthe': []},
 'banktop': {'banktops': []},
 'banktuptci': {'banktuptcy': []},
 'banku': {'bankus': []},
 'bankuptci': {'bankuptcy': []},
 'bankval': {'bankvall': []},
 'bankvault': {'bankvaults': []},
 'bankvereenig': {'bankvereeniging': []},
 'bankverein': {'bankvereins': []},
 'bankvol': {'bankvole': []},
 'bankwa': {'bankwas': []},
 'bankward': {'bankwards': []},
 'bankwel': {'bankwell': []},
 'bankwesen': {'bankwesens': []},
 'bankwid': {'bankwide': []},
 'bankwir': {'bankwire': [], 'bankwiring': []},
 'bankwis': {'bankwise': []},
 'bankwork': {'bankworkers': []},
 'banky': ['bankys'],
 'bankypor': {'bankypore': []},
 'bankzin': {'bankzins': []},
 'banl': {'banle': ['banles'], 'banls': []},
 'banla': {'banlas': []},
 'banlc': {'banlcs': []},
 'banle': ['banles'],
 'banlieu': {'banlieue': ['banlieues'], 'banlieus': []},
 'banlieue': ['banlieues'],
 'banlieusard': {'banlieusards': []},
 'banlik': {'banlike': []},
 'banlri': {'banlry': []},
 'banlt': {'banlts': []},
 'banm': {'banme': []},
 'banmana': {'banmanas': []},
 'banmanu': {'banmanus': []},
 'banmeist': {'banmeister': []},
 'banmgartn': {'banmgartner': []},
 'banmil': {'banmiller': []},
 'banmor': {'banmore': []},
 'bann': {'banne': ['bannes'], 'bannned': [], 'banns': []},
 'banna': {'bannas': []},
 'bannabl': {'bannable': []},
 'bannack': {'bannacks': []},
 'bannagh': {'bannagher': []},
 'bannak': {'bannaker': []},
 'bannaki': {'bannaky': []},
 'bannal': {'bannale': []},
 'bannalyn': {'bannalyne': []},
 'bannan': {'bannans': []},
 'bannana': {'bannanas': []},
 'bannanj': {'bannanje': []},
 'bannann': {'bannanner': []},
 'bannantin': {'bannantine': []},
 'bannantyn': {'bannantyne': []},
 'bannar': {'bannars': []},
 'bannara': {'bannaras': []},
 'bannaret': {'bannarets': []},
 'bannaryn': {'bannaryne': []},
 'bannast': {'bannaster': []},
 'bannastr': {'bannastre': []},
 'bannaticu': {'bannaticus': []},
 'bannatin': {'bannatine': []},
 'bannatvn': {'bannatvne': []},
 'bannatyn': {'bannatyne': ['bannatynes', 'bannatyners']},
 'bannatyne': ['bannatynes', 'bannatyners'],
 'bannatyr': {'bannatyre': []},
 'bannatyu': {'bannatyue': []},
 'bannavi': {'bannavie': []},
 'bannbridg': {'bannbridge': []},
 'bannbul': {'bannbulle': []},
 'banne': {'bannee': []},
 'bannebston': {'bannebstone': []},
 'banneburi': {'bannebury': []},
 'banneck': {'bannecker': [], 'bannecks': []},
 'bannehston': {'bannehstone': []},
 'bannei': {'banneis': []},
 'bannek': {'banneker': ['bannekers']},
 'banneker': ['bannekers'],
 'banneki': {'banneky': []},
 'bannel': {'bannell': []},
 'banneli': {'bannelier': []},
 'banner': ['bannere', 'bannerer', 'bannered', 'bannering', 'bannerers'],
 'bannerbear': {'bannerbearer': ['bannerbearers'], 'bannerbearing': []},
 'bannerbearer': ['bannerbearers'],
 'bannerbridg': {'bannerbridge': []},
 'bannerdal': {'bannerdale': []},
 'banneret': {'banneret': []},
 'bannerett': {'bannerette': ['bannerettes'], 'banneretts': []},
 'bannerette': ['bannerettes'],
 'bannerhead': {'bannerheads': []},
 'banneri': {'banneris': []},
 'bannerj': {'bannerje': []},
 'bannerjc': {'bannerjce': []},
 'bannerje': {'bannerjee': ['bannerjees']},
 'bannerjee': ['bannerjees'],
 'bannerlik': {'bannerlike': []},
 'bannerlin': {'bannerline': ['bannerlined', 'bannerlines']},
 'bannerline': ['bannerlined', 'bannerlines'],
 'bannerman': {'bannermans': []},
 'bannermer': {'bannermere': []},
 'bannermil': {'bannermill': []},
 'bannerol': {'bannerole': ['banneroles'], 'bannerolls': [], 'bannerols': []},
 'bannerole': ['banneroles'],
 'bannerston': {'bannerstone': ['bannerstones']},
 'bannerstone': ['bannerstones'],
 'bannertail': {'bannertailed': []},
 'bannertrag': {'bannertrager': []},
 'bannervil': {'bannerville': []},
 'bannerwav': {'bannerwaving': []},
 'bannest': {'bannester': []},
 'bannet': {'bannets': []},
 'banneton': {'bannetons': []},
 'bannett': {'bannetts': []},
 'bannevil': {'banneville': []},
 'bannfiihr': {'bannfiihrer': []},
 'bannfuhr': {'bannfuhrer': []},
 'banni': {'bannie': ['bannies'], 'bannis': [], 'banny': []},
 'bannia': {'bannias': []},
 'bannian': {'bannians': []},
 'bannie': ['bannies'],
 'bannier': {'banniere': ['bannieres'], 'banniers': []},
 'banniere': ['bannieres'],
 'bannih': {'bannihal': []},
 'bannik': {'banniker': []},
 'banning': {'banninger': []},
 'banningvil': {'banningville': []},
 'bannir': {'bannire': []},
 'bannisdal': {'bannisdale': []},
 'bannish': {'bannished': [], 'bannishment': []},
 'bannisi': {'bannisis': []},
 'bannisid': {'banniside': []},
 'banniss': {'bannissant': [],
             'bannisse': ['bannissent', 'bannissement', 'bannissements']},
 'bannisse': ['bannissent', 'bannissement', 'bannissements'],
 'bannisson': {'bannissons': []},
 'bannist': {'bannister': ['bannistered']},
 'bannistar': {'bannistars': []},
 'bannister': ['bannistered'],
 'bannisteria': {'bannisterias': []},
 'bannit': {'bannition': []},
 'banniti': {'bannitis': []},
 'bannitu': {'bannitus': []},
 'banniu': {'bannius': []},
 'bannkrei': {'bannkreis': []},
 'bannmeil': {'bannmeile': []},
 'banno': {'bannos': []},
 'bannochi': {'bannochie': []},
 'bannock': {'bannock': []},
 'bannockbourn': {'bannockbourne': []},
 'bannockburn': ['bannockburne'],
 'bannockisborn': {'bannockisborne': []},
 'bannon': {'bannons': []},
 'bannor': {'bannore': []},
 'bannowski': {'bannowsky': []},
 'bannrecht': {'bannrechte': []},
 'bannsid': {'bannside': []},
 'bannt': {'bannte': []},
 'bannu': {'bannus': []},
 'bannuchi': {'bannuchis': []},
 'bannwaldse': {'bannwaldsee': []},
 'bannyan': {'bannyans': []},
 'bano': {'banoe': [], 'banos': []},
 'banobi': {'banoby': []},
 'banobra': {'banobras': []},
 'banocid': {'banocide': []},
 'banoczi': {'banoczy': []},
 'banoffe': {'banoffee': []},
 'banoi': {'banois': []},
 'banola': {'banolas': []},
 'banolom': {'banolome': []},
 'banon': {'banons': []},
 'banoni': {'banonis': []},
 'banorge': {'banorgee': []},
 'banorje': {'banorjee': []},
 'banort': {'banorte': []},
 'banosiu': {'banosius': []},
 'banostin': {'banostine': []},
 'banou': {'banoue': []},
 'banov': {'banovic': []},
 'banovc': {'banovce': []},
 'banovi': {'banovy': []},
 'banovin': {'banovine': []},
 'banovina': {'banovinas': []},
 'banowski': {'banowsky': []},
 'banpai': {'banpais': []},
 'banpasirichot': {'banpasirichote': []},
 'banponc': {'banponce': []},
 'banpor': {'banpore': []},
 'banpr': {'banpres': []},
 'banqn': {'banqne': []},
 'banqnet': {'banqneting': []},
 'banqu': {'banque': ['banques']},
 'banquc': {'banqucs': []},
 'banquct': {'banqucting': []},
 'banque': ['banques'],
 'banqued': {'banquede': []},
 'banqueiro': {'banqueiros': []},
 'banquer': {'banquers': []},
 'banquero': {'banqueros': []},
 'banquerout': {'banqueroute': ['banqueroutes'], 'banquerouts': []},
 'banqueroute': ['banqueroutes'],
 'banquerouti': {'banqueroutier': ['banqueroutiers']},
 'banqueroutier': ['banqueroutiers'],
 'banquest': {'banquests': []},
 'banquet': ['banquete',
             'banquetes',
             'banqueter',
             'banqueted',
             'banqueting',
             'banqueters',
             'banquetted',
             'banqueteer',
             'banquetting',
             'banqueteers',
             'banquettings'],
 'banqueta': {'banquetas': []},
 'banquethal': {'banquethall': ['banquethalls']},
 'banquethall': ['banquethalls'],
 'banquethous': {'banquethouse': []},
 'banqueting': {'banquetinge': []},
 'banquetingchamb': {'banquetingchamber': []},
 'banquetinghal': {'banquetinghall': ['banquetinghalls']},
 'banquetinghall': ['banquetinghalls'],
 'banquetinghous': {'banquetinghouse': ['banquetinghouses']},
 'banquetinghouse': ['banquetinghouses'],
 'banquetingroom': {'banquetingrooms': []},
 'banquetingt': {'banquetingtable': []},
 'banquetri': {'banquetry': []},
 'banquetroom': {'banquetrooms': []},
 'banquetscen': {'banquetscene': []},
 'banquett': {'banquettable': [],
              'banquette': ['banquetter', 'banquetters'],
              'banquetts': []},
 'banquette': ['banquetter', 'banquetters'],
 'banquetting': {'banquettinge': []},
 'banquettinghal': {'banquettinghall': []},
 'banquettinghous': {'banquettinghouse': []},
 'banquier': {'banquiere': [], 'banquiers': []},
 'banquillo': {'banquillos': []},
 'banquis': {'banquise': ['banquises']},
 'banquise': ['banquises'],
 'banquist': {'banquistes': []},
 'banquo': {'banquos': []},
 'banr': {'banrs': []},
 'banra': {'banras': []},
 'banrent': {'banrents': []},
 'banri': {'banry': []},
 'banroqu': {'banroques': []},
 'banruptci': {'banruptcy': []},
 'banrur': {'banrural': []},
 'banrustan': {'banrustans': []},
 'bans': {'banse': []},
 'bansal': {'bansall': []},
 'bansavag': {'bansavage': []},
 'banse': {'bansee': []},
 'bansem': {'bansemer': []},
 'banseviciu': {'bansevicius': []},
 'bansgop': {'bansgopal': []},
 'bansh': {'banshe': []},
 'banshe': {'banshee': ['bansheed', 'bansheeing']},
 'banshee': ['bansheed', 'bansheeing'],
 'bansheelik': {'bansheelike': []},
 'banshencha': {'banshenchas': []},
 'banshi': {'banshie': []},
 'banshil': {'banshilal': []},
 'bansi': {'bansis': []},
 'bansil': {'bansilal': []},
 'bansk': {'banske': []},
 'banski': {'bansky': []},
 'bansod': {'bansode': []},
 'bansom': {'bansome': []},
 'bansphor': {'bansphors': []},
 'banst': {'bansted': []},
 'bansted': {'banstede': []},
 'banstickl': {'banstickle': []},
 'bant': {'bante': ['bantes', 'banted'], 'banting': [], 'bants': []},
 'banta': {'bantas': []},
 'bantam': {'bantam': []},
 'bantamahen': {'bantamahene': []},
 'bantambook': {'bantambooks': []},
 'bantamensi': {'bantamensis': []},
 'bantames': {'bantamese': []},
 'bantamit': {'bantamite': []},
 'bantamlik': {'bantamlike': []},
 'bantamm': {'bantammers': []},
 'bantamsch': {'bantamsche': []},
 'bantamweight': {'bantamweight': []},
 'bantanga': {'bantangas': []},
 'bantaskin': {'bantaskine': []},
 'bante': {'bantee': []},
 'banteka': {'bantekas': []},
 'bantel': {'bantell': []},
 'banten': {'bantens': []},
 'bantenes': {'bantenese': []},
 'banteng': {'banteng': []},
 'banter': ['banterer', 'bantered', 'banterers', 'bantering', 'banterings'],
 'banteri': {'bantery': []},
 'banteringli': {'banteringly': []},
 'banterl': {'banterle': []},
 'banth': {'banthe': [], 'banths': []},
 'bantha': {'banthas': []},
 'banthevil': {'bantheville': []},
 'banthin': {'banthine': []},
 'banthln': {'banthlne': []},
 'banthorp': {'banthorpe': []},
 'banthri': {'banthry': []},
 'banti': {'bantie': ['banties'], 'bantis': [], 'banty': []},
 'bantie': ['banties'],
 'bantigni': {'bantignies': [], 'bantigny': []},
 'bantigu': {'bantigue': []},
 'bantik': {'bantiks': []},
 'bantin': {'bantine': []},
 'bantina': {'bantinae': []},
 'banting': {'bantingism': []},
 'bantiu': {'bantius': []},
 'bantj': {'bantje': ['bantjes']},
 'bantje': ['bantjes'],
 'bantji': {'bantjies': []},
 'bantl': {'bantle': [], 'bantling': ['bantlings']},
 'bantli': {'bantly': []},
 'bantling': ['bantlings'],
 'banto': {'bantoe': ['bantoes'], 'bantos': []},
 'bantock': {'bantocks': []},
 'bantoe': ['bantoes'],
 'bantoegebied': {'bantoegebiede': []},
 'bantoetal': {'bantoetale': []},
 'bantoetuisland': {'bantoetuislande': []},
 'bantou': {'bantoue': ['bantoues'], 'bantous': []},
 'bantoue': ['bantoues'],
 'bantouzel': {'bantouzelle': []},
 'bantr': {'bantring': []},
 'bantre': {'bantree': []},
 'bantrel': {'bantrell': []},
 'bantri': {'bantry': ['bantrys']},
 'bantry': ['bantrys'],
 'bantu': {'bantu': []},
 'bantubonk': {'bantubonke': []},
 'bantuis': {'bantuised': []},
 'bantuist': {'bantuists': []},
 'bantuiz': {'bantuization': [], 'bantuized': []},
 'bantul': {'bantule': []},
 'bantulanguag': {'bantulanguage': []},
 'bantuspeak': {'bantuspeakers': [], 'bantuspeaking': []},
 'bantustan': {'bantustanism': [], 'bantustanization': [], 'bantustans': []},
 'bantustanis': {'bantustanisation': []},
 'bantyshkamenski': {'bantyshkamensky': []},
 'banu': {'banue': [], 'banus': []},
 'banuatyn': {'banuatyne': []},
 'banuela': {'banuelas': []},
 'banuelo': {'banuelos': []},
 'banuer': {'banuers': []},
 'banugir': {'banugire': []},
 'banul': {'banuls': []},
 'banunculacea': {'banunculaceae': []},
 'banunculu': {'banunculus': []},
 'banuv': {'banuve': []},
 'banv': {'banvs': []},
 'banva': {'banvas': []},
 'banvel': {'banvell': []},
 'banvi': {'banvie': []},
 'banvil': {'banville': ['banvilles']},
 'banville': ['banvilles'],
 'banviru': {'banvirus': []},
 'banvis': {'banvise': []},
 'banvul': {'banvuls': []},
 'banwa': {'banwas': []},
 'banwakets': {'banwaketse': []},
 'banwaril': {'banwarilal': []},
 'banwel': {'banwell': []},
 'banwi': {'banwy': []},
 'bany': {'banye': []},
 'banya': {'banyas': []},
 'banyai': {'banyais': []},
 'banyamuleng': {'banyamulenge': []},
 'banyan': ['banyaning'],
 'banyankol': {'banyankole': []},
 'banyankor': {'banyankore': []},
 'banyanlik': {'banyanlike': []},
 'banyantre': {'banyantree': ['banyantrees']},
 'banyantree': ['banyantrees'],
 'banyar': {'banyars': []},
 'banyarwandan': {'banyarwandans': []},
 'banyer': {'banyeres': [], 'banyers': []},
 'banymor': {'banymore': ['banymores']},
 'banymore': ['banymores'],
 'banyo': {'banyos': []},
 'banyol': {'banyole': ['banyoles']},
 'banyola': {'banyolas': []},
 'banyole': ['banyoles'],
 'banyor': {'banyore': []},
 'banysh': {'banyshe': ['banyshed'], 'banyshment': []},
 'banyshe': ['banyshed'],
 'banyssh': {'banysshed': []},
 'banyst': {'banyster': []},
 'banyu': {'banyue': []},
 'banyul': {'banyule': [], 'banyuls': []},
 'banyulensi': {'banyulensis': []},
 'banyuma': {'banyumas': []},
 'banz': {'banze': []},
 'banza': {'banzas': []},
 'banzai': ['banzaied'],
 'banzar': {'banzare': []},
 'banzhaf': {'banzhafs': []},
 'banzi': {'banzie': []},
 'banzig': {'banziger': []},
 'banzing': {'banzinger': []},
 'banziri': {'banziris': []},
 'banzuk': {'banzuke': []},
 'banzyvil': {'banzyville': []},
 'bao': {'baoed': [], 'baos': []},
 'baobab': {'baobab': []},
 'baobabtre': {'baobabtree': []},
 'baobob': {'baobobs': []},
 'baochu': {'baochus': []},
 'baod': {'baode': [], 'baoding': [], 'baods': []},
 'baoe': {'baoes': []},
 'baog': {'baoge': []},
 'baoh': {'baohe': []},
 'baoi': {'baois': []},
 'baoighil': {'baoighill': []},
 'baoillu': {'baoillus': []},
 'baoiscn': {'baoiscne': []},
 'baoisgn': {'baoisgne': []},
 'baoj': {'baojing': []},
 'baoji': {'baojie': []},
 'baok': {'baoke': ['baoked'], 'baoking': [], 'baoks': []},
 'baokbon': {'baokbone': []},
 'baoke': ['baoked'],
 'baokward': {'baokwards': []},
 'baol': {'baole': [], 'baoling': []},
 'baole': {'baolee': []},
 'baoli': {'baolies': [], 'baolis': []},
 'baom': {'baoming': []},
 'baon': {'baone': [], 'baoning': []},
 'baonal': {'baonall': []},
 'baop': {'baoping': []},
 'baoq': {'baoqing': []},
 'baor': {'baors': []},
 'baord': {'baords': []},
 'baori': {'baories': [], 'baoris': []},
 'baoria': {'baorias': []},
 'baosh': {'baoshe': []},
 'baot': {'baoting': [], 'baots': []},
 'baoteri': {'baoterial': []},
 'baoteriolog': {'baoteriology': []},
 'baotian': {'baotians': []},
 'baou': {'baous': []},
 'baoul': {'baoule': ['baoules']},
 'baoule': ['baoules'],
 'baounti': {'baounties': []},
 'baouraki': {'baourakis': []},
 'baouss': {'baousse': []},
 'baoy': {'baoye': [], 'baoying': []},
 'baoyu': {'baoyue': []},
 'bap': ['bapped', 'bapping'],
 'bapa': {'bapas': []},
 'bapak': {'bapakism': [], 'bapaks': []},
 'bapal': {'bapalal': []},
 'bapaum': {'bapaume': ['bapaumes']},
 'bapaume': ['bapaumes'],
 'bapaumeperonn': {'bapaumeperonne': []},
 'bapchul': {'bapchule': []},
 'bapdst': {'bapdste': []},
 'bape': {'baped': [], 'bapee': [], 'bapeli': [], 'bapes': []},
 'bapeaum': {'bapeaume': []},
 'baped': {'bapedal': []},
 'bapedi': {'bapedis': []},
 'bapend': {'bapende': []},
 'baper': {'bapere': [], 'bapers': []},
 'baperi': {'baperis': []},
 'baph': {'baphe': []},
 'baphael': {'baphaels': []},
 'baphaelit': {'baphaelite': ['baphaelites'], 'baphaelitism': []},
 'baphaelite': ['baphaelites'],
 'baphanu': {'baphanus': []},
 'baphet': {'baphetes': []},
 'bapheu': {'bapheus': []},
 'baphid': {'baphides': []},
 'bapho': {'baphoe': []},
 'baphomet': {'baphometic': [], 'baphomets': []},
 'baphometi': {'baphometis': []},
 'baphometiqu': {'baphometique': []},
 'baphyra': {'baphyras': []},
 'baphyru': {'baphyrus': []},
 'bapi': {'bapis': []},
 'bapid': {'bapide': [], 'bapidity': [], 'bapids': []},
 'bapidli': {'bapidly': []},
 'bapiist': {'bapiiste': []},
 'bapiiz': {'bapiized': []},
 'bapir': {'bapire': []},
 'bapist': {'bapiste': [], 'bapists': []},
 'bapisteri': {'bapistery': []},
 'bapistri': {'bapistry': []},
 'bapiz': {'bapized': []},
 'bapk': {'bapks': []},
 'bapl': {'baple': []},
 'bapld': {'baplds': []},
 'bapli': {'baply': []},
 'baplist': {'bapliste': [], 'baplists': []},
 'bapliz': {'baplized': []},
 'baploy': {'baployment': []},
 'baploye': {'baployees': []},
 'bapnst': {'bapnste': []},
 'bapoje': {'bapojee': []},
 'bapooje': {'bapoojee': []},
 'bapoun': {'bapounou': []},
 'bapp': {'bappe': []},
 'bappare': {'bapparees': []},
 'bappeda': {'bappedas': []},
 'bappen': {'bappened': [], 'bappens': []},
 'bappena': {'bappenas': []},
 'bappi': {'bappie': [], 'bappiness': [], 'bappy': []},
 'bappili': {'bappily': []},
 'bappinef': {'bappinefs': []},
 'bappoje': {'bappojee': []},
 'bappooje': {'bappoojee': []},
 'bapport': {'bapports': []},
 'bapr': {'bapre': []},
 'bapre': {'bapree': []},
 'baprist': {'bapriste': []},
 'bapriz': {'baprized': []},
 'bapsi': {'bapsy': []},
 'bapst': {'bapsts': []},
 'bapt': {'bapte': ['baptes'], 'bapts': []},
 'bapta': {'baptae': []},
 'baptandi': {'baptandier': []},
 'baptc': {'baptce': []},
 'bapte': {'baptee': []},
 'baptees': {'bapteesed': []},
 'baptefm': {'baptefme': ['baptefmes']},
 'baptefme': ['baptefmes'],
 'baptem': {'bapteme': ['baptemes']},
 'bapteme': ['baptemes'],
 'baptesm': {'baptesme': ['baptesmes']},
 'baptesme': ['baptesmes'],
 'baptest': {'bapteste': []},
 'baptfim': {'baptfime': []},
 'bapthorp': {'bapthorpe': []},
 'bapti': {'baptie': [], 'baptis': [], 'bapty': []},
 'baptia': {'baptiaed': []},
 'baptiat': {'baptiate': []},
 'baptiet': {'baptiete': []},
 'baptif': {'baptife': ['baptifer', 'baptifed']},
 'baptife': {'baptifee': ['baptifees']},
 'baptifee': ['baptifees'],
 'baptifm': {'baptifmal': [], 'baptifme': [], 'baptifms': []},
 'baptift': {'baptifte': [], 'baptifts': []},
 'baptii': {'baptiied': []},
 'baptiit': {'baptiite': []},
 'baptim': {'baptime': [], 'baptims': []},
 'baptir': {'baptired': []},
 'baptis': {'baptisable': [],
            'baptisant': [],
            'baptisation': [],
            'baptise': ['baptises',
                        'baptised',
                        'baptiser',
                        'baptisers',
                        'baptisent',
                        'baptisement'],
            'baptising': ['baptisings']},
 'baptisand': {'baptisands': []},
 'baptisar': {'baptisare': []},
 'baptisatu': {'baptisatus': []},
 'baptise': {'baptisee': ['baptisees']},
 'baptisee': ['baptisees'],
 'baptisi': {'baptisie': []},
 'baptisia': ['baptisiae'],
 'baptisim': {'baptisimal': []},
 'baptisin': {'baptisine': []},
 'baptising': ['baptisings'],
 'baptisl': {'baptisle': []},
 'baptism': ['baptisme',
             'baptismal',
             'baptismes',
             'baptismous',
             'baptismals',
             'baptismate',
             'baptismally'],
 'baptismal': {'baptismale': ['baptismales']},
 'baptismale': ['baptismales'],
 'baptismali': {'baptismalis': []},
 'baptismati': {'baptismatis': []},
 'baptismo': {'baptismos': []},
 'baptismoi': {'baptismois': []},
 'baptismu': {'baptismus': []},
 'baptison': {'baptisons': []},
 'baptisr': {'baptisre': []},
 'baptiss': {'baptisses': []},
 'baptist': ['baptiste',
             'baptisted',
             'baptistes',
             'baptister',
             'baptistic',
             'baptistism',
             'baptistical'],
 "baptist'": {"baptist's": []},
 'baptista': {'baptistae': [], 'baptistas': []},
 'baptistair': {'baptistaire': []},
 'baptistc': {'baptistce': []},
 'baptistecamil': {'baptistecamille': []},
 'baptisted': {'baptistede': []},
 'baptistemari': {'baptistemarie': []},
 'baptister': {'baptistere': ['baptisteres']},
 'baptistere': ['baptisteres'],
 'baptisteri': {'baptisterie': [], 'baptistery': []},
 'baptisterium': {'baptisteriums': []},
 'baptisti': {'baptisty': []},
 'baptistin': {'baptistine': []},
 'baptistr': {'baptistre': []},
 'baptistri': {'baptistry': []},
 'baptists': {'baptistse': []},
 'baptistu': {'baptistus': []},
 'baptisyng': {'baptisynge': []},
 'baptitt': {'baptitte': []},
 'baptiz': {'baptizable': [],
            'baptizant': [],
            'baptizate': [],
            'baptization': [],
            'baptize': ['baptized',
                        'baptizes',
                        'baptizer',
                        'baptizent',
                        'baptizers'],
            'baptizing': ['baptizings']},
 'baptiza': {'baptizas': []},
 'baptizab': {'baptizabant': []},
 'baptizado': {'baptizados': []},
 'baptizan': {'baptizans': []},
 'baptizand': {'baptizands': []},
 'baptizandi': {'baptizandis': []},
 'baptizando': {'baptizandos': []},
 'baptizandu': {'baptizandus': []},
 'baptizant': {'baptizantes': []},
 'baptizanti': {'baptizantis': []},
 'baptizar': {'baptizare': ['baptizarent']},
 'baptizare': ['baptizarent'],
 'baptizass': {'baptizasse': []},
 'baptizati': {'baptizatis': []},
 'baptizato': {'baptizatos': []},
 'baptizatu': {'baptizatus': []},
 'baptize': {'baptizee': ['baptizees']},
 'baptizee': ['baptizees'],
 'baptizing': {'baptizinge': []},
 'baptizm': {'baptizme': []},
 'baptizomeno': {'baptizomenos': []},
 'baptizont': {'baptizontes': []},
 'baptk': {'baptked': []},
 'baptlst': {'baptlste': []},
 'baptor': {'baptores': []},
 'baptorni': {'baptornis': []},
 'baptornithida': {'baptornithidae': []},
 'baptsm': {'baptsme': []},
 'bapttst': {'bapttste': []},
 'baptu': {'baptus': []},
 'baptur': {'bapture': []},
 'baptut': {'baptute': []},
 'baptym': {'baptyme': []},
 'baptys': {'baptyse': ['baptysed']},
 'baptyse': ['baptysed'],
 'baptysm': {'baptysme': []},
 'baptyst': {'baptyste': ['baptystes']},
 'baptyste': ['baptystes'],
 'baptyz': {'baptyzed': []},
 'baptzi': {'baptzied': []},
 'bapu': {'bapus': []},
 'bapuje': {'bapujee': []},
 'bapuk': {'bapuke': []},
 'bapul': {'bapulal': []},
 'bapust': {'bapuste': []},
 'baq': {'baqs': []},
 'baqe': {'baqee': []},
 'baqi': {'baqie': []},
 'baqil': {'baqillant': []},
 'baqqal': {'baqqals': []},
 'baqu': {'baque': ['baques']},
 'baquain': {'baquaines': []},
 'baquat': {'baquates': []},
 'baque': ['baques'],
 'baqueano': {'baqueanos': []},
 'baquero': {'baqueros': []},
 'baquet': {'baquets': []},
 'baqueta': {'baquetas': []},
 'baquett': {'baquette': ['baquettes']},
 'baquette': ['baquettes'],
 'baquevil': {'baqueville': []},
 'baqui': {'baquie': [], 'baquis': []},
 'baquiano': {'baquianos': []},
 'baquin': {'baquine': []},
 'bar': ['barred', 'barful', 'barring', 'barness', 'barreds'],
 "bar'": {"bar'e": []},
 "bar'l": {"bar'ls": []},
 'bara': {'barae': ['baraes'], 'baras': []},
 'baraabi': {'baraaby': []},
 'baraat': {'baraats': []},
 'baraati': {'baraatis': []},
 'baraav': {'baraave': []},
 'baraaw': {'baraawe': []},
 'barab': {'barabal': [], 'barabe': ['baraber']},
 'baraba': {'barabas': []},
 'barabado': {'barabados': []},
 'barabadz': {'barabadze': []},
 'barabajag': {'barabajagal': []},
 'barabar': {'barabaric': [], 'barabarism': [], 'barabarous': []},
 'barabara': {'barabaras': []},
 'barabarian': {'barabarians': []},
 'barabba': {'barabbas': []},
 'barabbas': {'barabbases': []},
 'barabbasqu': {'barabbasque': ['barabbasques']},
 'barabbasque': ['barabbasques'],
 'barabd': {'barabds': []},
 'barabe': {'barabee': []},
 'barabel': {'barabell': []},
 'barabensi': {'barabensis': []},
 'barabha': {'barabhas': []},
 'barabi': {'baraby': []},
 'barabinski': {'barabinsky': []},
 'barabinz': {'barabinzes': []},
 'barabis': {'barabise': []},
 'baraboedo': {'baraboedoer': []},
 'barabra': {'barabras': []},
 'barabu': {'barabus': []},
 'barabutte': {'barabuttee': []},
 'barabutti': {'barabutty': []},
 'barac': {'baracal': [], 'barace': [], 'baracs': []},
 'baraca': {'baracas': []},
 'baracan': {'baracane': [], 'baracans': []},
 'baracca': {'baraccas': []},
 'baracch': {'baracche': []},
 'barach': {'barache': []},
 'barachevski': {'barachevsky': []},
 'barachia': {'barachias': []},
 'barachisiu': {'barachisius': []},
 'barachoi': {'barachois': []},
 'barack': {'baracke': [], 'baracks': []},
 'barackpor': {'barackpore': []},
 'baraco': {'baracos': []},
 'baracoan': {'baracoans': []},
 'baracoon': {'baracoons': []},
 'baracouta': {'baracoutas': []},
 'baract': {'baracter': []},
 'baracu': {'baracus': []},
 'baracuda': {'baracudas': []},
 'barad': {'baradal': [], 'baradates': [], 'barade': [], 'barads': []},
 'barada': {'baradas': []},
 'baradaeu': {'baradaeus': []},
 'baradari': {'baradaries': [], 'baradaris': []},
 'baradatu': {'baradatus': []},
 'baradel': {'baradell': ['baradelle']},
 'baradell': ['baradelle'],
 'barader': {'baradere': ['baraderes']},
 'baradera': {'baraderas': []},
 'baradere': ['baraderes'],
 'baradeu': {'baradeus': []},
 'baradi': {'baradie': []},
 'baradin': {'baradine': []},
 'baradinski': {'baradinsky': []},
 'barado': {'barados': []},
 'baradseu': {'baradseus': []},
 'barae': ['baraes'],
 'baraff': {'baraffe': []},
 'barafostu': {'barafostus': []},
 'barafundl': {'barafundle': []},
 'barag': {'barage': ['barager', 'barages']},
 'baraga': {'baragas': []},
 'baragain': {'baragaining': []},
 'baragaunl': {'baragaunle': []},
 'barage': ['barager', 'barages'],
 'baragin': {'baragining': []},
 'baragnosi': {'baragnosis': []},
 'baragouin': {'baragouine': [], 'baragouins': []},
 'baragouinag': {'baragouinage': []},
 'baragri': {'baragry': []},
 'baragu': {'barague': []},
 'barah': {'barahal': []},
 'baraha': {'barahas': []},
 'barahba': {'barahbas': []},
 'barahdar': {'barahdars': []},
 'barahi': {'barahis': []},
 'barahon': {'barahone': []},
 'barai': {'baraies': [], 'barais': []},
 'baraia': {'baraias': []},
 'baraik': {'baraiks': []},
 'barail': {'baraille': ['barailler'], 'barails': []},
 'baraili': {'baraily': []},
 'baraille': ['barailler'],
 'barailli': {'barailly': []},
 'barain': {'baraining': []},
 'baraist': {'baraister': []},
 'baraita': {'baraitas': []},
 'baraitha': {'baraithas': []},
 'baraits': {'baraitser': []},
 'baraiya': {'baraiyas': []},
 'baraiz': {'baraize': []},
 'baraj': {'barajally': []},
 'baraja': {'barajas': []},
 'barajo': {'barajos': []},
 'barak': {'barakal': [], 'barakate': [], 'barake': ['baraker'], 'baraks': []},
 'baraka': {'baraka': []},
 'barakamfitiy': {'barakamfitiye': []},
 'barakar': {'barakars': []},
 'barakat': {'barakats': []},
 'barake': ['baraker'],
 'baraki': {'barakis': [], 'baraky': []},
 'barako': {'barakos': []},
 'barakov': {'barakovic': []},
 'barakzai': {'barakzais': []},
 'barakzy': {'barakzye': []},
 'baral': {'barale': [], 'barall': ['baralle', 'baralli']},
 'barali': {'baralis': [], 'baraly': []},
 'barall': ['baralle', 'baralli'],
 'baralli': {'barallier': []},
 'baralong': {'baralongs': []},
 'baralym': {'baralyme': []},
 'baram': {'baramal': [], 'baramous': []},
 'barama': {'baramas': []},
 'baramah': {'baramahal': ['baramahals']},
 'baramahal': ['baramahals'],
 'baramand': {'baramandal': []},
 'barambogi': {'barambogie': []},
 'barame': {'baramee': []},
 'barametr': {'barametric': []},
 'barami': {'baramy': []},
 'baramidz': {'baramidze': []},
 'baramoul': {'baramoule': []},
 'barampoot': {'barampooter': []},
 'baramu': {'baramus': []},
 'baramutte': {'baramuttee': []},
 'baran': {'barane': ['baranes'], 'barans': []},
 'barana': {'baranas': []},
 'baranacki': {'baranackie': []},
 'baranagor': {'baranagore': []},
 'baranaucka': {'baranauckas': []},
 'baranauska': {'baranauskas': []},
 'baranba': {'baranbas': []},
 'baranc': {'barance': [], 'barancy': []},
 'baranca': {'barancas': []},
 'baranco': {'barancos': []},
 'barand': {'barandal': [], 'barande': ['barandes']},
 'baranda': {'barandas': []},
 'barandal': {'barandales': []},
 'barande': ['barandes'],
 'barandi': {'barandier': []},
 'barandilla': {'barandillas': []},
 'barane': ['baranes'],
 'baranet': {'baranets': []},
 'baranetski': {'baranetsky': []},
 'baranetzki': {'baranetzky': []},
 'barang': {'barange': ['baranger', 'barangers']},
 'baranga': {'barangas': []},
 'barangan': {'baranganic': []},
 'barangay': {'barangayes': [], 'barangays': []},
 'barange': ['baranger', 'barangers'],
 'baranggay': {'baranggays': []},
 'barangor': {'barangore': []},
 'barani': {'baranis': [], 'barany': []},
 'baraniu': {'baranius': []},
 'baranj': {'baranje': []},
 'barankov': {'barankovics': []},
 'barann': {'baranne': []},
 'baranof': {'baranofs': []},
 'baranofski': {'baranofsky': []},
 'baranoski': {'baranosky': []},
 'baranov': {'baranovic': [], 'baranovs': []},
 'baranovic': {'baranovice': []},
 'baranovichi': {'baranovichy': []},
 'baranovicz': {'baranovicze': []},
 'baranovski': {'baranovsky': []},
 'baranowic': {'baranowice': []},
 'baranowicz': {'baranowicze': []},
 'baranowski': {'baranowsky': []},
 'baranshamaj': {'baranshamaje': []},
 'baranski': {'baransky': []},
 'baranszki': {'baranszky': []},
 'barant': {'barante': ['barantes'], 'barants': []},
 'baranta': {'barantas': []},
 'barante': ['barantes'],
 'barantyn': {'barantyne': []},
 'baranw': {'baranwal': []},
 'baranyovit': {'baranyovits': []},
 'baranz': {'baranzate': []},
 'barap': {'barapal': ['barapalli']},
 'barapal': ['barapalli'],
 'barapasauru': {'barapasaurus': []},
 'barapol': {'barapole': []},
 'baraqij': {'baraqijal': []},
 'baraqu': {'baraque': ['baraques', 'baraquements']},
 'baraque': ['baraques', 'baraquements'],
 'barar': {'barare': [], 'bararous': [], 'barars': []},
 'barara': {'bararas': []},
 'barare': {'bararee': []},
 'bararu': {'bararus': []},
 'barash': {'barasher': []},
 'barasingha': {'barasinghas': []},
 'barass': {'barasse': []},
 'barassi': {'barassie': []},
 'barassoci': {'barassociation': []},
 'barasti': {'barastis': []},
 'barastr': {'barastre': []},
 'barat': {'barate': ['barates', 'barater'], 'barators': [], 'barats': []},
 'barata': {'baratas': []},
 'barataria': {'baratarias': []},
 'baratarian': {'baratarians': []},
 'barate': ['barates', 'barater'],
 'barateri': {'baraterie': []},
 'baratero': {'barateros': []},
 'baratev': {'barateve': []},
 'barath': {'barathes': []},
 'barathi': {'barathy': []},
 'barathronu': {'barathronus': []},
 'barati': {'baratie': ['baratier'], 'baratis': [], 'baraty': []},
 'baratie': ['baratier'],
 'baratier': {'baratiere': []},
 'baratija': {'baratijas': []},
 'baratinski': {'baratinsky': []},
 'barato': {'baratos': []},
 'baraton': {'baratone': []},
 'baratri': {'baratry': []},
 'baratrop': {'baratropic': []},
 'baratt': {'baratte': ['barattes']},
 'barattar': {'barattare': []},
 'baratte': ['barattes'],
 'baratti': {'barattier': []},
 'barattier': {'barattiere': []},
 'baratynski': {'baratynsky': []},
 'baratz': {'baratzes': []},
 'baraud': {'baraude': []},
 'barauderi': {'barauderie': []},
 'barauska': {'barauskas': []},
 'baraut': {'baraute': []},
 'baraval': {'baravalle': []},
 'baravel': {'baravelle': []},
 'baravellu': {'baravellus': []},
 'baravor': {'baravore': []},
 'baraw': {'barawal': [], 'barawe': []},
 'barawan': {'barawans': []},
 'barawi': {'barawy': []},
 'baray': {'baraye': [], 'barays': []},
 'barayn': {'barayne': []},
 'baraz': {'baraze': ['barazer']},
 'baraza': {'barazas': []},
 'barazani': {'barazanis': []},
 'baraze': ['barazer'],
 'barazi': {'barazis': []},
 'barazzon': {'barazzone': []},
 'barb': ['barbe', 'barbed', 'barbes', 'barbing', 'barbeli', 'barbely'],
 "barb'ri": {"barb'ry": []},
 'barba': {'barbae': [], 'barbas': []},
 'barbaba': {'barbabas': []},
 'barbabo': {'barbabos': []},
 'barbacan': ['barbacane', 'barbacanes'],
 'barbacin': {'barbacins': []},
 'barback': {'barbacks': []},
 'barbacoa': {'barbacoas': []},
 'barbacu': {'barbacue': ['barbacued', 'barbacues'], 'barbacuing': []},
 'barbacue': ['barbacued', 'barbacues'],
 'barbaczi': {'barbaczy': []},
 'barbad': {'barbade': ['barbades']},
 'barbada': {'barbadas': []},
 'barbadan': {'barbadans': []},
 'barbadc': {'barbadces': []},
 'barbade': ['barbades'],
 'barbadens': {'barbadense': []},
 'barbadensi': {'barbadensis': []},
 'barbadett': {'barbadette': []},
 'barbadian': {'barbadian': []},
 'barbadicu': {'barbadicus': []},
 'barbadiensi': {'barbadiensis': []},
 'barbadin': {'barbadine': ['barbadines']},
 'barbadine': ['barbadines'],
 'barbadinho': {'barbadinhos': []},
 'barbado': {'barbadoe': ['barbadoes', 'barbadoed'], 'barbados': []},
 'barbadoc': {'barbadocs': []},
 'barbadoe': {'barbadoee': []},
 'barbadoo': {'barbadoos': []},
 'barbados': {'barbadosed': []},
 'barbadot': {'barbadots': []},
 'barbadu': {'barbadus': []},
 'barbag': {'barbage': []},
 'barbaiian': {'barbaiians': []},
 'barbain': {'barbaining': []},
 'barbaiou': {'barbaious': []},
 'barbaiu': {'barbaius': []},
 'barbakadz': {'barbakadze': []},
 'barbal': {'barbales': [], 'barbalic': []},
 'barbala': {'barbalas': []},
 'barbalac': {'barbalace': []},
 'barbalia': {'barbalias': []},
 'barbalisso': {'barbalissos': []},
 'barbalissu': {'barbalissus': []},
 'barbalu': {'barbalus': []},
 'barbam': {'barbams': []},
 'barbamqu': {'barbamque': []},
 'barban': {'barbane': ['barbanes'], 'barbans': []},
 'barbanan': {'barbanans': []},
 'barbanc': {'barbance': []},
 'barbancoi': {'barbancois': []},
 'barbane': ['barbanes'],
 'barbanegr': {'barbanegre': []},
 'barbanel': {'barbanell': []},
 'barbanent': {'barbanente': []},
 'barbani': {'barbanis': [], 'barbany': []},
 'barbann': {'barbanne': []},
 'barbant': {'barbante': ['barbantes'], 'barbants': []},
 'barbantan': {'barbantane': []},
 'barbantann': {'barbantanne': []},
 'barbante': ['barbantes'],
 'barbantin': {'barbantine': []},
 'barbaoo': {'barbaoos': []},
 'barbaqu': {'barbaque': []},
 'barbar': {'barbaral': [],
            'barbare': ['barbares', 'barbareous', 'barbarement'],
            'barbaric': ['barbarics', 'barbarical', 'barbarically'],
            'barbarism': [],
            'barbarity': [],
            'barbarization': [],
            'barbarize': ['barbarizes', 'barbarized'],
            'barbarizing': [],
            'barbarou': ['barbarous', 'barbarously', 'barbarousness'],
            'barbars': []},
 'barbara': {'barbarae': [], 'barbaras': []},
 "barbara'": {"barbara's": []},
 "barbara'l": {"barbara'll": []},
 'barbarale': {'barbaralee': []},
 'barbarament': {'barbaramente': []},
 'barbaran': {'barbarans': []},
 'barbarastrass': {'barbarastrasse': []},
 'barbarasu': {'barbarasue': []},
 'barbaravil': {'barbaraville': []},
 'barbarb': {'barbarbous': []},
 'barbarc': {'barbarce': [], 'barbarcs': []},
 'barbardo': {'barbardoes': [], 'barbardos': []},
 'barbare': {'barbaree': ['barbarees']},
 'barbaree': ['barbarees'],
 'barbareen': {'barbareens': []},
 'barbarefio': {'barbarefios': []},
 'barbarella': {'barbarellas': []},
 'barbareno': {'barbarenos': []},
 'barbarensi': {'barbarensis': []},
 'barbares': {'barbarese': []},
 'barbaresco': {'barbarescos': []},
 'barbaresqu': {'barbaresque': ['barbaresques']},
 'barbaresque': ['barbaresques'],
 'barbari': {'barbarie': [],
             'barbarious': ['barbariously'],
             'barbaris': [],
             'barbary': []},
 'barbaria': {'barbariae': []},
 'barbarian': ['barbarianism', 'barbarianized'],
 'barbariansubdu': {'barbariansubduing': []},
 'barbariau': {'barbariaus': []},
 'barbaric': {'barbarice': []},
 'barbarica': {'barbaricae': [], 'barbaricas': []},
 'barbarich': {'barbariche': []},
 'barbarici': {'barbaricis': []},
 'barbarico': {'barbaricos': []},
 'barbaricon': {'barbaricone': []},
 'barbarics': {'barbaricse': []},
 'barbaricu': {'barbaricus': []},
 'barbaridad': {'barbaridade': ['barbaridades']},
 'barbaridade': ['barbaridades'],
 'barbarigo': {'barbarigos': []},
 'barbarik': {'barbarike': []},
 'barbariko': {'barbarikos': []},
 'barbarin': {'barbarine': ['barbarines'], 'barbarins': []},
 'barbarine': ['barbarines'],
 'barbarinist': {'barbarinists': []},
 'barbarion': {'barbarions': []},
 'barbarious': ['barbariously'],
 'barbaris': {'barbarisation': [],
              'barbarise': ['barbarises', 'barbarised'],
              'barbarising': []},
 'barbarisch': {'barbarische': ['barbarisches', 'barbarischer']},
 'barbarische': ['barbarisches', 'barbarischer'],
 'barbarise': ['barbarises', 'barbarised'],
 'barbarism': {'barbarisme': ['barbarismes']},
 'barbarisme': ['barbarismes'],
 'barbarismi': {'barbarismis': []},
 'barbarismo': {'barbarismos': []},
 'barbarismu': {'barbarismus': []},
 'barbarissu': {'barbarissus': []},
 'barbarist': {'barbaristic': []},
 'barbarit': {'barbarite': ['barbarites']},
 'barbarita': {'barbaritas': []},
 'barbarite': ['barbarites'],
 'barbariti': {'barbaritie': []},
 'barbariu': {'barbarius': []},
 'barbarize': ['barbarizes', 'barbarized'],
 'barbaro': {'barbaros': []},
 'barbarolog': {'barbarology': []},
 'barbaron': {'barbarons': []},
 'barbarophil': {'barbarophile': []},
 'barbaroqu': {'barbaroque': []},
 'barbarosi': {'barbarosie': []},
 'barbarossa': {'barbarossa': []},
 'barbarou': ['barbarous', 'barbarously', 'barbarousness'],
 'barbaroufli': {'barbaroufly': []},
 'barbarous': {'barbarouse': []},
 'barbarousle': {'barbarouslee': []},
 'barbarousli': {'barbarouslie': []},
 'barbarousn': {'barbarousnes': []},
 'barbarousness': {'barbarousnesse': []},
 'barbarouss': {'barbarousse': []},
 'barbarri': {'barbarry': []},
 'barbarroja': {'barbarrojas': []},
 'barbaru': {'barbarus': []},
 'barbary': {'barbarye': []},
 'barbas': {'barbased': []},
 'barbass': {'barbassou': []},
 'barbast': {'barbaste': []},
 'barbastathi': {'barbastathis': []},
 'barbastel': {'barbastelle': ['barbastelles']},
 'barbastelle': ['barbastelles'],
 'barbastellu': {'barbastellus': []},
 'barbastr': {'barbastre': []},
 'barbat': {'barbate': [], 'barbatic': [], 'barbation': [], 'barbatism': []},
 'barbata': {'barbatae': [], 'barbatas': []},
 'barbati': {'barbatie': [], 'barbatis': [], 'barbaty': []},
 'barbatia': {'barbatias': []},
 'barbatianu': {'barbatianus': []},
 'barbatip': {'barbatipes': []},
 'barbatiu': {'barbatius': []},
 'barbatn': {'barbatns': []},
 'barbato': {'barbatos': []},
 'barbatr': {'barbatre': []},
 'barbatsi': {'barbatsis': []},
 'barbatu': {'barbatus': []},
 'barbatulu': {'barbatulus': []},
 'barbatv': {'barbatvs': []},
 'barbaudi': {'barbaudy': []},
 'barbauld': {'barbaulds': []},
 'barbayanni': {'barbayannis': []},
 'barbazang': {'barbazange': ['barbazanges']},
 'barbazange': ['barbazanges'],
 'barbazett': {'barbazette': []},
 'barbazur': {'barbazure': []},
 'barbazzal': {'barbazzale': []},
 'barbc': {'barbce': [], 'barbcs': []},
 'barbci': {'barbcy': []},
 'barbe': {'barbee': ['barbees']},
 'barbeau': {'barbeaus': []},
 'barbebleu': {'barbebleue': []},
 'barbecho': {'barbechos': []},
 'barbecu': {'barbecue': ['barbecued',
                          'barbecuer',
                          'barbecuers',
                          'barbecueing'],
             'barbecuing': []},
 'barbecue': ['barbecued', 'barbecuer', 'barbecuers', 'barbecueing'],
 'barbedett': {'barbedette': []},
 'barbedienn': {'barbedienne': []},
 'barbedin': {'barbedine': []},
 'barbedli': {'barbedly': []},
 'barbedwir': {'barbedwire': ['barbedwired']},
 'barbedwire': ['barbedwired'],
 'barbee': ['barbees'],
 'barbeg': {'barbegal': []},
 'barbeiro': {'barbeiros': []},
 'barbeit': {'barbeite': []},
 'barbeito': {'barbeitos': []},
 'barbejosephin': {'barbejosephine': []},
 'barbel': ['barbele',
            'barbell',
            'barbelle',
            'barbeled',
            'barbeles',
            'barbelled',
            'barbelling',
            'barbellate'],
 'barbeliot': {'barbeliotes': []},
 'barbelit': {'barbelites': []},
 'barbelo': {'barbelos': []},
 'barbelognost': {'barbelognostics': []},
 'barbelur': {'barbelures': []},
 'barbemarboi': {'barbemarbois': []},
 'barbemuch': {'barbemuche': []},
 'barben': {'barbene': [], 'barbens': []},
 'barbend': {'barbender': []},
 'barbenoir': {'barbenoire': []},
 'barbentan': {'barbentane': []},
 'barbequ': {'barbeque': ['barbequed', 'barbequeing'], 'barbequing': []},
 'barbeque': ['barbequed', 'barbequeing'],
 'barber': ['barbere',
            'barbered',
            'barberic',
            'barberou',
            'barberous',
            'barbering',
            'barberism',
            'barberously'],
 "barber'": {"barber's": []},
 'barbera': {'barberae': [], 'barberas': []},
 'barberg': {'barberger': []},
 'barbergreen': {'barbergreene': []},
 'barberi': {'barberie': ['barberies'], 'barberis': [], 'barbery': []},
 'barberia': {'barberiae': []},
 'barberie': ['barberies'],
 'barberii': {'barberiis': []},
 'barberin': {'barberine': [], 'barberins': []},
 'barberina': {'barberinae': []},
 'barberini': {'barberinis': []},
 'barberinianu': {'barberinianus': []},
 'barberinu': {'barberinus': []},
 'barberiu': {'barberius': []},
 'barbermong': {'barbermonger': []},
 'barbero': {'barberos': []},
 'barberon': {'barberone': []},
 'barberouss': {'barberousse': []},
 'barberpol': {'barberpole': ['barberpoled', 'barberpoles']},
 'barberpole': ['barberpoled', 'barberpoles'],
 'barberri': {'barberry': []},
 'barberrybush': {'barberrybushes': []},
 'barbership': {'barberships': []},
 'barbershop': {'barbershop': []},
 'barbershopp': {'barbershoppers': []},
 'barbersurgeon': {'barbersurgeons': []},
 'barbersvil': {'barbersville': []},
 'barbertonensi': {'barbertonensis': []},
 'barbertonian': {'barbertonians': []},
 'barbervil': {'barberville': []},
 'barbet': {'barbet': []},
 'barbetort': {'barbetorte': []},
 'barbetsea': {'barbetseas': []},
 'barbett': {'barbette': []},
 'barbeuiacea': {'barbeuiaceae': []},
 'barbevil': {'barbeville': []},
 'barbevmarboi': {'barbevmarbois': []},
 'barbey': {'barbeys': []},
 'barbeyacea': {'barbeyaceae': []},
 'barbeyra': {'barbeyrae': []},
 'barbeyrac': {'barbeyracs': []},
 'barbhai': {'barbhais': []},
 'barbi': {'barbie': ['barbies'], 'barbis': [], 'barby': ['barbys']},
 'barbianu': {'barbianus': []},
 'barbic': {'barbice': []},
 'barbican': ['barbicane', 'barbicaned'],
 'barbicel': {'barbicels': []},
 'barbich': {'barbiche': []},
 'barbicid': {'barbicide': []},
 'barbicorni': {'barbicornis': []},
 'barbicr': {'barbicre': []},
 'barbicu': {'barbicue': ['barbicued']},
 'barbicue': ['barbicued'],
 'barbie': ['barbies'],
 'barbiedol': {'barbiedoll': []},
 'barbier': {'barbiere': ['barbieres'], 'barbiers': []},
 'barbierd': {'barbierde': []},
 'barbiere': ['barbieres'],
 'barbieri': {'barbieris': []},
 'barbiermuel': {'barbiermueller': []},
 'barbig': {'barbiger': []},
 'barbil': {'barbille': [], 'barbils': []},
 'barbiliu': {'barbilius': []},
 'barbilla': {'barbillas': []},
 'barbillon': {'barbillons': []},
 'barbillu': {'barbillus': []},
 'barbin': {'barbine': [], 'barbins': []},
 'barbina': {'barbinae': []},
 'barbinai': {'barbinais': []},
 'barbinerv': {'barbinerve': []},
 'barbinervi': {'barbinervis': []},
 'barbing': {'barbingant': []},
 'barbinod': {'barbinode': []},
 'barbinodi': {'barbinodis': []},
 'barbip': {'barbipes': []},
 'barbirianu': {'barbirianus': []},
 'barbiriu': {'barbirius': []},
 'barbirolli': {'barbirollis': []},
 'barbirostri': {'barbirostris': []},
 'barbiru': {'barbirus': []},
 'barbist': {'barbister': []},
 'barbit': {'barbital': ['barbitalized'], 'barbite': []},
 'barbital': ['barbitalized'],
 'barbitarsi': {'barbitarsis': []},
 'barbitist': {'barbitistes': []},
 'barbito': {'barbitos': []},
 'barbiton': {'barbitone': [], 'barbitons': []},
 'barbitonsor': {'barbitonsores': []},
 'barbitu': {'barbituate': ['barbituates']},
 'barbituar': {'barbituarates': []},
 'barbituate': ['barbituates'],
 'barbitur': {'barbiturate': [],
              'barbituric': ['barbiturics'],
              'barbiturism': [],
              'barbiturized': []},
 'barbiturateinduc': {'barbiturateinduced': []},
 'barbituratelik': {'barbituratelike': []},
 'barbituric': ['barbiturics'],
 'barbituriqu': {'barbiturique': ['barbituriques']},
 'barbiturique': ['barbituriques'],
 'barbiu': {'barbius': []},
 'barbizon': {'barbizons': []},
 'barbizonian': {'barbizonians': []},
 'barbl': {'barble': ['barbles']},
 'barble': ['barbles'],
 'barblet': {'barblets': []},
 'barblik': {'barblike': []},
 'barbn': {'barbns': []},
 'barbndo': {'barbndoes': []},
 'barbnri': {'barbnry': []},
 'barbo': {'barboe': [], 'barbos': []},
 'barbod': {'barbodes': []},
 'barbodo': {'barbodoes': [], 'barbodos': []},
 'barboi': {'barbois': []},
 'barbol': {'barboles': []},
 'barbon': {'barbone': ['barbones'], 'barbons': []},
 'barbondal': {'barbondale': []},
 'barbone': ['barbones'],
 'barbonn': {'barbonne': []},
 'barbono': {'barbonos': []},
 'barbor': {'barborous': ['barborously'], 'barbors': []},
 'barbori': {'barbory': []},
 'barborn': {'barborne': []},
 'barborous': ['barborously'],
 'barbos': {'barbose': []},
 'barbosa': {'barbosas': []},
 'barbosacanova': {'barbosacanovas': []},
 'barbosthen': {'barbosthenes': []},
 'barbot': {'barbote': ['barboter', 'barbotes'], 'barbots': []},
 'barbotag': {'barbotage': []},
 'barbote': ['barboter', 'barbotes'],
 'barbotier': {'barbotiere': []},
 'barbotin': {'barbotine': []},
 'barbott': {'barbotte': []},
 'barbou': {'barbous': []},
 'barbouch': {'barbouche': []},
 'barbouil': {'barbouillant': [],
              'barbouille': ['barbouilles', 'barbouiller', 'barbouillent']},
 'barbouillag': {'barbouillage': ['barbouillages']},
 'barbouillage': ['barbouillages'],
 'barbouille': ['barbouilles', 'barbouiller', 'barbouillent'],
 'barbouilleur': {'barbouilleurs': []},
 'barbounaki': {'barbounakis': []},
 'barbour': {'barboure': [], 'barbourous': [], 'barbours': []},
 'barbourfield': {'barbourfields': []},
 'barbouri': {'barbouris': []},
 'barbourisiida': {'barbourisiidae': []},
 'barbourn': {'barbourne': []},
 'barbourof': {'barbourofelis': []},
 'barboursvil': {'barboursville': []},
 'barboursvll': {'barboursvllle': []},
 'barbourvil': {'barbourville': []},
 'barbouss': {'barbousse': []},
 'barbouti': {'barboutis': []},
 'barbouz': {'barbouze': ['barbouzes']},
 'barbouze': ['barbouzes'],
 'barboy': {'barboys': []},
 'barbr': {'barbre': []},
 'barbra': {'barbras': []},
 'barbre': {'barbree': []},
 'barbri': {'barbrie': [], 'barbry': []},
 'barbridg': {'barbridge': []},
 'barbrook': {'barbrooke': []},
 'barbrou': {'barbrous': []},
 'barbs': {'barbse': []},
 'barbu': ['barbusse'],
 'barbud': {'barbudal': []},
 'barbuda': {'barbuda': []},
 'barbudan': {'barbudans': []},
 'barbudian': {'barbudians': []},
 'barbudo': {'barbudoes': [], 'barbudos': []},
 'barbuis': {'barbuise': []},
 'barbul': {'barbule': ['barbules']},
 'barbulc': {'barbulcs': []},
 'barbule': ['barbules'],
 'barburi': {'barbury': []},
 'barbus': {'barbuse': []},
 'barbush': {'barbushe': []},
 'barbuss': {'barbu': ['barbusse']},
 'barbut': {'barbute': ['barbutes']},
 'barbute': ['barbutes'],
 'barbwir': {'barbwire': ['barbwired']},
 'barbwire': ['barbwired'],
 'barby': ['barbys'],
 'barbys': {'barbyses': []},
 'barc': {'barce': ['barces'], 'barcs': []},
 'barca': {'barcae': [], 'barcas': []},
 'barcabba': {'barcabbas': []},
 'barcadi': {'barcadier': []},
 'barcaean': {'barcaeans': []},
 'barcaf': {'barcafe': []},
 'barcaldin': {'barcaldine': []},
 'barcali': {'barcaly': []},
 'barcaloung': {'barcalounger': ['barcaloungers']},
 'barcalounger': ['barcaloungers'],
 'barcan': {'barcans': []},
 'barcaniar': {'barcaniare': []},
 'barcapl': {'barcaple': []},
 'barcar': {'barcares': []},
 'barcarol': {'barcarole': [], 'barcarolle': [], 'barcarols': []},
 'barcarola': {'barcarolas': []},
 'barcarolla': {'barcarollas': []},
 'barcass': {'barcasses': []},
 'barcaza': {'barcazas': []},
 'barcbest': {'barcbester': []},
 'barcbon': {'barcbone': ['barcbones']},
 'barcbone': ['barcbones'],
 'barce': ['barces'],
 'barcean': {'barceans': []},
 'barceina': {'barceinas': []},
 'barcel': {'barcell': ['barcells']},
 'barcell': ['barcells'],
 'barcello': {'barcellos': []},
 'barcellon': {'barcellone': []},
 'barcellonett': {'barcellonette': []},
 'barcelo': {'barcelos': []},
 'barcelon': {'barcelone': ['barcelones']},
 'barcelona': {'barcelona': []},
 'barcelonais': {'barcelonaise': []},
 'barcelonan': {'barcelonans': []},
 'barcelone': ['barcelones'],
 'barcelones': {'barcelonese': ['barceloneses']},
 'barcelonesa': {'barcelonesas': []},
 'barcelonese': ['barceloneses'],
 'barcelonett': {'barcelonette': []},
 'barceloni': {'barcelony': []},
 'barcelonian': {'barcelonians': []},
 'barcelonin': {'barcelonins': []},
 'barcelonn': {'barcelonne': []},
 'barcelonnett': {'barcelonnette': ['barcelonnettes']},
 'barcelonnette': ['barcelonnettes'],
 'barcelor': {'barcelore': []},
 'barcena': {'barcenas': []},
 'barcepha': {'barcephas': []},
 'barcest': {'barcester': []},
 'barch': {'barche': ['barches']},
 'barcha': {'barchas': []},
 'barchamp': {'barchampe': []},
 'barchan': {'barchane': ['barchanes'], 'barchans': []},
 'barchane': ['barchanes'],
 'barchart': {'barcharts': []},
 'barche': ['barches'],
 'barchel': {'barchell': []},
 'barcher': {'barchers': []},
 'barchess': {'barchesse': []},
 'barchest': {'barchester': ['barchesters']},
 'barchester': ['barchesters'],
 'barchesterian': {'barchesterians': []},
 'barchet': {'barchets': []},
 'barchett': {'barchette': []},
 'barchin': {'barchine': []},
 'barchinon': {'barchinone': []},
 'barchinona': {'barchinonae': []},
 'barchinonensi': {'barchinonensis': []},
 'barchoceba': {'barchocebas': []},
 'barchocheba': {'barchochebas': []},
 'barchowski': {'barchowsky': []},
 'barchri': {'barchris': []},
 'barchu': {'barchus': []},
 'barci': {'barcie': [], 'barcis': [], 'barcy': []},
 'barcia': {'barcias': []},
 'barciauska': {'barciauskas': []},
 'barcid': {'barcide': ['barcides'], 'barcids': []},
 'barcida': {'barcidae': []},
 'barcide': ['barcides'],
 'barcilli': {'barcilly': []},
 'barcin': {'barcine': []},
 'barcina': {'barcinas': []},
 'barcinon': {'barcinone': []},
 'barcinona': {'barcinonae': []},
 'barcinonens': {'barcinonense': []},
 'barcinonensi': {'barcinonensis': []},
 'barck': {'barcke': ['barckes'], 'barcks': []},
 'barcke': ['barckes'],
 'barckhau': {'barckhaus': []},
 'barckli': {'barckly': []},
 'barclaiana': {'barclaianae': []},
 'barclaiu': {'barclaius': []},
 'barclav': {'barclavs': []},
 'barclay': {'barclays': []},
 'barclayacea': {'barclayaceae': []},
 'barclaycard': {'barclaycards': []},
 'barclaysquar': {'barclaysquare': []},
 'barclaysvil': {'barclaysville': []},
 'barclayvil': {'barclayville': []},
 'barco': {'barcoe': [], 'barcos': []},
 'barcocheba': {'barcochebas': []},
 'barcoct': {'barcocte': []},
 'barcod': {'barcode': ['barcodes', 'barcoded'], 'barcoding': []},
 'barcode': ['barcodes', 'barcoded'],
 'barcollant': {'barcollante': []},
 'barcollar': {'barcollare': []},
 'barcoloung': {'barcolounger': []},
 'barcom': {'barcome': []},
 'barcomb': {'barcombe': []},
 'barcon': {'barcone': [], 'barcons': []},
 'barcor': {'barcore': []},
 'barcosba': {'barcosbas': []},
 'barcot': {'barcote': []},
 'barcount': {'barcounter': []},
 'barcr': {'barcre': []},
 'barcroft': {'barcrofts': []},
 'barcu': {'barcus': []},
 'barcum': {'barcume': []},
 'barczi': {'barczy': ['barczys']},
 'barczy': ['barczys'],
 'bard': ['barde',
          'bardes',
          'barded',
          'barding',
          'bardings',
          'bardness',
          'bardelys'],
 'barda': {'bardae': [], 'bardas': []},
 'bardach': {'bardache': ['bardaches']},
 'bardache': ['bardaches'],
 'bardack': {'bardacke': [], 'bardacks': []},
 'bardado': {'bardadoes': [], 'bardados': []},
 'bardaeu': {'bardaeus': []},
 'bardag': {'bardage': []},
 'bardagji': {'bardagjy': []},
 'bardagu': {'bardague': []},
 'bardai': {'bardaie': []},
 'bardaisanit': {'bardaisanites': []},
 'bardaj': {'bardaje': []},
 'bardak': {'bardaks': []},
 'bardal': {'bardale': ['bardales'], 'bardall': []},
 'bardalay': {'bardalaye': []},
 'bardale': ['bardales'],
 'bardan': {'bardane': ['bardanes']},
 'bardana': {'bardanae': []},
 'bardane': ['bardanes'],
 'bardani': {'bardanis': []},
 'bardar': {'bardare': [], 'bardars': []},
 'bardard': {'bardardal': []},
 'bardasan': {'bardasanes': []},
 'bardash': {'bardashes': []},
 'bardasi': {'bardasis': []},
 'bardavelidz': {'bardavelidze': []},
 'bardawil': {'bardawill': []},
 'barday': {'bardays': []},
 'bardburi': {'bardbury': []},
 'bardc': {'bardcs': []},
 'bardcsan': {'bardcsanes': []},
 'bardda': {'barddas': []},
 'barde': {'bardee': ['bardees']},
 'bardebi': {'bardeby': []},
 'bardech': {'bardeche': []},
 'bardee': ['bardees'],
 'bardeen': {'bardeen': []},
 'bardeencoop': {'bardeencooper': []},
 'bardeesi': {'bardeesy': []},
 'bardehl': {'bardehle': []},
 'bardejovsk': {'bardejovske': []},
 'bardel': {'bardele': [], 'bardell': ['bardelle', 'bardells']},
 'bardela': {'bardelas': []},
 'bardelbi': {'bardelby': []},
 'bardeleben': {'bardelebens': []},
 'bardell': ['bardelle', 'bardells'],
 'bardellon': {'bardellone': []},
 'bardelp': {'bardelps': []},
 'barden': {'bardened': [], 'bardens': []},
 'bardena': {'bardenas': []},
 'bardenhau': {'bardenhauer': []},
 'bardenhei': {'bardenheier': []},
 'bardenheu': {'bardenheuer': []},
 'bardenhew': {'bardenhewer': []},
 'bardenlafollett': {'bardenlafollette': []},
 'bardenwerp': {'bardenwerper': []},
 'barder': {'bardere': [], 'barders': []},
 'bardesan': {'bardesane': ['bardesanes']},
 'bardesanc': {'bardesancs': []},
 'bardesane': ['bardesanes'],
 'bardesani': {'bardesanis': []},
 'bardesanian': {'bardesanians': []},
 'bardesanist': {'bardesanists': []},
 'bardesanit': {'bardesanites': []},
 'bardesiu': {'bardesius': []},
 'bardess': {'bardesses': []},
 'bardesvil': {'bardesville': []},
 'bardett': {'bardette': []},
 'bardg': {'bardge': []},
 'bardh': {'bardhe': []},
 'bardher': {'bardhere': []},
 'bardi': {'bardie': ['bardies'], 'bardis': [], 'bardy': []},
 'bardia': {'bardias': []},
 'bardian': {'bardians': []},
 'bardiba': {'bardibas': []},
 'bardic': {'bardically': []},
 'bardich': {'bardiche': []},
 'bardicid': {'bardicide': []},
 'bardie': ['bardies'],
 'bardier': {'bardiers': []},
 'bardiet': {'bardiete': []},
 'bardig': {'bardige': []},
 'bardil': {'bardill': []},
 'bardin': {'bardine': ['bardines'], 'bardins': []},
 'bardine': ['bardines'],
 'bardisan': {'bardisanes': []},
 'bardissi': {'bardissy': []},
 'barditu': {'barditus': []},
 'bardiu': {'bardius': []},
 'bardl': {'bardle': [], 'bardling': ['bardlings']},
 'bardlet': {'bardlets': []},
 'bardli': {'bardly': []},
 'bardlik': {'bardlike': []},
 'bardling': ['bardlings'],
 'bardment': {'bardments': []},
 'bardni': {'bardny': []},
 'bardo': {'bardoe': [], 'bardos': []},
 'bardocucullu': {'bardocucullus': []},
 'bardoczki': {'bardoczky': []},
 'bardol': {'bardolator': ['bardolators'],
            'bardole': [],
            'bardoll': ['bardolle']},
 'bardolat': {'bardolater': ['bardolaters']},
 'bardolater': ['bardolaters'],
 'bardolator': ['bardolators'],
 'bardolatr': {'bardolatrous': []},
 'bardolatri': {'bardolatry': []},
 'bardolf': {'bardolfe': [], 'bardolfs': []},
 'bardoli': {'bardolis': []},
 'bardolino': {'bardolinos': []},
 'bardoll': ['bardolle'],
 'bardolph': {'bardolphe': [], 'bardolphs': []},
 'bardon': {'bardone': ['bardoner'], 'bardons': []},
 'bardonach': {'bardonache': []},
 'bardonanch': {'bardonanche': []},
 'bardone': ['bardoner'],
 'bardonech': {'bardoneche': []},
 'bardoni': {'bardonis': []},
 'bardonn': {'bardonner': []},
 'bardonnech': {'bardonneche': []},
 'bardonni': {'bardonnie': []},
 'bardor': {'bardores': []},
 'bardossi': {'bardossy': []},
 'bardot': {'bardots': []},
 'bardouil': {'bardouille': []},
 'bardouvil': {'bardouville': []},
 'bardowel': {'bardowell': []},
 'bardowi': {'bardowie': []},
 'bardpark': {'bardparker': []},
 'bardr': {'bardre': []},
 'bardsci': {'bardscy': []},
 'bardsdal': {'bardsdale': []},
 'bardship': {'bardships': []},
 'bardslci': {'bardslcy': []},
 'bardsley': {'bardsleys': []},
 'bardsvil': {'bardsville': []},
 'bardswel': {'bardswell': []},
 'bardtenschlag': {'bardtenschlager': []},
 'bardtk': {'bardtke': []},
 'bardu': {'bardus': []},
 'barduli': {'bardulis': []},
 'bardum': {'bardumal': []},
 'bardwar': {'bardware': []},
 'bardwel': {'bardwell': ['bardwells']},
 'bardwell': ['bardwells'],
 'bardwick': {'bardwicke': []},
 'bardwil': {'bardwill': []},
 'bardyli': {'bardylis': []},
 'bardylli': {'bardyllis': []},
 'bardzel': {'bardzell': []},
 'bare': {'bared': [],
          'baree': ['bareed', 'barees'],
          'bareing': [],
          'bareli': [],
          'barely': [],
          'bareness': [],
          'bares': [],
          'baring': []},
 "bare'": {"bare'e": []},
 'barea': {'bareas': []},
 'bareacr': {'bareacres': []},
 'bareali': {'barealis': []},
 'barearm': {'barearmed': []},
 'barears': {'barearsed': []},
 'bareass': {'bareassed': []},
 'bareback': {'barebacked': [],
              'barebackers': [],
              'barebacking': [],
              'barebacks': []},
 'barebelli': {'barebellied': []},
 'barebo': {'bareboating': []},
 'bareboard': {'bareboarded': []},
 'bareboat': ['bareboaters'],
 'barebodi': {'barebodied': []},
 'barebon': {'barebone': ['barebones', 'bareboned']},
 'barebonc': {'bareboncs': []},
 'barebone': ['barebones', 'bareboned'],
 'barebosom': {'barebosomed': []},
 'barebottl': {'barebottle': []},
 'barebottom': {'barebottomed': []},
 'barebranch': {'barebranched': []},
 'barebreast': {'barebreasted': []},
 'barebreech': {'barebreeched': []},
 'barechest': {'barechested': []},
 'barechi': {'barechis': []},
 'barecomb': {'barecombe': []},
 'bared': {'baredes': []},
 'baredam': {'baredames': []},
 'baree': ['bareed', 'barees'],
 'barefac': {'bareface': ['barefaced']},
 'bareface': ['barefaced'],
 'barefaced': {'barefacedness': []},
 'barefacedli': {'barefacedly': []},
 'barefeet': {'barefeeted': []},
 'barefel': {'barefell': []},
 'barefist': {'barefisted': []},
 'barefloor': {'barefloored': []},
 'barefoot': {'barefoote': ['barefooted', 'barefooters'],
              'barefooting': [],
              'barefoots': []},
 'barefoote': ['barefooted', 'barefooters'],
 'barefooted': {'barefootedness': []},
 'barefootedli': {'barefootedly': []},
 'barefot': {'barefote': []},
 'bareg': {'barege': ['bareges']},
 'barege': ['bareges'],
 'baregin': {'baregine': []},
 'barehand': {'barehanded': [], 'barehands': []},
 'barehandedli': {'barehandedly': []},
 'barehead': {'bareheadded': [], 'bareheaded': [], 'bareheads': []},
 'bareheaded': {'bareheadedness': []},
 'barehest': {'barehester': []},
 'barehil': {'barehill': ['barehills']},
 'barehill': ['barehills'],
 'barei': {'bareis': []},
 'bareiili': {'bareiily': []},
 'bareiki': {'bareikis': []},
 'bareil': {'bareille': ['bareilles']},
 'bareili': {'bareily': []},
 'bareille': ['bareilles'],
 'bareilli': {'bareilly': []},
 'bareiro': {'bareiros': []},
 'bareith': {'bareither': []},
 'barek': {'bareke': []},
 'barekes': {'barekese': []},
 'barekne': {'barekneed': []},
 'bareknuckl': {'bareknuckle': ['bareknuckles', 'bareknuckled']},
 'bareknuckle': ['bareknuckles', 'bareknuckled'],
 'barel': {'barelal': [],
           'barell': ['barells', 'barelle', 'barelles', 'barelled'],
           'barels': []},
 'barela': {'barelas': []},
 'barelar': {'barelare': []},
 'bareld': {'barelds': []},
 'bareleg': {'barelegged': [], 'barelegs': []},
 'barelimb': {'barelimbed': []},
 'barell': ['barells', 'barelle', 'barelles', 'barelled'],
 'barelli': {'barelly': []},
 'barellli': {'barellly': []},
 'barelook': {'barelooking': []},
 'barelvi': {'barelvis': []},
 'barelwi': {'barelwis': []},
 'barelyconc': {'barelyconcealed': []},
 'barelycontrol': {'barelycontrolled': []},
 'barelydiscern': {'barelydiscernible': []},
 'barelyfurnish': {'barelyfurnished': []},
 'barelypercept': {'barelyperceptible': []},
 'barelyther': {'barelythere': []},
 'barelyvis': {'barelyvisible': []},
 'barem': {'bareme': ['baremes']},
 'bareme': ['baremes'],
 'baremet': {'baremetal': []},
 'baremor': {'baremore': []},
 'baremos': {'baremose': []},
 'baremoz': {'baremoze': []},
 'baren': {'barene': ['barenes'], 'barenness': [], 'barens': []},
 'barenak': {'barenaked': []},
 'barenberg': {'barenberge': []},
 'barenboim': {'barenboims': []},
 'barend': {'barends': []},
 'barendra': {'barendras': []},
 'barends': {'barendse': []},
 'barendt': {'barendts': []},
 'barene': {'bareneed': []},
 'bareneck': {'barenecked': []},
 'bareness': {'barenesse': []},
 'barenfamili': {'barenfamilie': []},
 'barenfang': {'barenfanger': []},
 'barenfel': {'barenfels': []},
 'barenfest': {'barenfeste': []},
 'barenfu': {'barenfus': []},
 'bareng': {'barenger': []},
 'barengass': {'barengasse': []},
 'barengolt': {'barengolts': []},
 'barengu': {'barengus': []},
 'barenhaut': {'barenhauter': []},
 'barenhohl': {'barenhohle': []},
 'bareni': {'barenie': []},
 'barenn': {'barenne': ['barennes']},
 'barenne': ['barennes'],
 'barenreit': {'barenreiter': []},
 'barens': {'barense': ['barenses']},
 'barense': ['barenses'],
 'barensi': {'barensis': []},
 'barent': {'barental': [], 'barente': [], 'barents': []},
 'barenth': {'barenthal': []},
 'barentin': {'barentine': []},
 'barents': {'barentse': []},
 'barentsse': {'barentssee': []},
 'barentyn': {'barentyne': []},
 'barenzeremoniel': {'barenzeremoniell': []},
 'barer': {'barere': ['bareres'], 'barers': []},
 'barere': ['bareres'],
 'bareroot': {'barerooted': []},
 'barerr': {'barerre': []},
 'barerstrass': {'barerstrasse': []},
 'bares': {'barese': []},
 'baresac': {'baresaced': []},
 'baresark': {'baresarks': []},
 'bareshould': {'bareshouldered': []},
 'bareskin': {'bareskinned': []},
 'baresmana': {'baresmanas': []},
 'barest': {'bareste': []},
 'baresubsist': {'baresubsistence': []},
 'baret': {'barete': ['bareter'], 'baretous': [], 'barets': []},
 'barete': ['bareter'],
 'barethro': {'barethroated': []},
 'bareti': {'baretier': [], 'barety': []},
 'baretj': {'baretje': []},
 'bareto': {'baretos': []},
 'baretop': {'baretopped': []},
 'barett': {'barette': ['barettes'], 'baretts': []},
 'baretta': {'barettas': []},
 'barette': ['barettes'],
 'baretzki': {'baretzky': []},
 'bareu': {'bareus': []},
 'bareuth': {'bareuther': []},
 'barevil': {'bareville': []},
 'barew': {'barewe': []},
 'barewal': {'barewalled': []},
 'barewel': {'barewell': []},
 'barewir': {'barewire': []},
 'barey': {'bareyed': []},
 'bareyn': {'bareyne': []},
 'bareyr': {'bareyre': []},
 'barf': ['barfe', 'barfed', 'barffed', 'barfing'],
 'barfel': {'barfell': [], 'barfels': []},
 'barfer': {'barfere': []},
 'barff': {'barffs': []},
 'barfh': {'barfhes': []},
 'barfhelemi': {'barfhelemy': []},
 'barfi': {'barfis': [], 'barfy': []},
 'barfield': {'barfields': []},
 'barfight': {'barfights': []},
 'barfiiss': {'barfiisser': []},
 'barfiissel': {'barfiissele': []},
 'barfiisserkirch': {'barfiisserkirche': []},
 'barflet': {'barflete': []},
 'barfleur': {'barfleurs': []},
 'barfli': {'barflies': [], 'barfly': ['barflys']},
 'barfly': ['barflys'],
 'barfo': {'barfoed': [], 'barfos': []},
 'barfoot': {'barfoote': ['barfooted']},
 'barfoote': ['barfooted'],
 'barford': {'barfords': []},
 'barform': {'barforms': []},
 'barfot': {'barfote': []},
 'barfr': {'barfred': []},
 'barfram': {'barframe': []},
 'barfreston': {'barfrestone': []},
 'barfu': {'barfus': []},
 'barfuss': {'barfusser': []},
 'barfussel': {'barfussele': []},
 'barfusserkirch': {'barfusserkirche': []},
 'barg': {'barge': ['barged', 'bargeful', 'bargeing', 'bargefuls'],
          'barging': ['bargings'],
          'bargs': []},
 'barga': {'bargaing': [], 'bargas': []},
 'bargadar': {'bargadars': []},
 'bargaeu': {'bargaeus': []},
 'bargain': ['bargaine',
             'bargaines',
             'bargained',
             'bargainer',
             'bargaining',
             'bargainable',
             'bargainning',
             'bargainability'],
 'bargainbas': {'bargainbasement': []},
 'bargaincount': {'bargaincounter': []},
 'bargaine': {'bargainee': ['bargainees']},
 'bargainee': ['bargainees'],
 'bargainfind': {'bargainfinder': []},
 'bargainhunt': {'bargainhunter': ['bargainhunters'], 'bargainhunting': []},
 'bargainhunter': ['bargainhunters'],
 'bargainingcount': {'bargainingcounter': []},
 'bargainingpow': {'bargainingpower': []},
 'bargainmak': {'bargainmaker': [], 'bargainmaking': []},
 'bargainni': {'bargainnier': []},
 'bargainor': {'bargainors': []},
 'bargainpr': {'bargainpriced': []},
 'bargainpric': {'bargainprice': []},
 'bargainr': {'bargainrate': []},
 'bargainseek': {'bargainseekers': []},
 'bargal': {'bargally': []},
 'bargali': {'bargaly': []},
 'bargam': {'bargaming': [], 'bargams': []},
 'bargan': {'bargane': ['barganed'], 'barganing': [], 'bargans': []},
 'bargand': {'bargander': []},
 'bargane': ['barganed'],
 'bargani': {'barganie': ['barganier'], 'bargany': []},
 'barganie': ['barganier'],
 'barganin': {'barganining': []},
 'bargardar': {'bargardars': []},
 'bargat': {'bargate': ['bargates']},
 'bargate': ['bargates'],
 'bargatz': {'bargatze': []},
 'bargatzki': {'bargatzky': []},
 'bargav': {'bargave': []},
 'bargayn': {'bargayne': ['bargaynes', 'bargayned'], 'bargayns': []},
 'bargayne': ['bargaynes', 'bargayned'],
 'barge': {'bargee': []},
 'bargeboard': {'bargeboarded': [], 'bargeboarding': [], 'bargeboards': []},
 'bargebuild': {'bargebuilder': ['bargebuilders']},
 'bargebuilder': ['bargebuilders'],
 'bargeddi': {'bargeddie': []},
 'bargeer': {'bargeers': []},
 'bargeet': {'bargeets': []},
 'bargehaul': {'bargehaulers': []},
 'bargehous': {'bargehouse': []},
 'bargelik': {'bargelike': []},
 'bargelin': {'bargeline': ['bargelines']},
 'bargeline': ['bargelines'],
 'bargeliot': {'bargeliotes': []},
 'bargeload': {'bargeloads': []},
 'bargemast': {'bargemaster': ['bargemasters']},
 'bargemaster': ['bargemasters'],
 'bargemount': {'bargemounted': []},
 'bargemus': {'bargemusic': []},
 'bargeni': {'bargeny': []},
 'bargenni': {'bargenny': []},
 'bargeown': {'bargeowner': ['bargeowners']},
 'bargeowner': ['bargeowners'],
 'bargepol': {'bargepole': []},
 'barger': {'bargers': []},
 'bargeri': {'bargery': []},
 'bargersvil': {'bargersville': []},
 'bargeton': {'bargetons': []},
 'bargewel': {'bargewell': []},
 'bargfred': {'bargfrede': []},
 'bargh': {'barghe': []},
 'barghouti': {'barghouty': []},
 'bargi': {'bargie': ['bargies'], 'bargis': [], 'bargy': ['bargying']},
 'bargie': ['bargies'],
 'bargin': {'bargined': [], 'bargining': [], 'bargins': []},
 'barging': ['bargings'],
 'bargiora': {'bargioras': []},
 'bargir': {'bargirs': []},
 'bargirl': {'bargirls': []},
 'bargit': {'bargits': []},
 'bargita': {'bargitas': []},
 'bargl': {'bargle': ['bargles', 'bargled'], 'bargling': []},
 'bargle': ['bargles', 'bargled'],
 'bargni': {'bargny': []},
 'bargo': {'bargoed': [], 'bargoes': [], 'bargos': []},
 'bargoen': {'bargoens': []},
 'bargoer': {'bargoers': []},
 'bargon': {'bargone': ['bargones']},
 'bargone': ['bargones'],
 'bargoyn': {'bargoyne': []},
 'bargraph': {'bargraphs': []},
 'bargrav': {'bargrave': ['bargraves']},
 'bargrave': ['bargraves'],
 'bargreav': {'bargreave': []},
 'bargrov': {'bargrove': []},
 'bargteheid': {'bargteheide': []},
 'bargu': {'bargue': ['bargues'], 'bargus': []},
 'bargue': ['bargues'],
 'bargueno': {'barguenos': []},
 'barguest': {'barguests': []},
 'barguign': {'barguigne': ['barguigner']},
 'barguigne': ['barguigner'],
 'bargujar': {'bargujars': []},
 'bargulu': {'bargulus': []},
 'bargundi': {'bargundy': []},
 'bargundian': {'bargundians': []},
 'bargusian': {'bargusians': []},
 'bargut': {'barguts': []},
 'bargy': ['bargying'],
 'bargylian': {'bargylians': []},
 'bargylu': {'bargylus': []},
 'barh': {'barhe': ['barhes', 'barhed'], 'barhs': []},
 'barha': {'barhas': []},
 'barhado': {'barhadoes': [], 'barhados': []},
 'barhadratha': {'barhadrathas': []},
 'barhai': {'barhais': []},
 'barham': {'barhams': []},
 'barhampor': {'barhampore': []},
 'barhamsvil': {'barhamsville': []},
 'barhamvil': {'barhamville': []},
 'barhandl': {'barhandle': []},
 'barhar': {'barhares': [],
            'barharic': [],
            'barharism': [],
            'barharity': [],
            'barharous': []},
 'barhari': {'barhary': []},
 'barharian': {'barharians': []},
 'barhaspatya': {'barhaspatyas': []},
 'barhat': {'barhate': []},
 'barhatu': {'barhatus': []},
 'barhe': {'barhee': []},
 'barhead': {'barheaded': []},
 'barhebraeu': {'barhebraeus': []},
 'barhebrau': {'barhebraus': []},
 'barhebrseu': {'barhebrseus': []},
 'barher': {'barhers': []},
 'barhi': {'barhie': [], 'barhis': [], 'barhy': []},
 'barhier': {'barhiere': []},
 'barhil': {'barhill': []},
 'barhisad': {'barhisads': []},
 'barhishad': {'barhishads': []},
 'barhit': {'barhite': []},
 'barhmin': {'barhmins': []},
 'barhol': {'barhole': ['barholes']},
 'barhole': ['barholes'],
 'barholm': {'barholme': []},
 'barhop': {'barhopped': [], 'barhopping': []},
 'barhopp': {'barhopper': ['barhoppers']},
 'barhopper': ['barhoppers'],
 'barhu': {'barhus': []},
 'barhumit': {'barhumite': []},
 'barhyt': {'barhyte': []},
 'bari': ['barie', 'baries', 'baried'],
 'baria': {'barias': []},
 'bariagab': {'bariagaber': []},
 'barian': {'barians': []},
 'barianensi': {'barianensis': []},
 'bariatinski': {'bariatinsky': ['bariatinskys']},
 'bariatinsky': ['bariatinskys'],
 'bariatr': {'bariatric': ['bariatrics']},
 'bariatric': ['bariatrics'],
 'bariatrician': {'bariatricians': []},
 'bariba': {'baribas': []},
 'baributr': {'baributre': []},
 'baric': {'barice': [], 'baricity': []},
 'baricad': {'baricade': ['baricaded', 'baricades']},
 'baricade': ['baricaded', 'baricades'],
 'baricado': {'baricadoed': [], 'baricadoes': []},
 'baricellu': {'baricellus': []},
 'baricent': {'baricenter': ['baricenters']},
 'baricenter': ['baricenters'],
 'baricentr': {'baricentre': [], 'baricentric': []},
 'baricev': {'baricevic': []},
 'barici': {'baricy': []},
 'barick': {'baricke': []},
 'barico': {'baricoes': [], 'baricos': []},
 'barid': {'baride': [], 'barids': []},
 'baridi': {'baridis': []},
 'baridiu': {'baridius': []},
 'bariel': {'barielle': []},
 'barielli': {'barielly': []},
 'bariensi': {'bariensis': []},
 'bariento': {'barientos': []},
 'barier': {'bariere': [], 'bariers': []},
 'barieri': {'bariery': []},
 'barieti': {'bariety': []},
 'bariff': {'bariffe': []},
 'barigoul': {'barigoule': []},
 'barigy': {'barigye': []},
 'barih': {'barihes': []},
 'barii': {'bariis': []},
 'barik': {'barike': [], 'bariks': []},
 'baril': {'barile': ['bariles'],
           'barill': ['barille', 'bariller', 'barillou', 'barilles'],
           'barils': []},
 'barile': ['bariles'],
 'barili': {'barilier': [], 'barilis': [], 'barily': []},
 'bariliu': {'barilius': []},
 'barill': ['barille', 'bariller', 'barillou', 'barilles'],
 'barilla': {'barilla': []},
 'barilleri': {'barillerie': []},
 'barilletdeschamp': {'barilletdeschamps': []},
 'barilli': {'barillier': [], 'barilly': []},
 'barillo': {'barillos': []},
 'barillon': {'barillons': []},
 'barillot': {'barillots': []},
 'barillu': {'barillus': []},
 'bariloch': {'bariloche': []},
 'barilu': {'barilus': []},
 'barim': {'barime': []},
 'barimor': {'barimore': []},
 'barin': {'barine': ['barines', 'bariner'], 'barins': []},
 'barina': {'barinas': []},
 'barinc': {'barincou': []},
 'barind': {'barinder': [], 'barinds': []},
 'barine': ['barines', 'bariner'],
 'baring': {'baringer': []},
 'baringhau': {'baringhaus': []},
 'barini': {'bariny': []},
 'barinita': {'barinitas': []},
 'barino': {'barinos': []},
 'barinski': {'barinsky': []},
 'barinthu': {'barinthus': []},
 'barintu': {'barintus': []},
 'barinu': {'barinus': []},
 'bario': {'barios': []},
 'bariol': {'bariole': ['barioles']},
 'bariolag': {'bariolage': []},
 'bariole': {'bariolee': ['bariolees']},
 'bariolee': ['bariolees'],
 'barion': {'barionic': [], 'barions': []},
 'barioni': {'barionis': []},
 'bariou': {'barious': []},
 'bariqu': {'barique': ['bariques']},
 'barique': ['bariques'],
 'barir': {'barire': []},
 'baris': {'barisal': [], 'barisic': []},
 'barisa': {'barisas': []},
 'barisan': {'barisans': []},
 'barisanensi': {'barisanensis': []},
 'barisanu': {'barisanus': []},
 'bariscaeu': {'bariscaeus': []},
 'barisdal': {'barisdale': []},
 'barish': {'barishal': []},
 'barisi': {'barisis': []},
 'barism': {'barisms': []},
 'barison': {'barisone': []},
 'bariss': {'barisse': []},
 'barist': {'barister': ['baristers']},
 'barista': {'baristas': []},
 'barister': ['baristers'],
 'barit': {'barite': [],
           'baritic': [],
           'baritization': [],
           'baritized': [],
           'barits': []},
 'baritel': {'baritelle': [], 'baritels': []},
 'bariti': {'barities': [], 'barity': []},
 'bariton': {'baritonal': [],
             'baritone': ['baritoned'],
             'baritonic': [],
             'baritoning': []},
 'baritone': ['baritoned'],
 'baritosi': {'baritosis': []},
 'baritu': {'baritus': []},
 'bariu': {'barius': []},
 'barium': {'barium': []},
 'bariumchlorid': {'bariumchloride': []},
 'bariumco': {'bariumcoated': []},
 'bariumcontain': {'bariumcontaining': []},
 'bariumcopp': {'bariumcopper': []},
 'bariumfil': {'bariumfilled': []},
 'bariumimpregn': {'bariumimpregnated': []},
 'bariya': {'bariyas': []},
 'barizi': {'barizy': []},
 'barj': {'barje': ['barjes']},
 'barja': {'barjas': []},
 'barjack': {'barjacks': []},
 'barjaktarev': {'barjaktarevic': []},
 'barjaktarov': {'barjaktarovic': []},
 'barjanski': {'barjansky': []},
 'barje': ['barjes'],
 'barjesu': {'barjesus': []},
 'barji': {'barjis': []},
 'barjind': {'barjinder': []},
 'barjol': {'barjolle': [], 'barjols': []},
 'barjona': {'barjonas': []},
 'bark': ['barke',
          'barked',
          'barkes',
          'barkely',
          'barking',
          'barkings',
          'barkness'],
 'barka': {'barkas': []},
 'barkabl': {'barkable': []},
 'barkac': {'barkacs': []},
 'barkada': {'barkadas': []},
 'barkadal': {'barkadale': []},
 'barkahol': {'barkaholic': []},
 'barkamari': {'barkamaris': []},
 'barkan': {'barkanic': [], 'barkans': []},
 'barkandaz': {'barkandazes': []},
 'barkanddz': {'barkanddzs': []},
 'barkani': {'barkany': []},
 'barkantin': {'barkantine': []},
 'barkarbi': {'barkarby': []},
 'barkarol': {'barkarole': []},
 'barkat': {'barkate': [], 'barkation': ['barkations'], 'barkats': []},
 'barkataki': {'barkataky': []},
 'barkation': ['barkations'],
 'barkauska': {'barkauskas': []},
 'barkay': {'barkays': []},
 'barkbeat': {'barkbeater': ['barkbeaters']},
 'barkbeater': ['barkbeaters'],
 'barkbeetl': {'barkbeetle': ['barkbeetles']},
 'barkbeetle': ['barkbeetles'],
 'barkbi': {'barkby': []},
 'barkbor': {'barkboring': []},
 'barkcano': {'barkcanoe': []},
 'barkcloth': {'barkcloths': []},
 'barkcov': {'barkcovered': []},
 'barkdal': {'barkdale': []},
 'barkdol': {'barkdoll': []},
 'barkdul': {'barkdull': []},
 'barke': {'barkee': []},
 'barkebi': {'barkeby': []},
 'barkeep': ['barkeeper', 'barkeeping'],
 'barkel': {'barkele': [], 'barkeling': [], 'barkell': []},
 'barkeley': {'barkeleys': []},
 'barkemey': {'barkemeyer': []},
 'barken': {'barkened': [], 'barkening': [], 'barkens': []},
 'barkenbu': {'barkenbus': []},
 'barkentin': {'barkentine': ['barkentines']},
 'barkentine': ['barkentines'],
 'barker': ['barkere'],
 'barkerd': {'barkerding': []},
 'barkerg': {'barkergate': []},
 'barkeri': {'barkery': []},
 'barkeria': {'barkerias': []},
 'barkerit': {'barkerites': []},
 'barkerkarpi': {'barkerkarpis': []},
 'barkersvil': {'barkersville': []},
 'barkervil': {'barkerville': []},
 'barkesdal': {'barkesdale': []},
 'barkeshir': {'barkeshire': []},
 'barkeston': {'barkestone': []},
 'barkev': {'barkeval': []},
 'barkevicit': {'barkevicite': []},
 'barkevikit': {'barkevikite': [], 'barkevikitic': []},
 'barkeyvil': {'barkeyville': []},
 'barkfibr': {'barkfibre': []},
 'barkfre': {'barkfree': []},
 'barkhadl': {'barkhadle': []},
 'barkhal': {'barkhale': []},
 'barkhalidar': {'barkhalidars': []},
 'barkham': {'barkhams': []},
 'barkhampst': {'barkhampsted': []},
 'barkhamst': {'barkhamsted': []},
 'barkhan': {'barkhanes': [], 'barkhans': []},
 'barkhau': {'barkhaus': []},
 'barkhil': {'barkhill': []},
 'barkhim': {'barkhimer': []},
 'barkhold': {'barkholder': []},
 'barkhous': {'barkhouse': []},
 'barkhui': {'barkhuis': []},
 'barkhuu': {'barkhuus': []},
 'barki': {'barkie': ['barkies'], 'barkis': [], 'barky': []},
 'barkie': ['barkies'],
 'barkin': {'barkins': []},
 'barking': {'barkinge': []},
 'barkingd': {'barkingdeer': []},
 'barkingli': {'barkingly': []},
 'barkingsid': {'barkingside': []},
 'barkir': {'barkire': []},
 'barkis': {'barkises': []},
 'barkl': {'barkle': ['barkled']},
 'barklag': {'barklage': []},
 'barklay': {'barklays': []},
 'barklci': {'barklcy': []},
 'barkle': ['barkled'],
 'barklemi': {'barklemy': []},
 'barkley': ['barkleye'],
 'barkli': {'barklie': [], 'barklis': [], 'barkly': []},
 'barklic': {'barklice': []},
 'barklik': {'barklike': []},
 'barklin': {'barklined': []},
 'barkloughli': {'barkloughly': []},
 'barklous': {'barklouse': []},
 'barkman': {'barkmans': []},
 'barkmeij': {'barkmeijer': []},
 'barkmey': {'barkmeyer': []},
 'barkmil': {'barkmill': []},
 'barko': {'barkos': []},
 'barkoci': {'barkocy': []},
 'barkoczi': {'barkoczy': []},
 'barkofski': {'barkofsky': []},
 'barkomet': {'barkometer': []},
 'barkot': {'barkote': []},
 'barkouki': {'barkoukis': []},
 'barkoula': {'barkoulas': []},
 'barkov': {'barkovic': []},
 'barkovet': {'barkovets': []},
 'barkovski': {'barkovsky': []},
 'barkowski': {'barkowsky': []},
 'barkpap': {'barkpaper': []},
 'barkpeel': {'barkpeeler': ['barkpeelers'], 'barkpeeling': ['barkpeelings']},
 'barkpeeler': ['barkpeelers'],
 'barkpeeling': ['barkpeelings'],
 'barkrig': {'barkrigged': []},
 'barksbi': {'barksby': []},
 'barksdai': {'barksdaie': []},
 'barksdal': {'barksdale': ['barksdales']},
 'barksdale': ['barksdales'],
 'barkshir': {'barkshire': []},
 'barkshyr': {'barkshyre': []},
 'barksi': {'barksy': []},
 'barksor': {'barksore': []},
 'barkst': {'barksted': []},
 'barkste': {'barksteed': []},
 'barkston': {'barkstone': []},
 'barkstrip': {'barkstripping': [], 'barkstrips': []},
 'barktan': {'barktanned': []},
 'barku': {'barkus': []},
 'barkuli': {'barkulis': []},
 'barkum': {'barkume': []},
 'barkv': {'barkve': ['barkved']},
 'barkve': ['barkved'],
 'barkvol': {'barkvoll': []},
 'barkwel': {'barkwell': []},
 'barkwil': {'barkwill': []},
 'barkyng': {'barkynge': []},
 'barl': {'barle': ['barles'], 'barling': ['barlings'], 'barls': []},
 'barla': {'barlae': [], 'barlas': []},
 'barlaam': {'barlaams': []},
 'barlaamit': {'barlaamite': ['barlaamites']},
 'barlaamite': ['barlaamites'],
 'barlach': {'barlachs': []},
 'barladi': {'barlady': []},
 'barlado': {'barladoes': []},
 'barlaeu': {'barlaeus': []},
 'barlag': {'barlage': []},
 'barlai': {'barlais': []},
 'barland': {'barlands': []},
 'barlandu': {'barlandus': []},
 'barlati': {'barlatier': []},
 'barlau': {'barlaus': []},
 'barlbi': {'barlby': []},
 'barldi': {'barldy': []},
 'barle': {'barlee': []},
 'barlean': {'barleans': []},
 'barlei': {'barleie': []},
 'barlel': {'barlels': []},
 'barleria': {'barlerias': []},
 'barlerioid': {'barlerioides': []},
 'barleston': {'barlestone': []},
 'barletiu': {'barletius': []},
 'barlett': {'barlette': [], 'barletts': []},
 'barleu': {'barleus': []},
 'barlevi': {'barlevy': []},
 'barley': {'barley': []},
 'barleybre': {'barleybree': []},
 'barleycak': {'barleycake': ['barleycakes']},
 'barleycake': ['barleycakes'],
 'barleycorn': {'barleycorn': []},
 'barleycov': {'barleycove': []},
 'barleyfield': {'barleyfields': []},
 'barleygrain': {'barleygrains': []},
 'barleygrow': {'barleygrowing': []},
 'barleyloav': {'barleyloaves': []},
 'barleym': {'barleymeal': []},
 'barleyse': {'barleyseed': []},
 'barleythorp': {'barleythorpe': []},
 'barleywat': {'barleywater': []},
 'barleywin': {'barleywine': []},
 'barlh': {'barlhes': []},
 'barlhelemi': {'barlhelemy': []},
 'barli': {'barlie': [], 'barlis': [], 'barly': []},
 'barlik': {'barlike': []},
 'barlin': {'barline': ['barlines']},
 'barline': ['barlines'],
 'barling': {'barlinge': []},
 'barlinni': {'barlinnie': []},
 'barll': {'barlle': []},
 'barlo': {'barloe': [], 'barlos': []},
 'barloch': {'barlocher': []},
 'barlogi': {'barlogie': []},
 'barlolom': {'barlolome': []},
 'barlon': {'barlone': []},
 'barlosiu': {'barlosius': []},
 'barlott': {'barlotte': []},
 'barlou': {'barlous': []},
 'barloung': {'barlounge': []},
 'barlow': {'barlowe': ['barlowes', 'barlowed'], 'barlows': []},
 'barlowe': ['barlowes', 'barlowed'],
 'barlowsch': {'barlowsche': []},
 'barlseu': {'barlseus': []},
 'barlt': {'barlte': []},
 'barlum': {'barlume': []},
 'barly': {'barlye': []},
 'barm': ['barme', 'barmes', 'barmed', 'barming'],
 'barma': {'barmas': []},
 'barmacid': {'barmacide': ['barmacides']},
 'barmacide': ['barmacides'],
 'barmagnet': {'barmagnets': []},
 'barmaid': ['barmaiding'],
 'barmaiden': {'barmaidens': []},
 'barmak': {'barmaks': []},
 'barmaki': {'barmakis': []},
 'barmakid': {'barmakide': ['barmakides'], 'barmakids': []},
 'barmakide': ['barmakides'],
 'barman': {'barman': []},
 'barmarra': {'barmarrae': []},
 'barmast': {'barmaster': []},
 'barmat': {'barmate': ['barmates'], 'barmats': []},
 'barmate': ['barmates'],
 'barmatthew': {'barmatthews': []},
 'barmatyn': {'barmatyne': []},
 'barmbi': {'barmby': ['barmbys']},
 'barmbrack': {'barmbrack': []},
 'barmby': ['barmbys'],
 'barmecid': {'barmecidal': [], 'barmecide': ['barmecides'], 'barmecids': []},
 'barmecide': ['barmecides'],
 'barmekid': {'barmekide': ['barmekides']},
 'barmekide': ['barmekides'],
 'barmen': {'barmene': []},
 'barmer': {'barmere': [], 'barmers': []},
 'barmes': {'barmese': []},
 'barmettl': {'barmettler': []},
 'barmey': {'barmeyer': []},
 'barmherzig': {'barmherzige': ['barmherziges', 'barmherziger']},
 'barmherzige': ['barmherziges', 'barmherziger'],
 'barmhil': {'barmhill': []},
 'barmi': {'barmie': ['barmies'], 'barminess': [], 'barmis': [], 'barmy': []},
 'barmicid': {'barmicide': ['barmicides']},
 'barmicide': ['barmicides'],
 'barmie': ['barmies'],
 'barmin': {'barmine': []},
 'barminst': {'barminster': []},
 'barmitzvah': {'barmitzvahed': [], 'barmitzvahs': []},
 'barmkin': {'barmkins': []},
 'barmless': {'barmlessness': []},
 'barmn': {'barmne': []},
 'barmon': {'barmonic': []},
 'barmondier': {'barmondiere': []},
 'barmoni': {'barmonies': [], 'barmonious': [], 'barmony': []},
 'barmoodo': {'barmoodoes': []},
 'barmor': {'barmore': []},
 'barmot': {'barmote': []},
 'barmuda': {'barmudas': []},
 'barmudo': {'barmudoes': []},
 'barmvel': {'barmvell': []},
 'barmwat': {'barmwater': []},
 'barn': ['barnsely'],
 'barna': {'barnas': []},
 'barnab': {'barnabe': ['barnabes'], 'barnabiti': []},
 'barnaba': {'barnabae': [], 'barnabas': []},
 'barnabas': {'barnabases': []},
 'barnabasbrief': {'barnabasbriefes': []},
 'barnabazu': {'barnabazus': []},
 'barnabba': {'barnabbas': []},
 'barnabc': {'barnabce': []},
 'barnabe': {'barnabee': ['barnabees']},
 'barnabee': ['barnabees'],
 'barnabi': {'barnabie': ['barnabies'], 'barnaby': ['barnabys']},
 'barnabie': ['barnabies'],
 'barnabit': {'barnabite': ['barnabites']},
 'barnabite': ['barnabites'],
 'barnabl': {'barnable': []},
 'barnabo': {'barnabos': []},
 'barnabot': {'barnabotes': []},
 'barnabs': {'barnabse': []},
 'barnabu': {'barnabus': []},
 'barnaby': {'barnabye': []},
 'barnabyrudg': {'barnabyrudge': []},
 'barnacl': {'barnacle': ['barnacled'], 'barnacling': []},
 'barnacle': ['barnacled'],
 'barnaclecov': {'barnaclecovered': []},
 'barnacleencrust': {'barnacleencrusted': []},
 'barnaclelik': {'barnaclelike': []},
 'barnacr': {'barnacre': []},
 'barnada': {'barnadas': []},
 'barnadin': {'barnadine': []},
 'barnado': {'barnados': []},
 'barnadott': {'barnadotte': []},
 'barnaeu': {'barnaeus': []},
 'barnag': {'barnage': []},
 'barnagai': {'barnagais': []},
 'barnage': {'barnagee': []},
 'barnagor': {'barnagore': []},
 'barnaha': {'barnahas': []},
 'barnahi': {'barnahy': []},
 'barnakal': {'barnakall': []},
 'barnakil': {'barnakill': []},
 'barnakl': {'barnakle': ['barnakles']},
 'barnakle': ['barnakles'],
 'barnan': {'barnane': []},
 'barnar': {'barnare': [], 'barnars': []},
 'barnara': {'barnaras': []},
 'barnard': {'barnarde': ['barnardes'], 'barnards': []},
 "barnard'": {"barnard's": []},
 'barnardcastl': {'barnardcastle': []},
 'barnarde': ['barnardes'],
 'barnardes': {'barnardese': []},
 'barnardin': {'barnardine': ['barnardines']},
 'barnardine': ['barnardines'],
 'barnardinu': {'barnardinus': []},
 'barnardiston': {'barnardistone': [], 'barnardistons': []},
 'barnardiu': {'barnardius': []},
 'barnardo': {'barnardos': []},
 'barnardsvil': {'barnardsville': []},
 'barnardu': {'barnardus': []},
 'barnas': {'barnase': []},
 'barnato': {'barnatos': []},
 'barnaupd': {'barnaupdate': []},
 'barnav': {'barnaval': [], 'barnave': ['barnaves']},
 'barnavav': {'barnavave': []},
 'barnave': ['barnaves'],
 'barnawel': {'barnawell': []},
 'barnay': {'barnays': []},
 'barnba': {'barnbas': []},
 'barnberg': {'barnberger': []},
 'barnbi': {'barnby': []},
 'barnboard': {'barnboards': []},
 'barnbogl': {'barnbogle': []},
 'barnboug': {'barnbougal': []},
 'barnbougal': {'barnbougall': []},
 'barnbougi': {'barnbougie': []},
 'barnbougl': {'barnbougle': []},
 'barnbridg': {'barnbridge': []},
 'barnburi': {'barnbury': []},
 'barnburn': {'barnburner': [], 'barnburning': []},
 'barnc': {'barncs': []},
 'barncastl': {'barncastle': []},
 'barnch': {'barnches': []},
 'barncoos': {'barncoose': []},
 'barnctt': {'barnctte': []},
 'barncwal': {'barncwall': []},
 'barnd': {'barnds': []},
 'barndal': {'barndale': []},
 'barndanc': {'barndance': ['barndances']},
 'barndance': ['barndances'],
 'barndbi': {'barndby': []},
 'barndom': {'barndoms': []},
 'barndommen': {'barndommens': []},
 'barndoor': {'barndoor': []},
 'barne': {'barnee': []},
 'barneag': {'barneage': []},
 'barneb': {'barnebe': []},
 'barneba': {'barnebas': []},
 'barnebe': {'barnebee': []},
 'barnebi': {'barneby': []},
 'barneforskn': {'barneforskning': []},
 'barneg': {'barnegate': []},
 'barnehag': {'barnehage': ['barnehager']},
 'barnehage': ['barnehager'],
 'barnehous': {'barnehouse': []},
 'barnekow': {'barnekows': []},
 'barnekyn': {'barnekyns': []},
 'barnel': {'barnell': []},
 'barnelm': {'barnelms': []},
 'barnen': {'barnens': []},
 'barner': {'barnere': [], 'barners': []},
 'barneria': {'barnerias': []},
 'barnerje': {'barnerjee': []},
 'barnes': {'barneses': []},
 'barnesa': {'barnesae': []},
 'barnesandnobl': {'barnesandnoble': []},
 'barnesbi': {'barnesby': []},
 'barnesburi': {'barnesbury': []},
 'barnesdal': {'barnesdale': []},
 'barnesfarrel': {'barnesfarrell': []},
 'barnesi': {'barnesy': []},
 'barnesit': {'barnesite': []},
 'barnesiu': {'barnesius': []},
 'barnesli': {'barnesly': []},
 'barnesmor': {'barnesmore': []},
 'barnest': {'barnestable': []},
 'barnestapl': {'barnestaple': []},
 'barneston': {'barnestone': []},
 'barnesvil': {'barnesville': []},
 'barnesvll': {'barnesvllle': []},
 'barnet': {'barnets': []},
 'barnetbi': {'barnetby': []},
 'barnetch': {'barnetche': []},
 'barnetci': {'barnetcy': []},
 'barnetf': {'barnetfs': []},
 'barnett': {'barnette': ['barnettes'], 'barnetts': []},
 'barnette': ['barnettes'],
 'barnettet': {'barnettetal': []},
 'barneu': {'barneus': []},
 'barnev': {'barneval': []},
 'barneveld': {'barnevelde': ['barnevelder', 'barnevelders'], 'barnevelds': []},
 'barnevelde': ['barnevelder', 'barnevelders'],
 'barneveldian': {'barneveldians': []},
 'barneveldt': {'barneveldts': []},
 'barnevelt': {'barnevelts': []},
 'barnevil': {'barneville': []},
 'barnew': {'barnewal': []},
 'barnewal': {'barnewall': ['barnewalls']},
 'barnewall': ['barnewalls'],
 'barnewel': {'barnewell': ['barnewells']},
 'barnewell': ['barnewells'],
 'barney': {'barneying': [], 'barneys': []},
 "barney'l": {"barney'll": []},
 'barneycastl': {'barneycastle': []},
 'barneyvil': {'barneyville': []},
 'barnfamilj': {'barnfamiljer': []},
 'barnfath': {'barnfather': []},
 'barnfield': {'barnfields': []},
 'barnfir': {'barnfire': []},
 'barnful': {'barnfull': []},
 'barngat': {'barngates': []},
 'barngrov': {'barngrover': []},
 'barnhal': {'barnhall': []},
 'barnham': {'barnhams': []},
 'barnhart': {'barnharts': []},
 'barnhil': {'barnhill': ['barnhills']},
 'barnhill': ['barnhills'],
 'barnhiz': {'barnhizer': []},
 'barnhof': {'barnhofer': []},
 'barnhorn': {'barnhorne': []},
 'barnhouri': {'barnhourie': []},
 'barnhous': {'barnhouse': []},
 'barni': {'barnie': ['barnies'], 'barnis': [], 'barny': ['barnys']},
 'barniba': {'barnibas': []},
 'barnic': {'barnice': ['barnices']},
 'barnice': ['barnices'],
 'barnick': {'barnicke': []},
 'barnicl': {'barnicle': ['barnicles']},
 'barnicle': ['barnicles'],
 'barnicott': {'barnicotts': []},
 'barnidg': {'barnidge': []},
 'barnie': ['barnies'],
 'barnil': {'barnils': []},
 'barnimstrass': {'barnimstrasse': []},
 'barning': {'barninger': []},
 'barniol': {'barniols': []},
 'barnivil': {'barniville': []},
 'barnk': {'barnks': []},
 'barnlik': {'barnlike': []},
 'barnlot': {'barnlots': []},
 'barno': {'barnos': []},
 'barnola': {'barnolas': []},
 'barnoldbi': {'barnoldby': []},
 'barnoski': {'barnosky': []},
 'barnothi': {'barnothy': []},
 'barnovski': {'barnovsky': []},
 'barnow': {'barnowe': []},
 'barnowl': {'barnowls': []},
 'barnowski': {'barnowsky': []},
 'barnr': {'barnred': [], 'barnrs': []},
 'barnrais': {'barnraising': ['barnraisings']},
 'barnraising': ['barnraisings'],
 'barnreith': {'barnreither': []},
 'barnroof': {'barnroofs': []},
 'barns': {'barn': ['barnsely']},
 'barnsbi': {'barnsby': []},
 'barnsburi': {'barnsbury': []},
 'barnsdal': {'barnsdale': [], 'barnsdall': []},
 'barnsdel': {'barnsdell': []},
 'barnsfar': {'barnsfare': []},
 'barnsgat': {'barnsgate': []},
 'barnshap': {'barnshaped': []},
 'barnsid': {'barnside': ['barnsider', 'barnsides'], 'barnsiding': []},
 'barnside': ['barnsider', 'barnsides'],
 'barnsiz': {'barnsized': []},
 'barnslci': {'barnslcy': []},
 'barnsley': {'barnsleys': []},
 'barnsli': {'barnsly': []},
 'barnsmel': {'barnsmell': []},
 'barnsmor': {'barnsmore': []},
 'barnst': {'barnsted': []},
 'barnstabl': {'barnstable': ['barnstables']},
 'barnstable': ['barnstables'],
 'barnstahl': {'barnstahle': []},
 'barnstapl': {'barnstaple': []},
 'barnstark': {'barnstarke': []},
 'barnstein': {'barnsteiner': []},
 'barnston': {'barnstone': []},
 'barnstorm': {'barnstormed': [],
               'barnstormer': [],
               'barnstorming': [],
               'barnstorms': []},
 'barnsvil': {'barnsville': []},
 'barnswallow': {'barnswallows': []},
 'barnswel': {'barnswell': []},
 'barnt': {'barnts': []},
 'barnthal': {'barnthaler': []},
 'barnthous': {'barnthouse': []},
 'barnu': {'barnus': []},
 'barnum': ['barnumed', 'barnumize', 'barnumism', 'barnumized'],
 'barnumesqu': {'barnumesque': []},
 'barnvil': {'barnville': []},
 'barnwal': {'barnwall': ['barnwalls']},
 'barnwall': ['barnwalls'],
 'barnweil': {'barnweill': []},
 'barnwel': {'barnwell': ['barnwells']},
 'barnwell': ['barnwells'],
 'barny': ['barnys'],
 'barnyard': {'barnyard': []},
 'barnyardi': {'barnyardy': []},
 'barnysdal': {'barnysdale': []},
 'baro': {'baroe': ['baroes'], 'baroness': [], 'baros': []},
 'baroa': {'baroas': []},
 'baroau': {'baroaue': []},
 'barobiolog': {'barobiology': []},
 'baroca': {'barocas': []},
 'baroccesqu': {'baroccesque': []},
 'barocch': {'barocche': []},
 'baroccianu': {'baroccianus': []},
 'barocept': {'baroceptive': []},
 'baroceptor': {'baroceptors': []},
 'baroch': {'baroche': ['baroches']},
 'barochamb': {'barochamber': []},
 'baroche': ['baroches'],
 'barochori': {'barochory': []},
 'barociu': {'barocius': []},
 'barock': {'barocke': ['barockes', 'barocker'], 'barocks': []},
 'barockbaumeist': {'barockbaumeister': []},
 'barocke': ['barockes', 'barocker'],
 'barockgaleri': {'barockgalerie': []},
 'barockop': {'barockoper': []},
 'barockstil': {'barockstiles': [], 'barockstils': []},
 'barocktheat': {'barocktheater': ['barocktheaters']},
 'barocktheater': ['barocktheaters'],
 'barocktradit': {'barocktradition': []},
 'barockzeitalt': {'barockzeitalter': ['barockzeitalters']},
 'barockzeitalter': ['barockzeitalters'],
 'baroclin': {'barocline': [],
              'baroclinic': ['baroclinicity', 'baroclinically'],
              'baroclinity': []},
 'baroclinic': ['baroclinicity', 'baroclinically'],
 'barocqu': {'barocque': []},
 'barocyclonomet': {'barocyclonometer': []},
 'baroczi': {'baroczy': []},
 'barod': {'barode': [], 'barods': []},
 'baroda': {'barodas': []},
 'barodensi': {'barodensis': []},
 'barodi': {'barody': []},
 'barodiffus': {'barodiffusion': []},
 'barodin': {'barodinic': []},
 'barodur': {'baroduric': []},
 'baroe': ['baroes'],
 'barofski': {'barofsky': []},
 'barog': {'baroges': []},
 'barogen': {'barogenic': []},
 'barognosi': {'barognosis': []},
 'barogram': {'barograms': []},
 'barograph': ['barographic'],
 'barogu': {'barogue': []},
 'barohest': {'barohester': []},
 'baroi': {'barois': []},
 'baroil': {'baroiller': []},
 'baroja': {'barojas': []},
 'barok': {'baroke': []},
 'baroka': {'barokas': []},
 'barokinesi': {'barokinesis': []},
 'baroklin': {'barokline': []},
 'barol': {'barole': [], 'barolles': []},
 'baroldi': {'baroldy': []},
 'baroli': {'baroly': []},
 'barolitanu': {'barolitanus': []},
 'barolo': {'barolos': []},
 'barolog': {'barological': [], 'barology': []},
 'barolom': {'barolome': []},
 'barolong': {'barolongs': []},
 'barolski': {'barolsky': []},
 'barom': {'baromalli': [], 'barome': []},
 'baroma': {'baromas': []},
 'baromed': {'baromedical': []},
 'baromet': {'barometer': [], 'barometic': ['barometical']},
 'barometer': {'barometeric': []},
 'barometermach': {'barometermacher': []},
 'barometertub': {'barometertube': []},
 'barometic': ['barometical'],
 'barometr': {'barometre': ['barometres'],
              'barometric': ['barometrics', 'barometrical', 'barometrically']},
 'barometre': ['barometres'],
 'barometri': {'barometry': []},
 'barometric': ['barometrics', 'barometrical', 'barometrically'],
 'barometricpressur': {'barometricpressure': []},
 'barometriqu': {'barometrique': ['barometriques']},
 'barometrique': ['barometriques'],
 'barometrisch': {'barometrische': []},
 'barometro': {'barometros': []},
 'baromitriqu': {'baromitrique': []},
 'baromot': {'baromoter': []},
 'baromu': {'baromus': []},
 'baron': ['barone',
           'barones',
           'baroned',
           'baronic',
           'baronal',
           'baroner',
           'baronism',
           'baronical',
           'baronness',
           'baronized',
           'baronnesses'],
 'barona': {'baronas': []},
 'baronag': {'baronage': []},
 'baronal': {'baronale': []},
 'baronbaili': {'baronbailie': []},
 'baronc': {'baroncs': []},
 'baroncelli': {'baroncellis': []},
 'baronci': {'baroncy': []},
 'barond': {'baronde': ['barondes']},
 'baronde': ['barondes'],
 'baronef': {'baronefs': []},
 'baroness': {'baronesse': []},
 'baronet': ['baroneted', 'baronetted', 'baronetical'],
 'baronetag': {'baronetage': []},
 'baronetci': {'baronetcy': []},
 'baronett': {'baronette': ['baronettes'], 'baronetts': []},
 'baronettag': {'baronettage': []},
 'baronette': ['baronettes'],
 'baronettu': {'baronettus': []},
 'barong': {'barong': []},
 'barongi': {'barongis': []},
 'baroni': {'baronial': ['baronials', 'baronially', 'baronialism'],
            'baronie': [],
            'baronis': [],
            'barony': []},
 'baronia': {'baroniae': [], 'baronias': []},
 'baronial': ['baronials', 'baronially', 'baronialism'],
 'baronibu': {'baronibus': []},
 'baronic': {'baronice': []},
 'baronii': {'baroniis': []},
 'baroniina': {'baroniinae': []},
 'baronin': {'baronins': []},
 'baronio': {'baronios': []},
 'baronis': {'baronise': ['baronised']},
 'baronise': ['baronised'],
 'baronit': {'baronite': []},
 'baroniu': {'baronius': []},
 'baronlu': {'baronlus': []},
 'baronn': {'baronne': ['baronnes']},
 'baronne': ['baronnes'],
 'baronni': {'baronnie': ['baronnies'], 'baronny': []},
 'baronnie': ['baronnies'],
 'baronnier': {'baronniere': []},
 'barono': {'baronos': []},
 'baronofski': {'baronofsky': []},
 'baronovski': {'baronovsky': []},
 'baronowski': {'baronowsky': []},
 'baronri': {'baronrie': [], 'baronry': []},
 'baronsdal': {'baronsdale': []},
 'baront': {'baronte': []},
 'barontiu': {'barontius': []},
 'barontu': {'barontus': []},
 'baronu': {'baronue': [], 'baronus': []},
 'baronvil': {'baronville': []},
 'barony': {'baronye': ['baronyes']},
 'baronye': ['baronyes'],
 'baroo': {'baroos': []},
 'baroodi': {'baroody': []},
 'baroot': {'barootes': []},
 'baroou': {'barooue': []},
 'barop': {'baropal': [], 'baroper': []},
 'barophil': {'barophile': ['barophiles'], 'barophilic': []},
 'barophile': ['barophiles'],
 'barophili': {'barophily': []},
 'barophob': {'barophobic': []},
 'baroprotect': {'baroprotective': []},
 'baroqu': {'baroque': ['baroqued', 'baroquely', 'baroqueness'],
            'baroquism': ['baroquisms'],
            'baroquization': []},
 'baroque': ['baroqued', 'baroquely', 'baroqueness'],
 'baroquelik': {'baroquelike': []},
 'baroqueri': {'baroquerie': [], 'baroquery': []},
 'baroquestyl': {'baroquestyle': []},
 'baroquism': {'baroquisme': []},
 'baror': {'barore': []},
 'barorcceptor': {'barorcceptors': []},
 'baroreccptor': {'baroreccptors': []},
 'barorecept': {'baroreception': [], 'baroreceptive': []},
 'baroreceptor': {'baroreceptor': []},
 'baroreceptormedi': {'baroreceptormediated': []},
 'baroregul': {'baroregulation': []},
 'baroregulatori': {'baroregulatory': []},
 'barorespons': {'baroresponse': ['baroresponses']},
 'baroresponse': ['baroresponses'],
 'barosauru': {'barosaurus': []},
 'baroscop': {'baroscope': ['baroscopes'], 'baroscopical': []},
 'baroscope': ['baroscopes'],
 'baroselenit': {'baroselenite': []},
 'barosensit': {'barosensitive': [], 'barosensitivity': []},
 'barosensori': {'barosensory': []},
 'barosinus': {'barosinusitis': []},
 'barospers': {'barosperse': []},
 'baross': {'barosse': []},
 'barostat': {'barostatic': [], 'barostats': []},
 'barot': {'barote': [], 'barotitis': [], 'barots': []},
 'barotherapi': {'barotherapy': []},
 'barothi': {'barothy': []},
 'baroti': {'baroty': []},
 'barotiu': {'barotius': []},
 'baroto': {'barotos': []},
 'barotoler': {'barotolerance': [], 'barotolerant': []},
 'barotrauma': {'barotraumas': []},
 'barotraumat': {'barotraumatic': []},
 'barotrop': {'barotrope': ['barotropes'],
              'barotropic': ['barotropical', 'barotropically']},
 'barotrope': ['barotropes'],
 'barotroph': {'barotrophic': []},
 'barotropi': {'barotropy': []},
 'barotropic': ['barotropical', 'barotropically'],
 'barots': {'barotse': ['barotses']},
 'barotse': ['barotses'],
 'barotsi': {'barotsis': []},
 'barott': {'barotte': []},
 'barotz': {'barotze': []},
 'barou': {'baroueli': [], 'barous': []},
 'baroualli': {'barouallie': []},
 'barouch': {'barouche': []},
 'barouchett': {'barouchette': []},
 'baroudi': {'baroudy': []},
 'baroufl': {'baroufle': []},
 'barouiu': {'barouius': []},
 'baroun': {'baroune': ['barounes'], 'barouns': []},
 'baroune': ['barounes'],
 'barouno': {'barounos': []},
 'barous': {'barouse': [], 'barously': []},
 'barouss': {'barousse': []},
 'barov': {'barovic': []},
 'barovi': {'barovier': []},
 'barovski': {'barovsky': []},
 'barow': {'barowe': ['barowes'], 'barows': []},
 'barowe': ['barowes'],
 'barowi': {'barowy': []},
 'barown': {'barowner': ['barowners'], 'barownes': []},
 'barowner': ['barowners'],
 'barowski': {'barowsky': []},
 'barp': {'barpe': [], 'barps': []},
 'barpal': {'barpalli': []},
 'barparlour': {'barparlours': []},
 'barperson': {'barpersons': []},
 'barpfeif': {'barpfeife': []},
 'barplot': {'barplots': []},
 'barpress': {'barpresses': [], 'barpressing': []},
 'barqandaz': {'barqandazes': []},
 'barqson': {'barqsons': []},
 'barqu': {'barque': ['barqued']},
 'barquadi': {'barquadier': []},
 'barquantin': {'barquantine': []},
 'barque': ['barqued'],
 'barqueiro': {'barqueiros': []},
 'barquentin': {'barquentine': ['barquentines']},
 'barquentine': ['barquentines'],
 'barquerig': {'barquerigged': []},
 'barquero': {'barqueros': []},
 'barquett': {'barquette': ['barquettes']},
 'barquette': ['barquettes'],
 'barquharri': {'barquharrie': []},
 'barqui': {'barquis': []},
 'barquillo': {'barquillos': []},
 'barquin': {'barquins': []},
 'barquito': {'barquitos': []},
 'barr': {'barre': ['barres', 'barreli', 'barrelis', 'barreness'],
          'barrred': [],
          'barrs': []},
 "barr'": {"barr'e": []},
 "barr'l": {"barr'ls": []},
 'barra': {'barrae': [], 'barras': []},
 'barrab': {'barrabe': ['barrabes']},
 'barraba': {'barrabas': []},
 'barrabara': {'barrabaras': []},
 'barrabba': {'barrabbas': []},
 'barrabd': {'barrabds': []},
 'barrabe': {'barrabee': []},
 'barrabi': {'barraby': []},
 'barrabl': {'barrable': []},
 'barrabu': {'barrabus': []},
 'barrac': {'barrace': [], 'barracs': []},
 'barraca': {'barracas': []},
 'barracad': {'barracade': ['barracades', 'barracaded'], 'barracading': []},
 'barracade': ['barracades', 'barracaded'],
 'barracado': {'barracadoed': [], 'barracadoes': []},
 'barracan': {'barracane': [], 'barracans': []},
 'barracanian': {'barracanians': []},
 'barracca': {'barraccas': []},
 'barrachoi': {'barrachois': []},
 'barrack': ['barracked',
             'barracker',
             'barracking',
             'barrackers',
             'barrackful'],
 'barrackblock': {'barrackblocks': []},
 'barrackg': {'barrackgate': []},
 'barracki': {'barracky': []},
 'barracklif': {'barracklife': []},
 'barracklik': {'barracklike': []},
 'barrackm': {'barrackmates': []},
 'barrackmast': {'barrackmaster': ['barrackmasters']},
 'barrackmaster': ['barrackmasters'],
 'barrackpor': {'barrackpore': []},
 'barrackroom': {'barrackrooms': []},
 'barracks': {'barracksful': []},
 'barrackslik': {'barrackslike': []},
 'barracksm': {'barracksmates': []},
 'barracksquar': {'barracksquare': []},
 'barracksstyl': {'barracksstyle': []},
 'barrackstyp': {'barrackstype': []},
 'barracksvil': {'barracksville': []},
 'barrackvil': {'barrackville': []},
 'barrackyard': {'barrackyards': []},
 'barraclough': {'barracloughs': []},
 'barraco': {'barracoe': ['barracoes'], 'barracos': []},
 'barracoe': ['barracoes'],
 'barracon': {'barracones': []},
 'barracoon': {'barracoons': []},
 'barracouta': {'barracouta': []},
 'barracpor': {'barracpore': []},
 'barracu': {'barracus': []},
 'barracuda': {'barracuda': []},
 'barracudina': {'barracudinas': []},
 'barrad': {'barrade': []},
 'barrada': {'barradas': []},
 'barradal': {'barradale': [], 'barradall': []},
 'barradel': {'barradell': []},
 'barradi': {'barrady': []},
 'barradin': {'barradine': []},
 'barradiu': {'barradius': []},
 'barrado': {'barrados': []},
 'barraek': {'barraeks': []},
 'barraekpor': {'barraekpore': []},
 'barrag': {'barrage': ['barraged', 'barrager'], 'barraging': []},
 'barragan': {'barragans': []},
 'barragana': {'barraganas': []},
 'barrage': ['barraged', 'barrager'],
 'barragen': {'barragens': []},
 'barragi': {'barragy': []},
 'barragon': {'barragons': []},
 'barragri': {'barragry': []},
 'barrahan': {'barrahane': []},
 'barrai': {'barrais': []},
 'barrain': {'barraine': []},
 'barraja': {'barrajas': []},
 'barrak': {'barrake': [], 'barraks': []},
 'barrake': {'barrakee': []},
 'barrakpor': {'barrakpore': []},
 'barral': {'barrale': ['barrales'], 'barrall': [], 'barrals': []},
 'barrale': ['barrales'],
 'barrali': {'barralier': [], 'barralis': []},
 'barralli': {'barrallier': []},
 'barramah': {'barramahal': []},
 'barrampoot': {'barrampooter': []},
 'barrampor': {'barrampore': []},
 'barran': {'barrane': [], 'barrans': []},
 'barranc': {'barrance': []},
 'barranca': {'barrancas': []},
 'barranco': {'barrancos': []},
 'barrancon': {'barrancones': []},
 'barrand': {'barrande': []},
 'barrandeocera': {'barrandeoceras': []},
 'barrandit': {'barrandite': []},
 'barranech': {'barraneche': []},
 'barrang': {'barrange': ['barranger']},
 'barrange': ['barranger'],
 'barrani': {'barrany': []},
 'barranquera': {'barranqueras': []},
 'barranquet': {'barranquete': []},
 'barranquita': {'barranquitas': []},
 'barranquito': {'barranquitos': []},
 'barrant': {'barrante': ['barrantes']},
 'barrante': ['barrantes'],
 'barrantin': {'barrantine': []},
 'barraok': {'barraoks': []},
 'barraqu': {'barraque': ['barraquer', 'barraques']},
 'barraque': ['barraquer', 'barraques'],
 'barras': {'barrases': []},
 'barrass': {'barrasse': ['barrasses', 'barrassed'],
             'barrassing': [],
             'barrassment': ['barrassments']},
 'barrasse': ['barrasses', 'barrassed'],
 'barrassingli': {'barrassingly': []},
 'barrassment': ['barrassments'],
 'barrat': {'barrater': [], 'barrator': [], 'barrats': []},
 'barratarian': {'barratarians': []},
 'barratero': {'barrateros': []},
 'barraterr': {'barraterre': []},
 'barrati': {'barratier': []},
 'barratr': {'barratrous': ['barratrously']},
 'barratrar': {'barratrare': []},
 'barratri': {'barratrie': [], 'barratry': []},
 'barratrous': ['barratrously'],
 'barratt': {'barratte': ['barratter'], 'barratts': []},
 'barrattboy': {'barrattboyes': []},
 'barratte': ['barratter'],
 'barraud': {'barraude': [], 'barrauds': []},
 'barrault': {'barraults': []},
 'barraut': {'barraute': []},
 'barrayn': {'barrayne': []},
 'barraza': {'barrazas': []},
 'barrbodi': {'barrbody': []},
 'barrc': {'barrcs': []},
 'barrcl': {'barrcls': []},
 'barrcr': {'barrcre': []},
 'barrd': {'barrds': []},
 'barrdr': {'barrdre': []},
 'barre': {'barree': ['barrees']},
 'barreal': {'barreales': []},
 'barreco': {'barrecoes': []},
 'barreda': {'barredas': []},
 'barree': ['barrees'],
 'barreg': {'barrege': ['barreges']},
 'barrege': ['barreges'],
 'barrei': {'barreis': []},
 'barreilli': {'barreilly': []},
 'barreira': {'barreiras': []},
 'barreirinha': {'barreirinhas': []},
 'barreiro': {'barreiros': []},
 'barrekett': {'barrekette': []},
 'barrel': ['barrele',
            'barrell',
            'barreler',
            'barreled',
            'barrelle',
            'barrells',
            'barrelled',
            'barrelful',
            'barreller',
            'barrelers',
            'barreling',
            'barrelles',
            'barrelism',
            'barrellers',
            'barrelling',
            'barrelated'],
 'barrelag': {'barrelage': []},
 'barrelbelli': {'barrelbellied': []},
 'barrelbodi': {'barrelbodied': []},
 'barrelchest': {'barrelchested': []},
 'barrelen': {'barrelene': []},
 'barrelett': {'barrelettes': []},
 'barrelfer': {'barrelfermented': []},
 'barrelful': {'barrelfull': []},
 'barrelh': {'barrelhousing': []},
 'barrelhead': {'barrelheads': []},
 'barrelhoop': {'barrelhoops': []},
 'barrelhous': {'barrelhouse': []},
 'barreli': {'barrelier': []},
 'barrelli': {'barrellis': [], 'barrelly': []},
 'barrellik': {'barrellike': []},
 'barrelmak': {'barrelmaker': ['barrelmakers'], 'barrelmaking': []},
 'barrelmaker': ['barrelmakers'],
 'barreloid': {'barreloids': []},
 'barrelorgan': {'barrelorgans': []},
 'barrelp': {'barrelper': [], 'barrelps': []},
 'barrelrac': {'barrelracing': []},
 'barrelrol': {'barrelrolled': []},
 'barrelroof': {'barrelroofed': []},
 'barrels': {'barrelsful': []},
 'barrelshap': {'barrelshape': ['barrelshaped']},
 'barrelshape': ['barrelshaped'],
 'barrelstav': {'barrelstave': ['barrelstaves']},
 'barrelstave': ['barrelstaves'],
 'barrelton': {'barreltone': []},
 'barreltyp': {'barreltype': []},
 'barrelvault': {'barrelvaulted': [], 'barrelvaulting': [], 'barrelvaults': []},
 'barrelwar': {'barrelware': []},
 'barrem': {'barreme': []},
 'barremit': {'barremites': []},
 'barren': ['barrene', 'barrener', 'barrenes', 'barreners', 'barrenness'],
 'barrena': {'barrenas': []},
 'barrench': {'barrenche': []},
 'barrendero': {'barrenderos': []},
 'barrenech': {'barreneche': []},
 'barreness': {'barrenesse': []},
 'barreng': {'barrenger': []},
 'barrengarri': {'barrengarry': []},
 'barrengo': {'barrengos': []},
 'barrenground': {'barrengrounds': []},
 'barrenhil': {'barrenhill': []},
 'barrenland': {'barrenlands': []},
 'barrenli': {'barrenly': []},
 'barrenlook': {'barrenlooking': []},
 'barrenn': {'barrenne': ['barrennes']},
 'barrenne': ['barrennes'],
 'barrennef': {'barrennefs': []},
 'barrenness': {'barrennesse': []},
 'barreno': {'barrenos': []},
 'barrent': {'barrentes': [], 'barrents': []},
 'barrentin': {'barrentine': []},
 'barrenwort': {'barrenwort': []},
 'barrer': {'barrere': ['barreres'], 'barrers': []},
 'barrera': {'barrerae': [], 'barreras': []},
 'barrere': ['barreres'],
 'barrero': {'barreros': []},
 'barrerr': {'barrerre': []},
 'barres': {'barrese': []},
 'barrest': {'barrester': ['barresters']},
 'barrestaur': {'barrestaurant': ['barrestaurants']},
 'barrestaurant': ['barrestaurants'],
 'barrester': ['barresters'],
 'barreswil': {'barreswill': []},
 'barret': {'barretal': [],
            'barrete': ['barreter', 'barreters'],
            'barrets': [],
            'barretted': []},
 'barreta': {'barretas': []},
 'barrete': ['barreter', 'barreters'],
 'barretero': {'barreteros': []},
 'barretf': {'barretfs': []},
 'barreti': {'barretier': []},
 'barreto': {'barretos': []},
 'barretor': {'barretors': []},
 'barretri': {'barretry': []},
 'barrett': {'barrette': ['barretter'], 'barretts': []},
 "barrett'": {"barrett's": []},
 'barrettbrown': {'barrettbrowning': []},
 'barrette': ['barretter'],
 'barrettkoehl': {'barrettkoehler': []},
 'barretto': {'barrettos': []},
 'barretvil': {'barretville': []},
 'barreuth': {'barreuther': []},
 'barreyn': {'barreyne': []},
 'barreyr': {'barreyre': []},
 'barrf': {'barrfe': ['barrfes']},
 'barrfe': ['barrfes'],
 'barrfer': {'barrfere': []},
 'barrh': {'barrhes': []},
 'barrhil': {'barrhill': []},
 'barri': {'barrie': ['barried'],
           'barriness': [],
           'barris': [],
           'barry': ['barrys']},
 'barria': {'barrias': []},
 'barriad': {'barriades': []},
 'barriada': {'barriadas': []},
 'barriado': {'barriados': []},
 'barriag': {'barriage': []},
 'barrial': {'barriales': []},
 'barriar': {'barriars': []},
 'barriat': {'barriater': []},
 'barrib': {'barribal': []},
 'barribal': {'barriball': []},
 'barribt': {'barribter': []},
 'barric': {'barricants': [], 'barricate': ['barricated']},
 'barrica': {'barricas': []},
 'barricad': {'barricade': ['barricader', 'barricaded', 'barricaders'],
              'barricading': ['barricadings']},
 'barricada': {'barricadas': []},
 'barricade': ['barricader', 'barricaded', 'barricaders'],
 'barricading': ['barricadings'],
 'barricado': {'barricadoe': ['barricadoes', 'barricadoed'],
               'barricadoing': [],
               'barricados': []},
 'barricadoe': ['barricadoes', 'barricadoed'],
 'barrican': {'barricane': []},
 'barricate': ['barricated'],
 'barrick': {'barricks': []},
 'barricnto': {'barricntos': []},
 'barrico': {'barricoe': ['barricoes'], 'barricos': []},
 'barricoe': ['barricoes'],
 'barricr': {'barricre': [], 'barricrs': []},
 'barrida': {'barridas': []},
 'barridg': {'barridge': []},
 'barrido': {'barridos': []},
 'barridr': {'barridre': []},
 'barrie': ['barried'],
 'barriedal': {'barriedale': []},
 'barriei': {'barrieis': []},
 'barriel': {'barrielle': []},
 'barriemor': {'barriemore': []},
 'barrien': {'barriens': []},
 'barriendo': {'barriendos': []},
 'barriensi': {'barriensis': []},
 'barrient': {'barrientes': []},
 'barriento': {'barrientos': []},
 'barrier': ['barriere', 'barriered', 'barrierer', 'barrieres'],
 'barriera': {'barrieras': []},
 'barrierbreak': {'barrierbreaking': []},
 'barrierfre': {'barrierfree': []},
 'barrierg': {'barriergate': []},
 'barrierlay': {'barrierlayer': []},
 'barrierlik': {'barrierlike': []},
 'barriero': {'barrieros': []},
 'barrierreef': {'barrierreefs': []},
 'barriertreati': {'barriertreaty': []},
 'barriertyp': {'barriertype': []},
 'barriesqu': {'barriesque': []},
 'barriet': {'barrieter': []},
 'barriethorn': {'barriethorne': []},
 'barrieti': {'barriety': []},
 'barriff': {'barriffe': []},
 'barrift': {'barrifter': []},
 'barrig': {'barriger': []},
 'barriga': {'barrigas': []},
 'barrigudo': {'barrigudos': []},
 'barriguet': {'barriguete': []},
 'barriir': {'barriire': ['barriires']},
 'barriire': ['barriires'],
 'barriit': {'barriiter': []},
 'barrikad': {'barrikade': []},
 'barrikadi': {'barrikady': []},
 'barril': {'barrile': ['barriles'],
            'barrill': ['barrills', 'barrille'],
            'barrils': []},
 'barrile': ['barriles'],
 'barrilet': {'barrilete': ['barriletes']},
 'barrilete': ['barriletes'],
 'barrill': ['barrills', 'barrille'],
 'barrilla': {'barrillas': []},
 'barriloch': {'barriloche': []},
 'barrimor': {'barrimore': []},
 'barrin': {'barrine': [], 'barrins': []},
 'barrinean': {'barrineans': []},
 'barring': {'barringe': ['barringer', 'barringers']},
 'barringe': ['barringer', 'barringers'],
 'barringt': {'barringtou': []},
 'barrington': {'barringtons': []},
 'barringtonensi': {'barringtonensis': []},
 'barringtonia': {'barringtonias': []},
 'barringtoniacea': {'barringtoniaceae': []},
 'barrio': {'barrio': []},
 'barriocan': {'barriocanal': []},
 'barrioiz': {'barrioization': []},
 'barriolog': {'barriology': []},
 'barriom': {'barriomates': []},
 'barrior': {'barriors': []},
 'barripor': {'barripore': []},
 'barriqu': {'barrique': ['barriques']},
 'barrique': ['barriques'],
 'barrir': {'barrire': []},
 'barriscal': {'barriscale': []},
 'barrisdal': {'barrisdale': []},
 'barrisi': {'barrisier': []},
 'barriskil': {'barriskill': []},
 'barrisl': {'barrisler': []},
 'barrison': {'barrisons': []},
 'barrisr': {'barrisre': []},
 'barrist': {'barriste': ['barrister']},
 'barrista': {'barristas': []},
 'barristcr': {'barristcrs': []},
 'barriste': ['barrister'],
 'barristeri': {'barristerial': []},
 'barristri': {'barristry': []},
 'barriton': {'barritone': []},
 'barritt': {'barritte': ['barritter']},
 'barritte': ['barritter'],
 'barritu': {'barritus': []},
 'barriu': {'barrius': []},
 'barriug': {'barriuger': []},
 'barrl': {'barrle': ['barrles'], 'barrls': []},
 'barrle': ['barrles'],
 'barrler': {'barrlers': []},
 'barrn': {'barrns': []},
 'barro': {'barroe': ['barroes'], 'barroness': [], 'barros': []},
 'barroc': {'barrocal': []},
 'barroca': {'barrocas': []},
 'barrocad': {'barrocaded': []},
 'barroch': {'barroche': []},
 'barroco': {'barrocos': []},
 'barrodal': {'barrodale': []},
 'barroe': ['barroes'],
 'barrogil': {'barrogill': []},
 'barroi': {'barrois': []},
 'barroisicera': {'barroisiceras': []},
 'barroisit': {'barroisite': [], 'barroisitic': []},
 'barrol': {'barroll': [], 'barrols': []},
 'barrolli': {'barrollier': []},
 'barron': {'barrone': ['barrones'], 'barrons': []},
 "barron'": {"barron's": []},
 'barrone': ['barrones'],
 'barronet': {'barronets': []},
 'barronett': {'barronette': [], 'barronetts': []},
 'barroni': {'barronie': ['barronies'], 'barronis': [], 'barrony': []},
 'barronie': ['barronies'],
 'barronissi': {'barronissy': []},
 'barroniu': {'barronius': []},
 'barronn': {'barronne': ['barronnes']},
 'barronne': ['barronnes'],
 'barrontieg': {'barrontieger': []},
 'barrony': {'barronyes': []},
 'barroom': {'barroom': []},
 'barroqu': {'barroque': ['barroques']},
 'barroque': ['barroques'],
 'barrori': {'barroris': []},
 'barros': {'barrose': []},
 'barroso': {'barrosos': []},
 'barross': {'barrosse': []},
 'barrot': {'barrote': ['barrotes'], 'barrots': []},
 'barrote': ['barrotes'],
 'barrou': {'barrous': []},
 'barroualli': {'barrouallie': []},
 'barroun': {'barrouns': []},
 'barrovadu': {'barrovadus': []},
 'barrovian': {'barrovians': []},
 'barrovianu': {'barrovianus': []},
 'barrow': ['barrowsful'],
 'barrowbi': {'barrowby': []},
 'barrowboy': {'barrowboys': []},
 'barrowbuild': {'barrowbuilders': []},
 'barrowcliff': {'barrowcliffe': []},
 'barrowdal': {'barrowdale': []},
 'barrowdown': {'barrowdowns': []},
 'barrowensi': {'barrowensis': []},
 'barrowfield': {'barrowfields': []},
 'barrowful': {'barrowfull': ['barrowfulls']},
 'barrowfull': ['barrowfulls'],
 'barrowg': {'barrowgate': []},
 'barrowhil': {'barrowhill': []},
 'barrowi': {'barrowy': []},
 'barrowist': {'barrowists': []},
 'barrowland': {'barrowlands': []},
 'barrowload': {'barrowloads': []},
 'barrowmor': {'barrowmore': []},
 'barrows': {'barrow': ['barrowsful']},
 'barrowsid': {'barrowside': []},
 'barrowsvil': {'barrowsville': []},
 'barroy': {'barroys': []},
 'barrrack': {'barrracks': []},
 'barrrel': {'barrrels': []},
 'barrri': {'barrry': []},
 'barrrier': {'barrriers': []},
 'barrskogen': {'barrskogens': []},
 'barrsr': {'barrsre': []},
 'barrt': {'barrte': []},
 'barrtr': {'barrtre': []},
 'barru': {'barrue': [], 'barrus': []},
 'barruchoi': {'barruchois': []},
 'barrueco': {'barruecos': []},
 'barruel': {'barruels': []},
 'barrul': {'barrule': []},
 'barrulet': {'barrulets': []},
 'barruli': {'barruly': []},
 'barrut': {'barruter': []},
 'barrvil': {'barrville': []},
 'barrviru': {'barrvirus': []},
 'barrvmor': {'barrvmore': []},
 'barry': {'barrye': []},
 "barry'l": {"barry'll": []},
 'barrydal': {'barrydale': []},
 'barrydown': {'barrydowne': []},
 'barryer': {'barryers': []},
 'barryesqu': {'barryesque': []},
 'barryhil': {'barryhill': []},
 'barryinor': {'barryinore': []},
 'barrymain': {'barrymaine': []},
 'barrymor': {'barrymore': []},
 'barryogu': {'barryogue': []},
 'barrypor': {'barrypore': []},
 'barryrnor': {'barryrnore': []},
 'barryro': {'barryroe': []},
 'barryt': {'barryte': []},
 'barryvil': {'barryville': []},
 'bars': ['barse', 'barsness'],
 'barsa': {'barsas': []},
 'barsab': {'barsabe': []},
 'barsaba': {'barsabae': [], 'barsabas': []},
 'barsabba': {'barsabbas': []},
 'barsac': {'barsacs': []},
 'barsad': {'barsade': []},
 'barsaent': {'barsaentes': []},
 'barsakelm': {'barsakelmes': []},
 'barsal': {'barsales': [], 'barsalli': [], 'barsally': [], 'barsalou': []},
 'barsalibaeu': {'barsalibaeus': []},
 'barsan': {'barsane': ['barsanes']},
 'barsane': ['barsanes'],
 'barsante': {'barsantee': []},
 'barsanuph': {'barsanuphe': []},
 'barsanuphiu': {'barsanuphius': []},
 'barsati': {'barsatis': []},
 'barsbi': {'barsby': []},
 'barsch': {'barsche': ['barsches']},
 'barschal': {'barschall': []},
 'barsche': ['barsches'],
 'barscob': {'barscobe': []},
 'barsdal': {'barsdale': []},
 'barsdat': {'barsdate': []},
 'barsdel': {'barsdell': []},
 'barse': {'barsee': []},
 'barsegap': {'barsegape': []},
 'barsel': {'barsell': []},
 'barsemiu': {'barsemius': []},
 'barsetshir': {'barsetshire': ['barsetshires']},
 'barsetshire': ['barsetshires'],
 'barsh': {'barshes': []},
 'barshal': {'barshall': []},
 'barshap': {'barshaped': []},
 'barshar': {'barshare': []},
 'barshatzki': {'barshatzky': []},
 'barshe': {'barshee': []},
 'barshefski': {'barshefsky': []},
 'barshevski': {'barshevsky': []},
 'barshi': {'barshis': []},
 'barshing': {'barshinger': []},
 'barsho': {'barshoe': []},
 'barsi': {'barsis': [], 'barsy': []},
 'barsid': {'barside': []},
 'barsimaeu': {'barsimaeus': []},
 'barsin': {'barsine': []},
 'barsina': {'barsinas': []},
 'barsinist': {'barsinister': []},
 'barsk': {'barske': []},
 'barski': {'barsky': []},
 'barskim': {'barskimming': []},
 'barso': {'barsoe': []},
 'barson': {'barsons': []},
 'barsoni': {'barsony': []},
 'barsoomian': {'barsoomians': []},
 'barspong': {'barspongers': []},
 'barsr': {'barsre': []},
 'barss': {'barsse': []},
 'barst': {'barsted': []},
 'barstabl': {'barstable': []},
 'barstapl': {'barstaple': []},
 'barstard': {'barstards': []},
 'barsti': {'barstis': []},
 'barstid': {'barstids': []},
 'barston': {'barstone': []},
 'barstool': {'barstools': []},
 'barstow': ['barstowe'],
 'barsu': {'barsus': []},
 'barsuma': {'barsumas': []},
 'barsumu': {'barsumus': []},
 'barsym': {'barsymes': []},
 'bart': ['barte',
          'bartes',
          'barted',
          'bartely',
          'barteli',
          'barting',
          'bartness'],
 "bart'": {"bart's": []},
 'barta': {'bartas': []},
 'bartaba': {'bartabas': []},
 'bartack': {'bartacks': []},
 'bartacu': {'bartacus': []},
 'bartail': {'bartailed': []},
 'bartal': {'bartall': []},
 'bartalanffi': {'bartalanffy': []},
 'bartali': {'bartalis': []},
 'bartalit': {'bartalits': []},
 'bartalo': {'bartalos': []},
 'bartalom': {'bartalome': []},
 'bartalu': {'bartalus': []},
 'bartan': {'bartane': []},
 'bartar': {'bartare': []},
 'bartavel': {'bartavelle': []},
 'bartb': {'bartbes': []},
 'bartbelemi': {'bartbelemy': []},
 'bartberg': {'bartberger': []},
 'bartbilemi': {'bartbilemy': []},
 'bartchi': {'bartchy': []},
 'bartcl': {'bartcls': []},
 'bartd': {'bartds': []},
 'barte': {'bartee': []},
 'bartei': {'barteis': []},
 'bartel': {'bartele': [],
            'barteling': ['bartelings'],
            'bartell': ['bartells', 'bartelle'],
            'bartelous': [],
            'bartels': []},
 'bartelbi': {'bartelby': []},
 'barteld': {'barteldes': [], 'bartelds': []},
 'bartelem': {'barteleme': []},
 'bartelemi': {'bartelemy': []},
 'bartelheim': {'bartelheimer': []},
 'barteling': ['bartelings'],
 'bartell': ['bartells', 'bartelle'],
 'bartelm': {'bartelme': ['bartelmes']},
 'bartelme': ['bartelmes'],
 'bartelmi': {'bartelmy': []},
 'bartelmu': {'bartelmus': []},
 'bartelom': {'bartelome': []},
 'bartels': {'bartelse': []},
 'bartelsmey': {'bartelsmeyer': []},
 'bartelston': {'bartelstone': []},
 'bartelsvil': {'bartelsville': []},
 'bartemaeu': {'bartemaeus': []},
 'bartemei': {'bartemeier': []},
 'bartemeu': {'bartemeus': []},
 'bartemey': {'bartemeyer': []},
 'bartemu': {'bartemus': []},
 'barten': {'bartens': []},
 'bartend': {'bartended': [],
             'bartender': [],
             'bartending': [],
             'bartends': []},
 'bartendal': {'bartendale': []},
 'bartenfeld': {'bartenfelder': []},
 'bartenschlag': {'bartenschlager': []},
 'bartenstein': {'bartensteins': []},
 'bartensteingass': {'bartensteingasse': []},
 'bartenwal': {'bartenwale': []},
 'bartenwerf': {'bartenwerfer': []},
 'bartenwerff': {'bartenwerffer': []},
 'barter': ['barterer',
            'bartered',
            'bartering',
            'barterings',
            'barterable',
            'barterization'],
 'barteri': {'barteries': [], 'bartery': []},
 'barterlik': {'barterlike': []},
 'bartersbi': {'bartersby': []},
 'bartertrad': {'bartertrade': []},
 'bartervil': {'bartervile': [], 'barterville': []},
 'bartestre': {'bartestree': []},
 'bartfinn': {'bartfinne': []},
 'bartflecht': {'bartflechte': []},
 'bartg': {'bartges': []},
 'bartgi': {'bartgis': []},
 'barth': ['barthe', 'barthes'],
 'bartha': {'barthas': []},
 'barthalmu': {'barthalmus': []},
 'barthc': {'barthcs': []},
 'barthclcmi': {'barthclcmy': []},
 'barthclemi': {'barthclemy': []},
 'barthclm': {'barthclme': []},
 'barthdemi': {'barthdemy': []},
 'barthdlemi': {'barthdlemy': []},
 'bartheiemi': {'bartheiemy': []},
 'barthejemi': {'barthejemy': []},
 'barthel': {'barthele': [], 'barthell': [], 'barthels': []},
 'barthelass': {'barthelasse': []},
 'barthelcmi': {'barthelcmy': []},
 'bartheldmi': {'bartheldmy': []},
 "barthele'mi": {"barthele'my": []},
 'bartheleini': {'bartheleiny': []},
 'barthelem': {'bartheleme': []},
 'barthelemi': {'barthelemie': [], 'barthelemy': ['barthelemys']},
 'barthelemy': ['barthelemys'],
 'barthelerni': {'barthelerny': []},
 'barthelm': {'barthelme': []},
 'barthelma': {'barthelmas': []},
 'barthelmew': {'barthelmewe': []},
 'barthelmi': {'barthelmie': [], 'barthelmy': []},
 'barthelomeu': {'barthelomeus': []},
 'barthelomi': {'barthelomy': []},
 'barthememi': {'barthememy': []},
 'barthemi': {'barthemy': []},
 'barthen': {'barthens': []},
 'barther': {'barthere': []},
 'barthet': {'barthete': []},
 'barthetemi': {'barthetemy': []},
 'bartheuemi': {'bartheuemy': []},
 'barthfilemi': {'barthfilemy': []},
 'barthflemi': {'barthflemy': []},
 'barthglemi': {'barthglemy': []},
 'barthhous': {'barthhouse': []},
 'barthi': {'barthy': []},
 'barthian': {'barthianism': [], 'barthians': []},
 'barthicu': {'barthicus': []},
 'barthilemi': {'barthilemy': []},
 'barthilmew': {'barthilmewe': ['barthilmewes']},
 'barthilmewe': ['barthilmewes'],
 'barthiniu': {'barthinius': []},
 'barthiu': {'barthius': []},
 'barthl': {'barthle': []},
 'barthlem': {'barthleme': []},
 'barthlemi': {'barthlemy': []},
 'barthllemi': {'barthllemy': []},
 'barthlom': {'barthlome': []},
 'barthmey': {'barthmeyer': []},
 'bartho': {'barthos': []},
 'barthof': {'barthofer': []},
 'barthol': {'barthole': [], 'bartholic': [], 'bartholl': []},
 'bartholanu': {'bartholanus': []},
 'barthold': {'bartholde': [], 'bartholds': []},
 'bartholdi': {'bartholdy': ['bartholdys']},
 'bartholdu': {'bartholdus': []},
 'bartholdy': ['bartholdys'],
 'bartholem': {'bartholeme': []},
 'bartholemaeu': {'bartholemaeus': []},
 'bartholemeu': {'bartholemeus': []},
 'bartholemew': {'bartholemewe': [], 'bartholemews': []},
 'bartholemi': {'bartholemy': []},
 'bartholemu': {'bartholemus': []},
 'bartholeyn': {'bartholeyns': []},
 'bartholi': {'bartholy': []},
 'bartholimu': {'bartholimus': []},
 'bartholin': ['bartholine', 'bartholines', 'bartholinitis'],
 'bartholinu': {'bartholinus': []},
 'bartholm': {'bartholme': ['bartholmes']},
 'bartholma': {'bartholmae': []},
 'bartholmaeu': {'bartholmaeus': []},
 'bartholme': ['bartholmes'],
 'bartholmeu': {'bartholmeus': []},
 'bartholmew': {'bartholmewe': ['bartholmewes']},
 'bartholmewe': ['bartholmewes'],
 'bartholo': {'bartholos': []},
 'bartholom': {'bartholome': ['bartholomes']},
 'bartholoma': {'bartholomae': []},
 'bartholomacu': {'bartholomacus': []},
 'bartholomaei': {'bartholomaeis': []},
 'bartholomaeu': {'bartholomaeus': []},
 'bartholomaio': {'bartholomaios': []},
 'bartholomam': {'bartholomams': []},
 'bartholomasu': {'bartholomasus': []},
 'bartholomau': {'bartholomaus': []},
 'bartholomceu': {'bartholomceus': []},
 'bartholomcu': {'bartholomcus': []},
 'bartholomdu': {'bartholomdus': []},
 'bartholome': {'bartholomee': ['bartholomees']},
 'bartholomean': {'bartholomeans': []},
 'bartholomeau': {'bartholomeaus': []},
 'bartholomee': ['bartholomees'],
 'bartholomeeu': {'bartholomeeus': []},
 'bartholomei': {'bartholomeis': []},
 'bartholomeo': {'bartholomeos': []},
 'bartholomeu': {'bartholomeus': []},
 'bartholomew': {'bartholomewe': ['bartholomewes'], 'bartholomews': []},
 "bartholomew'": {"bartholomew's": []},
 'bartholomewclos': {'bartholomewclose': []},
 'bartholomewe': ['bartholomewes'],
 'bartholomewlan': {'bartholomewlane': []},
 'bartholomewth': {'bartholomewthe': []},
 'bartholomewtid': {'bartholomewtide': []},
 'bartholomi': {'bartholomy': []},
 'bartholomiiu': {'bartholomiius': []},
 'bartholomit': {'bartholomites': []},
 'bartholomreu': {'bartholomreus': []},
 'bartholomseu': {'bartholomseus': []},
 'bartholomsu': {'bartholomsus': []},
 'bartholomteu': {'bartholomteus': []},
 'bartholomu': {'bartholomus': []},
 'bartholoni': {'bartholonie': [], 'bartholony': []},
 'bartholonueu': {'bartholonueus': []},
 'bartholu': {'bartholus': []},
 'barthom': {'barthome': []},
 'barthorp': {'barthorpe': []},
 'barthou': {'barthous': []},
 'barthright': {'barthrights': []},
 'barthslemi': {'barthslemy': []},
 'barthtlemi': {'barthtlemy': []},
 'barthu': {'barthus': []},
 'barthwel': {'barthwell': []},
 'barthwick': {'barthwicks': []},
 'barti': {'bartie': ['barties'], 'bartis': [], 'barty': ['bartys']},
 'bartian': {'bartians': []},
 'bartibogu': {'bartibogue': []},
 'bartie': ['barties'],
 'bartier': {'bartiers': []},
 'bartig': {'bartige': ['bartiger']},
 'bartige': ['bartiger'],
 'bartigon': {'bartigons': []},
 'bartilmew': {'bartilmewe': [], 'bartilmews': []},
 'bartim': {'bartime': []},
 'bartimacu': {'bartimacus': []},
 'bartimaeu': {'bartimaeus': []},
 'bartimam': {'bartimams': []},
 'bartimasu': {'bartimasus': []},
 'bartimau': {'bartimaus': []},
 'bartimceu': {'bartimceus': []},
 'bartimcu': {'bartimcus': []},
 'bartimeau': {'bartimeaus': []},
 'bartimen': {'bartimens': []},
 'bartimeu': {'bartimeus': []},
 'bartimol': {'bartimole': []},
 'bartimseu': {'bartimseus': []},
 'bartimu': {'bartimus': []},
 'bartin': {'bartine': []},
 'bartindal': {'bartindale': []},
 'bartinueu': {'bartinueus': []},
 'bartir': {'bartire': []},
 'bartirom': {'bartirome': []},
 'bartisan': {'bartisans': []},
 'bartitur': {'bartiturates': []},
 'bartiu': {'bartius': []},
 'bartiz': {'bartizal': []},
 'bartizan': {'bartizaned': [], 'bartizans': []},
 'bartj': {'bartje': ['bartjes']},
 'bartje': ['bartjes'],
 'bartjen': {'bartjens': []},
 'bartk': {'bartke': []},
 'bartkeviciu': {'bartkevicius': []},
 'bartki': {'bartky': []},
 'bartku': {'bartkus': []},
 'bartl': {'bartle': ['bartled', 'bartles'], 'bartling': []},
 'bartlan': {'bartlane': []},
 'bartlci': {'bartlcy': []},
 'bartlcsvil': {'bartlcsville': []},
 'bartle': {'bartlee': []},
 'bartlebi': {'bartlebies': [], 'bartleby': ['bartlebys']},
 'bartleby': ['bartlebys'],
 'bartlefrer': {'bartlefrere': []},
 'bartlehi': {'bartlehy': []},
 'bartlel': {'bartlell': []},
 'bartlem': {'bartleme': []},
 'bartlema': {'bartlemas': []},
 'bartlemi': {'bartlemy': []},
 'bartlemor': {'bartlemore': []},
 'bartlemytid': {'bartlemytide': []},
 'bartlesonbidwel': {'bartlesonbidwell': []},
 'bartleston': {'bartlestone': []},
 'bartlesvil': {'bartlesville': []},
 'bartlesvll': {'bartlesvllle': []},
 'bartlet': {'bartlets': []},
 'bartletf': {'bartletfs': []},
 'bartlett': ['bartlette'],
 "bartlett'": {"bartlett's": []},
 'bartlettsvil': {'bartlettsville': []},
 'bartley': {'bartleys': []},
 'bartli': {'bartlie': ['bartlies'], 'bartly': []},
 'bartlie': ['bartlies'],
 'bartlielemi': {'bartlielemy': []},
 'bartlo': {'bartlos': []},
 'bartlom': {'bartlome': []},
 'bartmann': {'bartmanns': []},
 'bartmey': {'bartmeyer': []},
 'bartmlemi': {'bartmlemy': []},
 'bartmu': {'bartmus': []},
 'bartn': {'bartne': ['bartnes'], 'bartning': []},
 'bartne': ['bartnes'],
 'bartnika': {'bartnikas': []},
 'bartnitzk': {'bartnitzke': []},
 'barto': {'bartoe': [], 'bartos': []},
 'bartoiom': {'bartoiome': []},
 'bartok': {'bartok': []},
 'bartol': {'bartole': [],
            'bartolic': [],
            'bartolism': [],
            'bartoll': [],
            'bartols': []},
 'bartola': {'bartolas': []},
 'bartolach': {'bartolache': []},
 'bartoldi': {'bartoldy': []},
 'bartoldu': {'bartoldus': []},
 'bartolem': {'bartoleme': []},
 'bartolemi': {'bartolemy': []},
 'bartolett': {'bartolette': []},
 'bartoli': {'bartolis': []},
 'bartolin': {'bartoline': []},
 'bartolina': {'bartolinas': []},
 'bartolini': {'bartolinis': []},
 'bartolinu': {'bartolinus': []},
 'bartolist': {'bartolistes': [], 'bartolists': []},
 'bartolk': {'bartolke': []},
 'bartolla': {'bartollas': []},
 'bartolm': {'bartolme': []},
 'bartolo': {'bartolos': []},
 'bartolocciu': {'bartoloccius': []},
 'bartoloin': {'bartoloine': []},
 'bartolom': {'bartolome': ['bartolomes'], 'bartoloms': []},
 "bartolom'": {"bartolom'e": []},
 'bartoloma': {'bartolomae': []},
 'bartolomaeu': {'bartolomaeus': []},
 'bartolomau': {'bartolomaus': []},
 'bartolome': {'bartolomee': []},
 'bartolomed': {'bartolomede': []},
 'bartolomei': {'bartolomeis': []},
 'bartolomeo': {'bartolomeos': []},
 'bartolomeu': {'bartolomeus': []},
 'bartolomi': {'bartolomie': [], 'bartolomy': []},
 'bartolomm': {'bartolomme': []},
 'bartolommeo': {'bartolommeos': []},
 'bartolommeu': {'bartolommeus': []},
 'bartolon': {'bartolone': []},
 'bartoloni': {'bartolonie': []},
 'bartolora': {'bartolorae': []},
 'bartolorn': {'bartolorne': []},
 'bartolozzi': {'bartolozzis': []},
 'bartolu': {'bartolus': []},
 'barton': {'bartone': [], 'bartons': []},
 'bartonburi': {'bartonbury': []},
 'bartonella': {'bartonellae': []},
 'bartonellacea': {'bartonellaceae': []},
 'bartonellosi': {'bartonellosis': []},
 'bartonensi': {'bartonensis': []},
 'bartonit': {'bartonites': []},
 'bartonshil': {'bartonshill': []},
 'bartonsvil': {'bartonsville': []},
 'bartonvil': {'bartonville': []},
 'bartop': {'bartops': []},
 'bartos': {'bartose': [], 'bartosic': []},
 'bartosheski': {'bartoshesky': []},
 'bartoszcz': {'bartoszcze': []},
 'bartoszyc': {'bartoszyce': []},
 'bartov': {'bartovics': [], 'bartovs': []},
 'bartow': {'bartows': []},
 'bartowski': {'bartowsky': []},
 'bartr': {'bartre': ['bartred', 'bartres']},
 'bartraceri': {'bartracery': []},
 'bartram': {'bartrams': []},
 'bartramiacea': {'bartramiaceae': []},
 'bartramiu': {'bartramius': []},
 'bartre': {'bartree': []},
 'bartron': {'bartrons': []},
 'bartsch': {'bartsche': []},
 'bartscher': {'bartscherer': []},
 'bartschiu': {'bartschius': []},
 'bartsoca': {'bartsocas': []},
 'bartsoka': {'bartsokas': []},
 'bartt': {'bartte': []},
 'barttel': {'barttell': []},
 'barttelot': {'barttelots': []},
 'bartter': {'bartters': []},
 'bartu': {'bartue': [], 'bartus': []},
 'bartuli': {'bartulis': []},
 'bartulov': {'bartulovic': []},
 'bartumeu': {'bartumeus': []},
 'bartusi': {'bartusis': []},
 'bartwel': {'bartwell': []},
 'bartwlemi': {'bartwlemy': []},
 'barty': {'bartye': []},
 'bartylmew': {'bartylmewe': []},
 'bartyp': {'bartype': []},
 'bartzi': {'bartzis': []},
 'bartziota': {'bartziotas': []},
 'bartzoka': {'bartzokas': []},
 'bartzoki': {'bartzokis': []},
 'baru': {'barue': ['barues'], 'barus': []},
 'barua': {'baruas': []},
 'baruaba': {'baruabas': []},
 'baruabi': {'baruaby': []},
 'baruav': {'baruave': []},
 'baruch': {'baruch': []},
 'baruchapokalyps': {'baruchapokalypse': []},
 'baruchia': {'baruchias': []},
 'baruckzy': {'baruckzyes': []},
 'barudi': {'barudy': []},
 'barue': ['barues'],
 'baruf': {'barufe': []},
 'baruff': {'baruffe': []},
 'barugahar': {'barugahare': []},
 'barui': {'baruis': []},
 'barukzai': {'barukzais': []},
 'barukzy': {'barukzye': ['barukzyes']},
 'barukzye': ['barukzyes'],
 'barul': {'barule': []},
 'barula': {'barulas': []},
 'barum': {'barume': []},
 'barumb': {'barumbe': []},
 'barun': {'barune': [], 'baruns': []},
 'barunlest': {'barunlestes': []},
 'barunts': {'baruntse': []},
 'barup': {'barupal': []},
 'baruqu': {'baruque': []},
 'barutel': {'barutell': []},
 'baruthan': {'baruthane': []},
 'baruts': {'barutse': []},
 'barv': {'barf': [], 'barve': [], 'barving': []},
 'barva': {'barvas': []},
 'barvai': {'barvais': []},
 'barvaini': {'barvainis': []},
 'barvel': {'barvels': []},
 'barvi': {'barvis': []},
 'barvil': {'barvile': [], 'barville': []},
 'barvinski': {'barvinsky': []},
 'barvitiu': {'barvitius': []},
 'barvoet': {'barvoets': []},
 'barvon': {'barvons': []},
 'barvoy': {'barvoys': []},
 'barvt': {'barvtes': []},
 'barvvel': {'barvvell': []},
 'barw': {'barwe': ['barweli'], 'barwing': []},
 'barwa': {'barwas': []},
 'barwahs': {'barwahser': []},
 'barwal': {'barwale': []},
 'barwald': {'barwalde': []},
 'barwar': {'barware': [], 'barwars': []},
 'barway': {'barways': []},
 'barwe': ['barweli'],
 'barwel': {'barwell': ['barwells']},
 'barwell': ['barwells'],
 'barwelp': {'barwelps': []},
 'barwertmodel': {'barwertmodell': []},
 'barwi': {'barwis': [], 'barwy': []},
 'barwick': {'barwicke': [], 'barwicks': []},
 'barwidge': {'barwidgee': []},
 'barwik': {'barwike': []},
 'barwinski': {'barwinsky': []},
 'barwis': {'barwise': []},
 'barwyck': {'barwycke': []},
 'barwyk': {'barwyke': []},
 'bary': {'barye': []},
 'baryatinski': {'baryatinsky': []},
 'barycent': {'barycenter': []},
 'barycentr': {'barycentre': ['barycentres'],
               'barycentric': ['barycentrically']},
 'barycentre': ['barycentres'],
 'barycentric': ['barycentrically'],
 'barycentrisch': {'barycentrische': []},
 'barychelida': {'barychelidae': []},
 'barycrinu': {'barycrinus': []},
 'barygazenu': {'barygazenus': []},
 'baryl': {'baryles': []},
 'barylit': {'barylite': []},
 'barymor': {'barymore': []},
 'barynotu': {'barynotus': []},
 'baryochem': {'baryochemical': []},
 'baryogenesi': {'baryogenesis': []},
 'baryomet': {'baryometer': []},
 'baryon': ['baryonic'],
 'baryosynthesi': {'baryosynthesis': []},
 'barypeith': {'barypeithes': []},
 'baryphonu': {'baryphonus': []},
 'baryphthengu': {'baryphthengus': []},
 'baryscop': {'baryscopic': []},
 'barysh': {'baryshe': []},
 'baryshevski': {'baryshevsky': []},
 'baryshnikov': {'baryshnikov': []},
 'barysilit': {'barysilite': []},
 'baryspher': {'barysphere': []},
 'baryt': {'baryte': ['barytes'], 'barytic': [], 'baryts': []},
 'baryta': {'baryta': []},
 'barytawat': {'barytawater': []},
 'barytc': {'barytcs': []},
 'baryte': ['barytes'],
 'baryther': {'barytheres': []},
 'barytin': {'barytine': []},
 'barytocalcit': {'barytocalcite': []},
 'baryton': {'barytone': [], 'barytonic': [], 'barytons': []},
 'barytrop': {'barytropic': []},
 'barz': {'barze': []},
 'barza': {'barzas': []},
 'barzaent': {'barzaentes': []},
 'barzaeu': {'barzaeus': []},
 'barzakh': {'barzakhs': []},
 'barzan': {'barzanes': []},
 'barzani': {'barzanis': []},
 'barzanski': {'barzansky': []},
 'barzapharn': {'barzapharnes': []},
 'barzaphern': {'barzaphernes': []},
 'barzdin': {'barzdins': []},
 'barzduka': {'barzdukas': []},
 'barze': {'barzee': []},
 'barzel': {'barzell': []},
 'barzellett': {'barzellette': []},
 'barzen': {'barzenes': []},
 'barzeu': {'barzeus': []},
 'barzi': {'barzie': [], 'barzy': []},
 'barzilauska': {'barzilauskas': []},
 'barzini': {'barzinis': []},
 'barziziu': {'barzizius': []},
 'barzo': {'barzos': []},
 'barzola': {'barzolas': []},
 'barzonista': {'barzonistas': []},
 'barzouka': {'barzoukas': []},
 'barzun': {'barzuns': []},
 'bas': {'basness': []},
 "bas'": {"bas'e": ["bas'ed"]},
 "bas'e": ["bas'ed"],
 "bas'i": {"bas'is": []},
 'basa': {'basae': [], 'basas': []},
 'basab': {'basabe': []},
 'basabos': {'basabose': []},
 'basacl': {'basacle': []},
 'basada': {'basadas': []},
 'basadi': {'basadis': []},
 'basado': {'basados': []},
 'basadr': {'basadre': []},
 'basag': {'basagic': []},
 'basagant': {'basagante': []},
 'basago': {'basagoiti': []},
 'basai': {'basais': []},
 'basaiti': {'basaitis': []},
 'basak': {'basaks': []},
 'basal': {'basale': ['basales', 'basaler'],
           'basalic': [],
           'basality': [],
           'basalization': [],
           'basalized': [],
           'basall': ['basalls', 'basally'],
           'basals': []},
 'basalar': {'basalare': ['basalares']},
 'basalare': ['basalares'],
 'basalcel': {'basalcell': []},
 'basale': ['basales', 'basaler'],
 'basalenqu': {'basalenque': []},
 'basalgli': {'basalglied': []},
 'basali': {'basalis': [], 'basaly': []},
 'basalibu': {'basalibus': []},
 'basaliom': {'basaliome': []},
 'basalioma': {'basaliomas': []},
 'basalit': {'basalitic': []},
 'basall': ['basalls', 'basally'],
 'basallater': {'basallateral': []},
 'basallik': {'basallike': []},
 'basallo': {'basallos': []},
 'basalm': {'basalmic': []},
 'basalmetabol': {'basalmetabolism': []},
 'basalocort': {'basalocortical': []},
 'basalplan': {'basalplane': []},
 'basalplatt': {'basalplatte': []},
 'basalread': {'basalreader': []},
 'basalt': ['basalte', 'basaltic', 'basaltes', 'basalter'],
 'basaltandesit': {'basaltandesite': []},
 'basaltc': {'basaltcs': []},
 'basaltcap': {'basaltcapped': []},
 'basalteclogit': {'basalteclogite': []},
 'basaltform': {'basaltformation': []},
 'basaltgestein': {'basaltgesteine': []},
 'basalti': {'basaltie': []},
 'basalticu': {'basalticus': []},
 'basaltiform': {'basaltiforme': []},
 'basaltiformi': {'basaltiformis': []},
 'basaltin': {'basaltine': []},
 'basaltiqu': {'basaltique': ['basaltiques']},
 'basaltique': ['basaltiques'],
 'basaltisch': {'basaltische': ['basaltischer']},
 'basaltische': ['basaltischer'],
 'basaltlik': {'basaltlike': []},
 'basalto': {'basaltos': []},
 'basaltoid': {'basaltoids': []},
 'basaltseawat': {'basaltseawater': []},
 'basaltwar': {'basaltware': []},
 'basaluminit': {'basaluminite': []},
 'basalward': {'basalwards': []},
 'basalzellenkreb': {'basalzellenkrebs': []},
 'basamento': {'basamentos': []},
 'basamo': {'basamos': []},
 'basan': {'basane': ['basanes'], 'basanitis': [], 'basans': []},
 'basanaviciau': {'basanaviciaus': []},
 'basanaviciu': {'basanavicius': []},
 'basanayak': {'basanayake': []},
 'basandono': {'basandonos': []},
 'basandos': {'basandose': []},
 'basane': ['basanes'],
 'basang': {'basange': []},
 'basani': {'basanier': []},
 'basanist': {'basanistes': []},
 'basanit': {'basanite': ['basanites'], 'basanitic': []},
 'basanite': ['basanites'],
 'basanitoid': {'basanitoids': []},
 'basano': {'basanos': []},
 'basant': {'basante': ['basanter']},
 'basante': ['basanter'],
 'basantil': {'basantilal': []},
 'basantl': {'basantlal': []},
 'basapophys': {'basapophyses': []},
 'basar': {'basare': [], 'basars': []},
 'basarab': {'basarabs': []},
 'basarhallen': {'basarhallene': []},
 'basark': {'basarke': []},
 'basarr': {'basarrate': []},
 'basars': {'basarse': []},
 'basarski': {'basarsky': []},
 'basart': {'basarte': []},
 'basaseach': {'basaseachic': []},
 'basat': {'basate': []},
 'basav': {'basave': []},
 'basavan': {'basavanal': []},
 'basavanah': {'basavanahalli': []},
 'basavanh': {'basavanhally': []},
 'basavi': {'basavis': []},
 'basaw': {'basawal': []},
 'basawan': {'basawanal': []},
 'basayn': {'basayne': []},
 'basb': {'basbfulness': []},
 'basba': {'basbas': []},
 'basbal': {'basball': []},
 'basban': {'basbanes': []},
 'basbe': {'basbee': []},
 'basbel': {'basbell': []},
 'basbi': {'basby': []},
 'basbiu': {'basbius': []},
 'basbol': {'basboll': []},
 'basbou': {'basbous': []},
 'basbreton': {'basbretons': []},
 'basc': {'bascs': []},
 'basca': {'bascas': []},
 'bascan': {'bascans': []},
 'bascand': {'bascands': []},
 'bascap': {'bascape': []},
 'bascauda': {'bascaudas': []},
 'basch': {'basche': []},
 'bascharag': {'bascharage': []},
 'bascheni': {'baschenis': []},
 'baschir': {'baschirs': []},
 'baschk': {'baschke': []},
 'baschkir': {'baschkirs': []},
 'bascial': {'bascially': []},
 'basciant': {'basciante': []},
 'basciar': {'basciare': []},
 'bascillu': {'bascillus': []},
 'bascinet': {'bascinets': []},
 'bascl': {'bascle': []},
 'basclens': {'basclenses': []},
 'basco': {'bascoe': [], 'bascos': []},
 'bascom': {'bascome': [], 'bascoms': []},
 'bascomb': {'bascombe': ['bascombes'], 'bascombs': []},
 'bascombe': ['bascombes'],
 'bascompt': {'bascompte': []},
 'bascon': {'bascone': ['bascones'], 'bascons': []},
 'bascone': ['bascones'],
 'basconzelo': {'basconzelos': []},
 'bascop': {'bascope': []},
 'bascot': {'bascote': []},
 'bascoulergu': {'bascoulergue': []},
 'bascov': {'bascove': []},
 'bascu': {'bascue': [], 'bascus': []},
 'bascua': {'bascuas': []},
 'bascuenc': {'bascuence': []},
 'bascul': {'basculant': [],
            'bascule': ['basculer', 'basculent', 'basculement']},
 'basculant': {'basculante': []},
 'bascule': ['basculer', 'basculent', 'basculement'],
 'basd': {'basde': [], 'basds': []},
 'basdeka': {'basdekas': []},
 'basdeki': {'basdekis': []},
 'basdev': {'basdevant': []},
 'base': ['basee',
          'based',
          'basely',
          'baseed',
          'baseli',
          'basees',
          'baseful',
          'baseness'],
 "base'": {"base'e": []},
 'baseada': {'baseadas': []},
 'baseado': {'baseados': []},
 'baseb': {'basebal': [], 'basebe': ['basebed']},
 'basebal': {'baseball': ['baseballed',
                          'baseballer',
                          'baseballers',
                          'baseballing']},
 'baseball': ['baseballed', 'baseballer', 'baseballers', 'baseballing'],
 'baseballes': {'baseballese': []},
 'baseballist': {'baseballists': []},
 'baseballplay': {'baseballplayer': ['baseballplayers'], 'baseballplaying': []},
 'baseballplayer': ['baseballplayers'],
 'baseballrel': {'baseballrelated': []},
 'baseballs': {'baseballsize': ['baseballsized']},
 'baseballsize': ['baseballsized'],
 'baseballstyl': {'baseballstyle': []},
 'baseballtyp': {'baseballtype': []},
 'baseband': {'basebands': []},
 'basebas': {'basebase': []},
 'basebe': ['basebed'],
 'basebi': {'baseby': []},
 'basebia': {'basebias': []},
 'basebind': {'basebinding': []},
 'baseblock': {'baseblocks': []},
 'baseboard': {'baseboard': []},
 'basebroaden': {'basebroadening': []},
 'basebuild': {'basebuilding': []},
 'baseburn': {'baseburner': ['baseburners']},
 'baseburner': ['baseburners'],
 'basecal': {'basecalling': []},
 'basecamp': {'basecamps': []},
 'basecas': {'basecase': []},
 'basecatalys': {'basecatalysed': []},
 'basecatalyz': {'basecatalyzed': []},
 'basecent': {'basecentered': []},
 'basecircl': {'basecircle': []},
 'baseck': {'basecke': []},
 'basecl': {'basecles': []},
 'baseclos': {'baseclosing': []},
 'baseco': {'basecoated': [], 'basecoating': []},
 'basecoat': {'basecoats': []},
 'basecomparevalid': {'basecomparevalidator': []},
 'basecours': {'basecourse': ['basecourses']},
 'basecourse': ['basecourses'],
 'basecurr': {'basecurrent': []},
 'based': {'basedate': [], 'basedness': []},
 'basedal': {'basedale': []},
 'basedapproach': {'basedapproaches': []},
 'basedirectori': {'basedirectory': []},
 'basedlearn': {'basedlearning': []},
 'basedmethod': {'basedmethods': []},
 'basedmodel': {'basedmodels': []},
 'basedonth': {'basedonthe': []},
 'basedow': {'basedows': []},
 'basedowsch': {'basedowsche': []},
 'basedservic': {'basedservices': []},
 'basedsystem': {'basedsystems': []},
 'basedtechniqu': {'basedtechniques': []},
 'baseemitt': {'baseemitter': []},
 'basefault': {'basefaults': []},
 'baseflow': {'baseflows': []},
 'baseform': {'baseforming': [], 'baseforms': []},
 'basefram': {'baseframe': []},
 'basefski': {'basefsky': []},
 'basegener': {'basegenerated': [], 'basegeneration': []},
 'basehal': {'basehall': []},
 'basehead': {'baseheads': []},
 'baseheart': {'basehearted': []},
 'basehit': {'basehits': []},
 'basehor': {'basehore': []},
 'basei': {'baseis': []},
 'basein': {'baseine': []},
 'baseisol': {'baseisolated': [], 'baseisolation': []},
 'basek': {'baseke': []},
 'baseketbal': {'baseketball': []},
 'basektbal': {'basektball': []},
 'basel': ['basell', 'basele', 'baseles', 'baseler', 'baseleer', 'baselers'],
 'baseland': {'baselands': []},
 'baselard': {'baselards': []},
 'baselay': {'baselayer': []},
 'baseless': {'baselessness': []},
 'baselessli': {'baselessly': []},
 'baselevel': {'baseleveled': [],
               'baseleveling': [],
               'baselevelled': [],
               'baselevelling': [],
               'baselevels': []},
 'baseli': {'baselie': []},
 'baselic': {'baselice': []},
 'baselik': {'baselike': []},
 'baselin': {'baseline': ['baseliner', 'baselined', 'baseliners'],
             'baselining': []},
 'baseline': ['baseliner', 'baselined', 'baseliners'],
 'baselio': {'baselios': []},
 'baseliu': {'baselius': []},
 'basellacea': {'basellaceae': []},
 'basellandschaftlich': {'basellandschaftliche': []},
 'baselln': {'basellne': []},
 'baselloid': {'baselloides': []},
 'baselm': {'baselme': []},
 'baselman': {'baselmans': []},
 'baseln': {'baselne': []},
 'baseload': {'baseloaded': [], 'baseloads': []},
 'baselstrass': {'baselstrasse': []},
 'basem': {'baseme': []},
 'basemap': {'basemaps': []},
 'basement': ['basemented', 'basemental', 'basementful'],
 'basementcov': {'basementcover': []},
 'basementinvolv': {'basementinvolved': []},
 'basementlik': {'basementlike': []},
 'basementmembran': {'basementmembrane': []},
 'basementstori': {'basementstory': []},
 'basemet': {'basemetal': ['basemetals']},
 'basemetal': ['basemetals'],
 'basemind': {'baseminded': []},
 'basemor': {'basemore': []},
 'basemould': {'basemouldings': []},
 'basemount': {'basemounted': []},
 'basempir': {'basempire': []},
 'basen': {'basenent': [], 'basenes': [], 'basens': []},
 'basenam': {'basename': ['basenames']},
 'basename': ['basenames'],
 'basenc': {'basence': []},
 'baseness': {'basenesse': []},
 'baseni': {'basenie': []},
 'basenji': {'basenji': []},
 'basenotif': {'basenotification': []},
 'basentiu': {'basentius': []},
 'basentu': {'basentus': []},
 'baseo': {'baseos': []},
 'baseodiscu': {'baseodiscus': []},
 'baseost': {'baseosts': []},
 'basepag': {'basepage': []},
 'basepair': {'basepaired': [],
              'basepairing': ['basepairings'],
              'basepairs': []},
 'basepairing': ['basepairings'],
 'basepath': {'basepaths': []},
 'basepiec': {'basepiece': ['basepieces']},
 'basepiece': ['basepieces'],
 'basepl': {'baseplate': ['baseplates']},
 'baseplan': {'baseplane': []},
 'baseplate': ['baseplates'],
 'baseplu': {'baseplus': []},
 'basepoint': {'basepoints': []},
 'baseposit': {'baseposition': []},
 'basepric': {'baseprice': []},
 'baseprior': {'basepriority': []},
 'baser': {'baserate': ['baserates'],
           'basere': ['baserer', 'baseres'],
           'basering': [],
           'basers': []},
 'basera': {'baseras': []},
 'baserad': {'baserade': ['baserades']},
 'baserade': ['baserades'],
 'baserat': {'baserats': []},
 'baserate': ['baserates'],
 'basere': ['baserer', 'baseres'],
 'baserun': {'baserunning': []},
 'baserunn': {'baserunner': ['baserunners']},
 'baserunner': ['baserunners'],
 'bases': {'basese': []},
 'basesatur': {'basesaturated': []},
 'basesequ': {'basesequence': []},
 'basesload': {'basesloaded': []},
 'basespecif': {'basespecific': []},
 'basespread': {'basespreading': []},
 'basess': {'basesse': []},
 'basest': {'basestation': ['basestations'], 'basestealing': []},
 'basestack': {'basestacking': []},
 'basestation': ['basestations'],
 'basesteal': {'basestealer': ['basestealers']},
 'basestealer': ['basestealers'],
 'basestock': {'basestocks': []},
 'basestructur': {'basestructure': []},
 'basesubstitut': {'basesubstitution': []},
 'basesuperstructur': {'basesuperstructure': []},
 'baset': {'baseter': []},
 'basetin': {'basetine': []},
 'basett': {'basette': []},
 'basetyp': {'basetype': []},
 'baseun': {'baseune': []},
 'basevalid': {'basevalidator': []},
 'basevers': {'baseverse': []},
 'basevi': {'basevis': []},
 'baseward': {'basewards': []},
 'baseweight': {'baseweighted': []},
 'basewid': {'basewide': []},
 'basewidth': {'basewidths': []},
 'baseword': {'basewords': []},
 'basf': {'basfe': [], 'basfs': []},
 'basfl': {'basfle': ['basfled']},
 'basfle': ['basfled'],
 'basfond': {'basfonds': []},
 'basgal': {'basgall': []},
 'bash': ['bashe',
          'bashed',
          'bashful',
          'bashing',
          'bashings',
          'bashfully',
          'bashfulness'],
 'basha': {'bashaes': [], 'bashas': []},
 'bashab': {'bashabe': ['bashabes']},
 'bashabe': ['bashabes'],
 'bashahri': {'bashahris': []},
 'bashal': {'bashall': []},
 'basham': {'bashams': []},
 'bashan': {'bashans': []},
 'bashandi': {'bashandy': []},
 'bashanit': {'bashanites': []},
 'bashankw': {'bashankwe': []},
 'bashaw': {'bashawe': ['bashawes'], 'bashaws': []},
 'bashawe': ['bashawes'],
 'bashcvi': {'bashcvis': []},
 'bashdal': {'bashdall': []},
 'bashe': {'bashee': ['bashees']},
 'bashear': {'bashears': []},
 'bashee': ['bashees'],
 'bashel': {'bashele': [], 'bashell': [], 'bashels': []},
 'basher': {'bashere': [], 'bashers': []},
 'bashert': {'basherte': []},
 'bashervil': {'basherville': []},
 'bashevi': {'bashevis': []},
 'bashfnl': {'bashfnlness': []},
 'bashford': {'bashfords': []},
 'bashfui': {'bashfuiness': []},
 'bashful': {'bashfull': ['bashfuller', 'bashfullness']},
 'bashfull': ['bashfuller', 'bashfullness'],
 'bashfulln': {'bashfullnes': []},
 'bashfullness': {'bashfullnesse': []},
 'bashfuln': {'bashfulnes': []},
 'bashfulnef': {'bashfulnefs': []},
 'bashfulness': {'bashfulnesse': []},
 'bashi': {'bashie': ['bashies'], 'bashis': [], 'bashy': []},
 'bashibazook': {'bashibazooks': []},
 'bashibazouk': {'bashibazouks': []},
 'bashibazuk': {'bashibazuks': []},
 'bashibozouk': {'bashibozouks': []},
 'bashibozuk': {'bashibozuks': []},
 'bashie': ['bashies'],
 'bashilang': {'bashilange': []},
 'bashilel': {'bashilele': []},
 'bashinj': {'bashinje': []},
 'bashinski': {'bashinsky': []},
 'bashir': {'bashire': [], 'bashirs': []},
 'bashiul': {'bashiulness': []},
 'bashk': {'bashke': []},
 'bashkal': {'bashkale': []},
 'bashkala': {'bashkalas': []},
 'bashkanski': {'bashkansky': []},
 'bashkau': {'bashkaus': []},
 'bashkeer': {'bashkeers': []},
 'bashkir': {'bashkires': [], 'bashkirs': []},
 'bashkiri': {'bashkiry': []},
 'bashkirian': {'bashkirians': []},
 'bashkirsko': {'bashkirskoe': []},
 'bashkirtseff': {'bashkirtseffs': []},
 'bashkuw': {'bashkuwal': []},
 'bashlik': {'bashliks': []},
 'bashlin': {'bashline': []},
 'bashlyk': {'bashlyks': []},
 'bashmachkin': {'bashmachkins': []},
 'bashmatchkin': {'bashmatchkins': []},
 'bashmur': {'bashmuric': []},
 'bashmurit': {'bashmurites': []},
 'bashnel': {'bashnell': []},
 'basho': {'bashos': []},
 'bashor': {'bashore': []},
 'bashsul': {'bashsulness': []},
 'bashu': {'bashus': []},
 'bashukulumbw': {'bashukulumbwe': []},
 'bashutski': {'bashutsky': []},
 'bashvil': {'bashville': []},
 'basi': {'basie': ['basies', 'basied'],
          'basiness': [],
          'basis': [],
          'basy': ['basys']},
 'basia': {'basia': []},
 'basiabi': {'basiabis': []},
 'basiaeo': {'basiaeos': []},
 'basiaeq': {'basiaeqs': []},
 'basiaey': {'basiaeys': []},
 'basiako': {'basiakos': []},
 'basial': {'basially': []},
 'basiali': {'basialis': []},
 'basian': {'basians': []},
 'basianu': {'basianus': []},
 'basiar': {'basiare': []},
 'basiardan': {'basiardanes': []},
 'basiation': {'basiationes': []},
 'basibranchi': {'basibranchial': ['basibranchials']},
 'basibranchial': ['basibranchials'],
 'basibregmat': {'basibregmatic': []},
 'basibu': {'basibus': []},
 'basic': ['basical',
           'basicity',
           'basically',
           'basicness',
           'basicality',
           'basicities'],
 'basica': {'basicas': []},
 'basical': {'basicall': []},
 'basicali': {'basicaly': []},
 'basicallli': {'basicallly': []},
 'basicament': {'basicamente': []},
 'basicassumpt': {'basicassumption': []},
 'basicattribut': {'basicattribute': ['basicattributes']},
 'basicattribute': ['basicattributes'],
 'basicaud': {'basicaudal': []},
 'basicbook': {'basicbooks': []},
 'basiccivita': {'basiccivitas': []},
 'basicconcept': {'basicconcepts': []},
 'basiceduc': {'basiceducation': []},
 'basicel': {'basicelements': []},
 'basicerit': {'basicerite': []},
 'basicerv': {'basicervical': []},
 'basicfact': {'basicfacts': []},
 'basich': {'basiche': []},
 'basichttpbind': {'basichttpbinding': []},
 'basici': {'basicially': []},
 'basicinform': {'basicinformation': []},
 'basicit': {'basicite': []},
 'basicknowledg': {'basicknowledge': []},
 'basicli': {'basicly': []},
 'basiclin': {'basiclined': []},
 'basiclli': {'basiclly': []},
 'basicne': {'basicneeds': []},
 'basicnonbas': {'basicnonbasic': []},
 'basico': {'basicos': []},
 'basicon': {'basiconic': []},
 'basicost': {'basicostal': []},
 'basicpermiss': {'basicpermission': []},
 'basicplu': {'basicplus': []},
 'basicprincipl': {'basicprinciple': ['basicprinciples']},
 'basicprinciple': ['basicprinciples'],
 'basicquest': {'basicquestion': ['basicquestions']},
 'basicquestion': ['basicquestions'],
 'basicrani': {'basicranial': []},
 'basicright': {'basicrights': []},
 'basicsci': {'basicscience': []},
 'basicskil': {'basicskills': []},
 'basicst': {'basicstate': []},
 'basicstrok': {'basicstroke': []},
 'basicstructur': {'basicstructure': []},
 'basictrain': {'basictraining': []},
 'basictyp': {'basictypes': []},
 'basicultrabas': {'basicultrabasic': []},
 'basicwrit': {'basicwritings': []},
 'basid': {'baside': ['basides'], 'basidity': [], 'basids': []},
 'baside': ['basides'],
 'basidentiterm': {'basidentitermes': []},
 'basidi': {'basidial': []},
 'basidio': {'basidios': []},
 'basidiobolacea': {'basidiobolaceae': []},
 'basidiobolomycosi': {'basidiobolomycosis': []},
 'basidiobolu': {'basidiobolus': []},
 'basidiocarp': {'basidiocarp': []},
 'basidiol': {'basidioles': []},
 'basidiolichen': ['basidiolichenes'],
 'basidiom': {'basidiome': ['basidiomes']},
 'basidiome': ['basidiomes'],
 'basidiomi': {'basidiomy': []},
 'basidiomvcet': {'basidiomvcetes': []},
 'basidiomyc': {'basidiomyces': []},
 'basidiomycct': {'basidiomycctes': []},
 'basidiomycel': {'basidiomyceles': []},
 'basidiomycet': {'basidiomycete': [], 'basidiomycetous': []},
 'basidiomyceta': {'basidiomycetae': []},
 'basidiomycetc': {'basidiomycetcs': []},
 'basidiomyeet': {'basidiomyeetes': []},
 'basidiophor': {'basidiophores': []},
 'basidiospor': {'basidiospore': []},
 'basidiosporc': {'basidiosporcs': []},
 'basidomycet': {'basidomycete': ['basidomycetes']},
 'basidomycete': ['basidomycetes'],
 'basidors': {'basidorsal': ['basidorsals']},
 'basidorsal': ['basidorsals'],
 'basidospor': {'basidospores': []},
 'basie': ['basies', 'basied'],
 'basieal': {'basieally': []},
 'basieg': {'basiege': []},
 'basieit': {'basieites': []},
 'basiepitheli': {'basiepithelial': []},
 'basier': {'basiere': [], 'basiers': []},
 'basierend': {'basierende': ['basierendes', 'basierender']},
 'basierende': ['basierendes', 'basierender'],
 'basiert': {'basierte': ['basiertes', 'basierter']},
 'basierte': ['basiertes', 'basierter'],
 'basies': {'basiese': []},
 'basif': {'basification': []},
 'basifaci': {'basifacial': []},
 'basifi': {'basified': [], 'basify': ['basifying']},
 'basifront': {'basifrontal': []},
 'basifug': {'basifugal': []},
 'basify': ['basifying'],
 'basigni': {'basigny': []},
 'basihu': {'basihus': []},
 'basihuar': {'basihuare': []},
 'basihy': {'basihyal': ['basihyals']},
 'basihyal': ['basihyals'],
 'basii': {'basiie': [], 'basiis': []},
 'basiiid': {'basiiides': []},
 'basiiik': {'basiiike': []},
 'basiji': {'basijis': []},
 'basiku': {'basikus': []},
 'basil': ['basile',
           'basill',
           'basiled',
           'basille',
           'basiles',
           'basilic',
           'basilics',
           'basiling',
           'basilical',
           'basilicate'],
 'basila': {'basilae': [], 'basilas': []},
 'basilac': {'basilace': ['basilaces']},
 'basilace': ['basilaces'],
 'basilaciu': {'basilacius': []},
 'basilair': {'basilaire': ['basilaires']},
 'basilaire': ['basilaires'],
 'basilak': {'basilakes': []},
 'basilakio': {'basilakios': []},
 'basilan': {'basilans': []},
 'basilar': {'basilare': ['basilares'], 'basilars': []},
 'basilard': {'basilards': []},
 'basilare': ['basilares'],
 'basilari': {'basilaris': [], 'basilary': []},
 'basilaribu': {'basilaribus': []},
 'basilarmembran': {'basilarmembrane': []},
 'basilater': {'basilateral': []},
 'basilau': {'basilaus': []},
 'basilblackwel': {'basilblackwell': []},
 'basilca': {'basilcae': []},
 'basilcu': {'basilcus': []},
 'basile': {'basilee': ['basilees']},
 'basilea': {'basileae': [], 'basileas': []},
 'basilean': {'basileans': []},
 'basilec': {'basilece': []},
 'basilect': {'basilectal': ['basilectalization'], 'basilects': []},
 'basilectal': ['basilectalization'],
 'basilee': {'basileee': []},
 'basileens': {'basileense': ['basileenses']},
 'basileense': ['basileenses'],
 'basileensi': {'basileensis': []},
 'basilei': {'basileie': [], 'basileiou': [], 'basileus': []},
 'basileia': {'basileias': []},
 'basileid': {'basileides': []},
 'basileio': {'basileios': []},
 'basilemi': {'basilemys': []},
 'basilen': {'basilens': []},
 'basilensi': {'basilensis': []},
 'basileo': {'basileos': []},
 'basileop': {'basileopator': []},
 'basileopoli': {'basileopolis': []},
 'basiles': {'basilese': []},
 'basileu': {'basileus': []},
 'basileusa': {'basileusas': []},
 'basileutato': {'basileutatos': []},
 'basileutero': {'basileuteros': []},
 'basileuteru': {'basileuterus': []},
 'basilev': {'basilevic': []},
 'basilevski': {'basilevsky': []},
 'basilewski': {'basilewsky': []},
 'basili': {'basilie': ['basilier'], 'basilis': [], 'basily': []},
 'basilia': {'basiliae': [], 'basilias': []},
 'basiliad': {'basiliade': ['basiliades']},
 'basiliade': ['basiliades'],
 'basilian': {'basilians': []},
 'basilianu': {'basilianus': []},
 'basilic': {'basilice': []},
 'basilica': ['basilicae'],
 'basilical': {'basilicale': []},
 'basilicalik': {'basilicalike': []},
 'basilicamqu': {'basilicamque': []},
 'basilican': {'basilicans': []},
 'basilicanu': {'basilicanus': []},
 'basilicc': {'basilicce': []},
 'basilich': {'basiliche': []},
 'basilichthi': {'basilichthys': []},
 'basilici': {'basilicis': []},
 'basilick': {'basilicks': []},
 'basilico': {'basilicos': []},
 'basilicogramm': {'basilicogrammate': []},
 'basilics': {'basilicse': []},
 'basilicu': {'basilicus': []},
 'basilid': {'basilide': ['basilides'], 'basilids': []},
 'basilida': {'basilidae': []},
 'basilidan': {'basilidans': []},
 'basilidc': {'basilidcs': []},
 'basilide': ['basilides'],
 'basilidean': {'basilideans': []},
 'basilidi': {'basilidis': []},
 'basilidian': {'basilidianism': [], 'basilidians': []},
 'basilidianisch': {'basilidianische': []},
 'basilie': ['basilier'],
 'basilien': {'basiliens': []},
 'basilienn': {'basiliennes': []},
 'basiliens': {'basiliense': ['basilienses']},
 'basiliense': ['basilienses'],
 'basiliensi': {'basiliensis': []},
 'basilier': {'basiliere': []},
 'basilih': {'basilihe': []},
 'basilik': {'basilike': []},
 'basiliko': {'basilikos': []},
 'basilin': {'basilins': []},
 'basilingu': {'basilingual': []},
 'basilinopoli': {'basilinopolis': []},
 'basilio': {'basilios': []},
 'basiliqu': {'basilique': ['basiliques']},
 'basilique': ['basiliques'],
 'basilis': {'basilise': []},
 'basilisc': {'basiliscs': []},
 'basiliscin': {'basiliscine': []},
 'basilisco': {'basiliscos': []},
 'basiliscu': {'basiliscus': []},
 'basiliseu': {'basiliseus': []},
 'basilisk': ['basiliske', 'basilisked', 'basiliskes'],
 'basiliskey': {'basiliskeyed': []},
 'basilisko': {'basiliskos': []},
 'basilisqu': {'basilisque': []},
 'basilit': {'basilite': []},
 'basilitz': {'basilitzes': []},
 'basiliu': {'basilius': []},
 'basillari': {'basillaris': [], 'basillary': []},
 'basilld': {'basilldes': []},
 'basillu': {'basillus': []},
 'basilo': {'basilos': []},
 'basilon': {'basilone': []},
 'basilopoulo': {'basilopoulos': []},
 'basilorni': {'basilornis': []},
 'basilosaurid': {'basilosaurids': []},
 'basilosaurida': {'basilosauridae': []},
 'basilosauru': {'basilosaurus': []},
 'basilovit': {'basilovits': []},
 'basilu': {'basilus': []},
 'basiman': {'basimane': []},
 'basimer': {'basimere': []},
 'basimetr': {'basimetric': []},
 'basin': ['basine',
           'basinal',
           'basines',
           'basiner',
           'basined',
           'basinful',
           'basining'],
 'basinas': {'basinasal': []},
 'basinbound': {'basinbounding': []},
 'basinet': {'basinet': []},
 'basinett': {'basinette': ['basinettes']},
 'basinette': ['basinettes'],
 'basinfil': {'basinfill': []},
 'basinform': {'basinforming': []},
 'basinful': {'basinfull': []},
 'basing': {'basinge': ['basinger', 'basinges', 'basingers']},
 'basinga': {'basingas': []},
 'basingborn': {'basingborne': []},
 'basingbourn': {'basingbourne': []},
 'basinge': ['basinger', 'basinges', 'basingers'],
 'basinghal': {'basinghall': []},
 'basinghous': {'basinghouse': []},
 'basingpoint': {'basingpoints': []},
 'basingsiok': {'basingsioke': []},
 'basingslok': {'basingsloke': []},
 'basingsrok': {'basingsroke': []},
 'basingstak': {'basingstake': []},
 'basingstok': {'basingstoke': ['basingstokes']},
 'basingstoke': ['basingstokes'],
 'basingston': {'basingstone': []},
 'basingstrok': {'basingstroke': []},
 'basingthorp': {'basingthorpe': []},
 'basingtok': {'basingtoke': []},
 'basingwerk': {'basingwerke': []},
 'basinier': {'basiniere': []},
 'basiniu': {'basinius': []},
 'basinlik': {'basinlike': []},
 'basinrang': {'basinrange': []},
 'basins': {'basinsful': []},
 'basinscal': {'basinscale': []},
 'basinshap': {'basinshaped': []},
 'basinski': {'basinsky': []},
 'basinstok': {'basinstoke': []},
 'basintyp': {'basintype': []},
 'basinu': {'basinus': []},
 'basinward': {'basinwards': []},
 'basinwerk': {'basinwerke': []},
 'basinwid': {'basinwide': []},
 'basinwis': {'basinwise': []},
 'basio': {'basios': []},
 'basioal': {'basioally': []},
 'basioccipit': {'basioccipital': ['basioccipitals']},
 'basioccipital': {'basioccipitale': []},
 'basionnas': {'basionnasion': []},
 'basionym': {'basionyms': []},
 'basiopodit': {'basiopodite': []},
 'basioti': {'basiotis': []},
 'basiotrib': {'basiotribe': []},
 'basiotripsi': {'basiotripsy': []},
 'basiouni': {'basiouny': []},
 'basipet': {'basipetal': ['basipetally']},
 'basipetal': {'basipetalous': []},
 'basipharyng': {'basipharyngeal': []},
 'basiphil': {'basiphile': [],
              'basiphilic': [],
              'basiphilous': [],
              'basiphils': []},
 'basipod': {'basipods': []},
 'basipodit': {'basipodite': ['basipodites']},
 'basipodite': ['basipodites'],
 'basiprobosci': {'basiproboscis': []},
 'basipterygi': {'basipterygial': []},
 'basipterygoid': {'basipterygoids': []},
 'basiqu': {'basique': ['basiques']},
 'basique': ['basiques'],
 'basir': {'basire': ['basires'], 'basirs': []},
 'basire': ['basires'],
 'basirostr': {'basirostral': []},
 'basis': ['basisity'],
 'basisch': {'basische': ['basischer', 'basisches']},
 'basische': ['basischer', 'basisches'],
 'basiscop': {'basiscopic': []},
 'basiscut': {'basiscutal': []},
 'basisdemokrati': {'basisdemokratie': []},
 'basiselement': {'basiselemente': []},
 'basisforth': {'basisforthe': []},
 'basisfunct': {'basisfunction': ['basisfunctions']},
 'basisfunction': ['basisfunctions'],
 'basisgegeven': {'basisgegevens': []},
 'basisi': {'basisis': []},
 'basisk': {'basiske': []},
 'basislini': {'basislinie': []},
 'basisofth': {'basisofthe': []},
 'basisonderwij': {'basisonderwijs': []},
 'basisphenoid': {'basisphenoidal': [], 'basisphenoids': []},
 'basisplu': {'basisplus': []},
 'basispoint': {'basispoints': []},
 'basisquam': {'basisquamous': []},
 'basissubst': {'basissubstance': []},
 'basissymptom': {'basissymptome': []},
 'basistern': {'basisternal': []},
 'basistyl': {'basistyle': ['basistyles']},
 'basistyle': ['basistyles'],
 'basisvorm': {'basisvorming': []},
 'basit': {'basite': ['basites'], 'basitic': []},
 'basitars': {'basitarsal': []},
 'basitarsu': {'basitarsus': []},
 'basite': ['basites'],
 'basitempor': {'basitemporal': ['basitemporals']},
 'basitemporal': ['basitemporals'],
 'basiton': {'basitonic': []},
 'basitona': {'basitonae': []},
 'basitoni': {'basitony': []},
 'basitrich': {'basitrichous': [], 'basitrichs': []},
 'basiu': {'basius': []},
 'basiuli': {'basiulis': []},
 'basiventr': {'basiventral': ['basiventrals']},
 'basiventral': ['basiventrals'],
 'basivertebr': {'basivertebral': []},
 'basivi': {'basivis': []},
 'basiz': {'basize': []},
 'basizonu': {'basizonus': []},
 'basj': {'basje': [], 'basjs': []},
 'bask': {'baske': ['baskes', 'basked'], 'basking': ['baskings'], 'basks': []},
 'baska': {'baskas': []},
 'baskak': {'baskaks': []},
 'baskal': {'baskale': []},
 'baskano': {'baskanos': []},
 'baskauska': {'baskauskas': []},
 'baskcrvil': {'baskcrville': []},
 'baske': ['baskes', 'basked'],
 'baskebal': {'baskeball': []},
 'baskel': {'baskell': []},
 'baskenil': {'baskenille': []},
 'baskenland': {'baskenlandes': []},
 'baskenridg': {'baskenridge': []},
 'basker': {'baskers': []},
 'baskerbal': {'baskerball': []},
 'baskerril': {'baskerrille': []},
 'baskeruil': {'baskeruille': ['baskeruilles']},
 'baskeruille': ['baskeruilles'],
 'baskerviil': {'baskerviile': []},
 'baskervil': {'baskervile': [], 'baskervill': ['baskerville', 'baskervilles']},
 'baskervili': {'baskervilie': []},
 'baskervilk': {'baskervilks': []},
 'baskervill': ['baskerville', 'baskervilles'],
 'baskerviu': {'baskerviue': ['baskerviues']},
 'baskerviue': ['baskerviues'],
 'baskervll': {'baskervllle': []},
 'baskervtl': {'baskervtlle': []},
 'baskervul': {'baskervule': []},
 'baskervyl': {'baskervyle': []},
 'basket': ['basketed', 'basketful', 'basketing', 'basketeer', 'basketted'],
 'basketb': {'basketbal': []},
 'basketbal': {'basketball': ['basketballer', 'basketballers']},
 'basketball': ['basketballer', 'basketballers'],
 'basketballplay': {'basketballplayer': [], 'basketballplaying': []},
 'basketballs': {'basketballsized': []},
 'basketbear': {'basketbearer': ['basketbearers']},
 'basketbearer': ['basketbearers'],
 'basketboat': {'basketboats': []},
 'basketboy': {'basketboys': []},
 'basketcarriag': {'basketcarriage': []},
 'basketcas': {'basketcase': ['basketcases']},
 'basketcase': ['basketcases'],
 'basketchair': {'basketchairs': []},
 'basketchais': {'basketchaise': []},
 'basketeri': {'basketery': []},
 'basketflow': {'basketflower': []},
 'basketful': {'basketfull': ['basketfulls']},
 'basketfull': ['basketfulls'],
 'baskethal': {'baskethall': []},
 'baskethandl': {'baskethandle': []},
 'baskethilt': {'baskethilted': []},
 'basketi': {'baskety': []},
 'basketlik': {'basketlike': []},
 'basketload': {'basketloads': []},
 'basketmak': {'basketmaker': [], 'basketmaking': []},
 'basketri': {'basketry': []},
 'baskets': {'basketsful': []},
 'basketsful': {'basketsfull': []},
 'basketshap': {'basketshaped': []},
 'basketstar': {'basketstars': []},
 'baskett': {'baskette': ['basketter', 'baskettes'], 'basketts': []},
 'baskette': ['basketter', 'baskettes'],
 'baskettyp': {'baskettype': []},
 'basketvil': {'basketville': []},
 'basketwar': {'basketware': []},
 'basketweav': {'basketweave': ['basketweaver', 'basketweaves'],
                'basketweaving': []},
 'basketweave': ['basketweaver', 'basketweaves'],
 'basketwork': {'basketworks': []},
 'baskevil': {'baskeville': []},
 'baskhir': {'baskhirs': []},
 'baski': {'baskies': [], 'basky': ['baskys']},
 'baskil': {'baskill': []},
 'baskin': {'baskine': [], 'baskins': []},
 'basking': ['baskings'],
 'baskingridg': {'baskingridge': []},
 'baskingstok': {'baskingstoke': []},
 'baskinridg': {'baskinridge': []},
 'baskinrobbin': {'baskinrobbins': []},
 'baskir': {'baskirs': []},
 'baskisch': {'baskische': []},
 'baskit': {'baskits': []},
 'baskolnik': {'baskolniks': []},
 'baskor': {'baskore': []},
 'baskwil': {'baskwill': []},
 'basky': ['baskys'],
 'basl': {'basle': [], 'basls': []},
 'basla': {'baslas': []},
 'baslami': {'baslamis': []},
 'baslang': {'baslangic': []},
 'baslard': {'baslarde': [], 'baslards': []},
 'baslc': {'baslcs': []},
 'basler': {'baslers': []},
 'basli': {'baslie': [], 'baslifulness': [], 'basly': []},
 'baslil': {'baslile': []},
 'baslin': {'basline': []},
 'basll': {'baslle': []},
 'basln': {'baslns': []},
 'baslo': {'basloe': []},
 'basloi': {'baslois': []},
 'basm': {'basme': [], 'basms': []},
 'basmach': {'basmaches': []},
 'basmachi': {'basmachis': []},
 'basmahan': {'basmahane': []},
 'basman': {'basmane': []},
 'basmanni': {'basmanny': []},
 'basmanov': {'basmanovs': []},
 'basmatchi': {'basmatchis': []},
 'basmel': {'basmele': []},
 'basmett': {'basmette': []},
 'basmgstok': {'basmgstoke': []},
 'basmu': {'basmus': []},
 'basmur': {'basmuric': []},
 'basn': {'basne': ['basnes']},
 'basna': {'basnaes': [], 'basnas': []},
 'basnag': {'basnage': ['basnages']},
 'basnage': ['basnages'],
 'basnagiu': {'basnagius': []},
 'basnaik': {'basnaike': []},
 'basnayak': {'basnayake': []},
 'basne': ['basnes'],
 'basnet': {'basnets': []},
 'basnit': {'basnites': []},
 'basnng': {'basnnge': []},
 'basnto': {'basntos': []},
 'basnyat': {'basnyats': []},
 'baso': {'basos': []},
 'basoap': {'basoapical': []},
 'basocellulair': {'basocellulaire': []},
 'basocellular': {'basocellulare': []},
 'basoch': {'basoche': ['basoches']},
 'basoche': ['basoches'],
 'basochian': {'basochians': []},
 'basochien': {'basochiens': []},
 'basodors': {'basodorsal': []},
 'basofil': {'basofile': []},
 'basofront': {'basofrontal': []},
 'basoga': {'basogas': []},
 'basoid': {'basoids': []},
 'basol': {'basole': []},
 'basolatcr': {'basolatcral': []},
 'basolater': {'basolateral': ['basolaterally']},
 'basolateral': ['basolaterally'],
 'basolomano': {'basolomanos': []},
 'basolu': {'basolus': []},
 'basomedi': {'basomedial': []},
 'basommatophor': {'basommatophores': []},
 'basommatophoran': {'basommatophorans': []},
 'basompierr': {'basompierre': []},
 'bason': {'basone': [], 'basonful': [], 'basons': []},
 'basong': {'basonge': []},
 'basongy': {'basongye': []},
 'basoon': {'basoons': []},
 'basop': {'basops': []},
 'basophil': ['basophile',
              'basophilic',
              'basophility',
              'basophillic',
              'basophilism',
              'basophilous',
              'basophilically'],
 'basophili': {'basophilie': [], 'basophily': []},
 'basophyl': {'basophylic': []},
 'basopodit': {'basopodite': []},
 'basor': {'basore': ['basores'], 'basors': []},
 'basore': ['basores'],
 'basosquam': {'basosquamous': []},
 'basotempor': {'basotemporal': []},
 'basotho': {'basotho': []},
 'basouk': {'basouks': []},
 'basouto': {'basoutos': []},
 'basoventr': {'basoventral': []},
 'basovski': {'basovsky': []},
 'basp': {'baspe': []},
 'baspberri': {'baspberries': [], 'baspberry': []},
 'baspol': {'baspole': []},
 'basqaq': {'basqaqs': []},
 'basqu': {'basque': ['basqued', 'basqueness']},
 'basquais': {'basquaise': []},
 'basque': ['basqued', 'basqueness'],
 'basquerci': {'basquercy': []},
 'basqueri': {'basquerie': []},
 'basquespeak': {'basquespeaking': []},
 'basquestyl': {'basquestyle': []},
 'basquett': {'basquette': []},
 'basquevil': {'basqueville': []},
 'basquiat': {'basquiats': []},
 'basquin': {'basquine': ['basquines']},
 'basquina': {'basquinas': []},
 'basquine': ['basquines'],
 'basr': {'basre': [], 'basrs': []},
 'basralocu': {'basralocus': []},
 'basran': {'basrans': []},
 'basrawi': {'basrawis': []},
 'basre': {'basree': []},
 'basrelief': {'basreliefs': []},
 'basrelievo': {'basrelievos': []},
 'basri': {'basry': []},
 'basrian': {'basrians': []},
 'basrit': {'basrite': ['basrites']},
 'basrite': ['basrites'],
 'bass': ['bassesse'],
 'bassa': {'bassae': ['bassaes'], 'bassas': []},
 'bassac': {'bassaces': []},
 'bassackward': {'bassackwards': []},
 'bassad': {'bassades': []},
 'bassadeur': {'bassadeurs': []},
 'bassador': {'bassadore': [], 'bassadors': []},
 'bassadori': {'bassadorial': []},
 'bassadour': {'bassadours': []},
 'bassae': ['bassaes'],
 'bassaeu': {'bassaeus': []},
 'bassag': {'bassage': []},
 'bassal': {'bassaler': []},
 'bassam': {'bassams': []},
 'bassan': {'bassane': ['bassanes'], 'bassans': []},
 'bassandin': {'bassandine': []},
 'bassandyn': {'bassandyne': []},
 'bassane': ['bassanes'],
 'bassanes': {'bassanese': []},
 'bassanesqu': {'bassanesque': []},
 'bassang': {'bassange': []},
 'bassanier': {'bassaniere': []},
 'bassanio': {'bassanios': []},
 'bassanit': {'bassanite': []},
 'bassaniu': {'bassanius': []},
 'bassano': {'bassanos': []},
 'bassanu': {'bassanus': []},
 'bassanvil': {'bassanville': []},
 'bassar': {'bassare': []},
 'bassara': {'bassarae': []},
 'bassareu': {'bassareus': []},
 'bassari': {'bassaris': []},
 'bassaricu': {'bassaricus': []},
 'bassarid': {'bassarides': [], 'bassarids': []},
 'bassariscu': {'bassariscus': []},
 'bassaru': {'bassarus': []},
 'bassaterr': {'bassaterre': []},
 'bassatn': {'bassatne': []},
 'bassbariton': {'bassbaritone': ['bassbaritones']},
 'bassbaritone': ['bassbaritones'],
 'bassboat': {'bassboats': []},
 'bassc': {'bassce': []},
 'bassci': {'basscy': []},
 'bassd': {'bassde': []},
 'bassdrum': {'bassdrums': []},
 'basse': {'bassee': []},
 "basse'": {"basse'e": []},
 'bassebretagn': {'bassebretagne': []},
 'bassech': {'basseches': []},
 'bassedans': {'bassedanse': []},
 'bassefontain': {'bassefontaine': []},
 'bassein': {'basseine': []},
 'bassejn': {'bassejne': []},
 'bassel': {'basseler': [], 'bassell': []},
 'bassela': {'basselas': []},
 'basseli': {'basselier': []},
 'bassem': {'bassemer': []},
 'bassen': {'bassene': ['bassened'], 'bassens': []},
 'bassenavarr': {'bassenavarre': []},
 'bassendin': {'bassendine': []},
 'bassendyn': {'bassendyne': []},
 'bassene': ['bassened'],
 'basseng': {'bassenge': ['bassenger']},
 'bassenge': ['bassenger'],
 'bassenn': {'bassenne': []},
 'bassenormandi': {'bassenormandie': []},
 'bassensi': {'bassensis': []},
 'bassenthwait': {'bassenthwaite': []},
 'bassepoint': {'bassepointe': []},
 'basseport': {'basseporte': []},
 'basseprov': {'basseprovence': []},
 'basser': {'bassere': ['basseres'], 'bassers': []},
 'bassere': ['basseres'],
 'basseri': {'basserie': []},
 'bassermann': {'bassermanns': []},
 'basserod': {'basserode': []},
 'bassesalp': {'bassesalpes': []},
 'bassespyrene': {'bassespyrenees': []},
 'bassess': {'bass': ['bassesse']},
 'basset': ['basseting', 'bassetting'],
 'bassetail': {'bassetaille': []},
 'basseterr': {'basseterre': []},
 'bassetf': {'bassetfs': []},
 'bassethorn': {'bassethorns': []},
 'bassetier': {'bassetiere': []},
 'bassetit': {'bassetite': []},
 'bassett': {'bassettable': [], 'bassette': [], 'bassetts': []},
 'bassettlowk': {'bassettlowke': []},
 'basseu': {'basseus': []},
 'basseveld': {'bassevelde': []},
 'bassevil': {'basseville': []},
 'basseyn': {'basseyne': []},
 'bassezz': {'bassezze': []},
 'bassfiddl': {'bassfiddle': []},
 'bassfish': {'bassfishing': []},
 'bassgeig': {'bassgeige': []},
 'bassglas': {'bassglaser': []},
 'bassh': {'basshe': []},
 'bassheavi': {'bassheavy': []},
 'bassi': {'bassie': ['bassies'],
           'bassine': [],
           'bassis': [],
           'bassy': ['bassys']},
 'bassia': {'bassia': []},
 'bassiako': {'bassiakos': []},
 'bassian': {'bassians': []},
 'bassiano': {'bassianos': []},
 'bassianu': {'bassianus': []},
 'bassichi': {'bassichis': []},
 'bassidor': {'bassidore': []},
 'bassie': ['bassies'],
 'bassier': {'bassiere': ['bassieres']},
 'bassiere': ['bassieres'],
 'bassieshaw': {'bassieshawe': []},
 'bassigni': {'bassigny': []},
 'bassil': {'bassile': [], 'bassill': [], 'bassils': []},
 'bassilaki': {'bassilakis': []},
 'bassili': {'bassily': []},
 'bassiliad': {'bassiliades': []},
 'bassilio': {'bassilios': []},
 'bassilli': {'bassilly': []},
 'bassin': {'bassine': ['bassiner'], 'bassins': []},
 'bassindal': {'bassindale': []},
 'bassine': ['bassiner'],
 'bassinet': {'bassinet': []},
 'bassinett': {'bassinette': ['bassinettes']},
 'bassinette': ['bassinettes'],
 'bassing': {'bassinger': [], 'bassinges': []},
 'bassingborn': {'bassingborne': []},
 'bassingbourn': {'bassingbourne': []},
 'bassingburn': {'bassingburne': []},
 'bassinghal': {'bassinghall': []},
 'bassingstok': {'bassingstoke': []},
 'bassingthorp': {'bassingthorpe': []},
 'bassingthwaight': {'bassingthwaighte': []},
 'bassingthwait': {'bassingthwaite': []},
 'bassington': {'bassingtons': []},
 'bassinthwait': {'bassinthwaite': []},
 'bassioni': {'bassiony': []},
 'bassiouni': {'bassiouny': []},
 'bassir': {'bassirou': []},
 'bassiri': {'bassiry': []},
 'bassissim': {'bassissime': []},
 'bassist': {'bassist': []},
 'bassit': {'bassite': []},
 'bassita': {'bassitas': []},
 'bassiti': {'bassity': []},
 'bassiu': {'bassius': []},
 'bassklarinett': {'bassklarinette': []},
 'bassl': {'bassle': []},
 'basslerit': {'basslerites': []},
 'basslet': {'basslets': []},
 'basslik': {'basslike': []},
 'basslin': {'bassline': ['basslines']},
 'bassline': ['basslines'],
 'bassmast': {'bassmaster': ['bassmasters']},
 'bassmaster': ['bassmasters'],
 'bassn': {'bassns': []},
 'bassnettmcguir': {'bassnettmcguire': []},
 'bassnot': {'bassnote': ['bassnotes']},
 'bassnote': ['bassnotes'],
 'basso': ['bassoe', 'bassoes'],
 'bassoci': {'bassociated': []},
 'bassogiga': {'bassogigas': []},
 'bassol': {'bassole': ['bassoles'], 'bassols': []},
 'bassole': ['bassoles'],
 'bassoli': {'bassolis': []},
 'bassompicrr': {'bassompicrre': []},
 'bassompier': {'bassompiere': []},
 'bassompierr': {'bassompierre': ['bassompierres']},
 'bassompierre': ['bassompierres'],
 'basson': {'bassone': [], 'bassons': []},
 'bassong': {'bassonge': []},
 'bassoon': ['bassooned', 'bassooning'],
 'bassoonist': {'bassoonist': []},
 'bassoonlik': {'bassoonlike': []},
 'bassoonplay': {'bassoonplayer': []},
 'bassor': {'bassoric': []},
 'bassorelievo': {'bassorelievos': []},
 'bassorian': {'bassorians': []},
 'bassorilievo': {'bassorilievos': []},
 'bassorin': {'bassorine': []},
 'bassou': {'bassoues': [], 'bassous': []},
 'bassoul': {'bassouls': []},
 'bassouto': {'bassoutos': []},
 'bassozetu': {'bassozetus': []},
 'bassplay': {'bassplayer': [], 'bassplaying': []},
 'bassposaun': {'bassposaune': []},
 'bassrelief': {'bassreliefs': []},
 'basss': {'bassse': []},
 'basst': {'basste': []},
 'basstrompet': {'basstrompete': []},
 'bassu': {'bassus': []},
 'bassud': {'bassude': []},
 'bassuen': {'bassuener': []},
 'bassuka': {'bassukas': []},
 'bassulu': {'bassulus': []},
 'bassum': {'bassumed': [], 'bassumes': [], 'bassuming': []},
 'bassumtyt': {'bassumtyte': []},
 'bassun': {'bassuner': []},
 'bassussari': {'bassussary': []},
 'bassuto': {'bassutos': []},
 'bassv': {'bassvs': []},
 'bassvil': {'bassville': []},
 'bassviol': {'bassviols': []},
 'bassvoic': {'bassvoiced': []},
 'basswood': {'basswood': []},
 'bassy': ['bassys'],
 'bast': ['baste', 'basted', 'basting', 'bastely'],
 'basta': {'bastas': []},
 'bastaard': {'bastaards': []},
 'bastabl': {'bastable': ['bastables']},
 'bastable': ['bastables'],
 'bastacki': {'bastacky': []},
 'bastair': {'bastaire': []},
 'bastal': {'bastales': [], 'bastall': []},
 'bastama': {'bastamae': []},
 'bastamant': {'bastamante': []},
 'bastament': {'bastamente': []},
 'bastan': {'bastans': []},
 'bastanchuri': {'bastanchury': []},
 'bastani': {'bastanier': []},
 'bastant': {'bastante': ['bastantes']},
 'bastante': ['bastantes'],
 'bastantement': {'bastantemente': []},
 'bastapl': {'bastaple': []},
 'bastar': {'bastare': [], 'bastars': []},
 'bastarach': {'bastarache': []},
 'bastarch': {'bastarche': []},
 'bastard': ['bastarde',
             'bastarded',
             'bastardes',
             'bastardism',
             'bastardize',
             'bastarding',
             'bastardizes',
             'bastardness',
             'bastardized',
             'bastardizing',
             'bastardization'],
 "bastard'l": {"bastard'll": []},
 'bastarda': {'bastardas': []},
 'bastardbroth': {'bastardbrother': []},
 'bastardi': {'bastardie': [], 'bastardis': [], 'bastardy': []},
 'bastardierung': {'bastardierungs': []},
 'bastardierungsversuch': {'bastardierungsversuche': []},
 'bastardis': {'bastardisation': [],
               'bastardise': ['bastardised', 'bastardises'],
               'bastardising': []},
 'bastardise': ['bastardised', 'bastardises'],
 'bastardlehr': {'bastardlehre': []},
 'bastardli': {'bastardliness': [], 'bastardly': []},
 'bastardo': {'bastardos': []},
 'bastardri': {'bastardry': []},
 "bastards'l": {"bastards'll": []},
 "bastards'r": {"bastards're": []},
 "bastards'v": {"bastards've": []},
 'bastardu': {'bastardus': []},
 'bastarebb': {'bastarebbe': []},
 'bastarn': {'bastarnes': [], 'bastarns': []},
 'bastarna': {'bastarnae': [], 'bastarnas': []},
 'bastarne': {'bastarnee': []},
 'bastarnian': {'bastarnians': []},
 'bastarns': {'bastarnse': []},
 'bastarrech': {'bastarreche': []},
 'bastas': {'bastase': []},
 'bastass': {'bastasse': []},
 'bastawro': {'bastawros': []},
 'bastcel': {'bastcells': []},
 'baste': {'bastee': ['bastees']},
 'bastecki': {'bastecky': []},
 'bastee': ['bastees'],
 'bastejkaln': {'bastejkalns': []},
 'bastel': {'bastele': [], 'bastell': []},
 'bastela': {'bastelaer': []},
 'bastelaer': {'bastelaere': []},
 'bastelberg': {'bastelberger': []},
 'basteleur': {'basteleurs': []},
 'basten': {'bastened': []},
 'bastenair': {'bastenaire': []},
 'basteni': {'bastenie': ['bastenier']},
 'bastenie': ['bastenier'],
 'bastenn': {'bastenne': ['bastennes']},
 'bastenne': ['bastennes'],
 'bastep': {'bastepe': []},
 'baster': ['bastered'],
 'basterd': {'basterds': []},
 'basterebb': {'basterebbe': []},
 'basteri': {'basteris': []},
 'basterna': {'basternae': []},
 'basterrech': {'basterreche': []},
 'bastevol': {'bastevole': []},
 'basteyn': {'basteyns': []},
 'bastfib': {'bastfibers': []},
 'bastfibr': {'bastfibres': []},
 'basti': {'bastie': ['basties'],
           'bastifulness': [],
           'bastis': [],
           'basty': []},
 'bastia': {'bastias': []},
 'bastiaan': {'bastiaans': []},
 'bastiaans': {'bastiaanse': []},
 'bastiaen': {'bastiaens': []},
 'bastiaens': {'bastiaense': []},
 'bastiai': {'bastiais': []},
 'bastian': {'bastiane': [], 'bastians': []},
 'bastianu': {'bastianus': []},
 'bastiat': {'bastiats': []},
 'bastibl': {'bastible': []},
 'bastid': {'bastide': ['bastides'], 'bastids': []},
 'bastida': {'bastidas': []},
 'bastide': ['bastides'],
 'bastidid': {'bastidides': []},
 'bastido': {'bastidos': []},
 'bastidor': {'bastidores': []},
 'bastie': ['basties'],
 'bastien': {'bastiens': []},
 'bastienlepag': {'bastienlepage': []},
 'bastienn': {'bastienne': []},
 'bastienthiri': {'bastienthiry': []},
 'bastih': {'bastihalli': []},
 'bastii': {'bastiie': []},
 'bastil': {'bastile': ['bastiled', 'bastiles'],
            'bastill': ['bastille', 'bastilled']},
 'bastile': ['bastiled', 'bastiles'],
 'bastill': ['bastille', 'bastilled'],
 'bastim': {'bastime': []},
 'bastimen': {'bastimens': []},
 'bastiment': {'bastimentes': [], 'bastiments': []},
 'bastimento': {'bastimentos': []},
 'bastimiento': {'bastimientos': []},
 'bastin': {'bastine': [], 'bastins': []},
 'bastinad': {'bastinade': ['bastinades', 'bastinaded'], 'bastinading': []},
 'bastinade': ['bastinades', 'bastinaded'],
 'bastinado': ['bastinadoe', 'bastinadoed', 'bastinadoing'],
 'bastinel': {'bastineller': []},
 'bastingag': {'bastingage': []},
 'bastingiu': {'bastingius': []},
 'bastingstok': {'bastingstoke': []},
 'bastino': {'bastinos': []},
 'bastion': ['bastione', 'bastioned', 'bastiones', 'bastioning'],
 'bastionlik': {'bastionlike': []},
 'bastiss': {'bastisse': []},
 'bastist': {'bastiste': []},
 'bastit': {'bastite': ['bastites']},
 'bastite': ['bastites'],
 'bastiu': {'bastius': []},
 'bastl': {'bastle': ['bastles'], 'bastling': []},
 'bastlak': {'bastlake': []},
 'bastld': {'bastlde': []},
 'bastle': ['bastles'],
 'bastlik': {'bastlike': []},
 'bastll': {'bastlle': []},
 'bastmeij': {'bastmeijer': []},
 'bastmey': {'bastmeyer': []},
 'bastna': {'bastnaes': [], 'bastnas': []},
 'bastnaesit': {'bastnaesite': []},
 'bastnasit': {'bastnasite': []},
 'basto': {'bastoe': [], 'bastos': []},
 'bastoch': {'bastoche': []},
 'bastogn': {'bastogne': []},
 'bastoign': {'bastoigne': []},
 'bastom': {'bastome': []},
 'bastomski': {'bastomsky': []},
 'baston': {'bastonate': [], 'bastone': ['bastones'], 'bastons': []},
 'bastonad': {'bastonade': ['bastonaded'], 'bastonading': []},
 'bastonade': ['bastonaded'],
 'bastonado': {'bastonadoes': []},
 'bastonai': {'bastonais': []},
 'bastonar': {'bastonare': []},
 'bastone': ['bastones'],
 'bastonero': {'bastoneros': []},
 'bastong': {'bastonge': []},
 'bastonnad': {'bastonnade': ['bastonnades']},
 'bastonnade': ['bastonnades'],
 'bastonnai': {'bastonnais': []},
 'bastonnoi': {'bastonnois': []},
 'bastos': {'bastose': []},
 'bastouni': {'bastounis': []},
 'bastovanski': {'bastovansky': []},
 'bastr': {'bastre': []},
 'bastringu': {'bastringue': ['bastringues']},
 'bastringue': ['bastringues'],
 'bastu': {'bastue': [], 'bastus': []},
 'bastud': {'bastuds': []},
 'bastwick': {'bastwicke': [], 'bastwicks': []},
 'basu': {'basus': []},
 'basuag': {'basuage': []},
 'basud': {'basude': []},
 'basudd': {'basudde': []},
 'basuik': {'basuike': []},
 'basulo': {'basulos': []},
 'basumatari': {'basumatary': []},
 'basur': {'basural': []},
 'basura': {'basuras': []},
 'basural': {'basurales': []},
 'basurero': {'basureros': []},
 'basusre': {'basusree': []},
 'basutho': {'basuthos': []},
 'basuto': ['basutoes'],
 'basutu': {'basutus': []},
 'basvil': {'basville': []},
 'baswel': {'baswell': []},
 'basy': {'basye': []},
 'basyl': {'basyle': [], 'basyll': [], 'basylous': []},
 'basyn': {'basyns': []},
 'basyng': {'basynge': ['basynges']},
 'basynge': ['basynges'],
 'basyngestok': {'basyngestoke': []},
 'baszair': {'baszaire': []},
 'baszang': {'baszanger': []},
 'baszil': {'baszile': []},
 'bat': ['batse'],
 "bat'": {"bat's": []},
 "bat'l": {"bat'le": []},
 "bat'ri": {"bat'ry": []},
 'bata': ['batae'],
 'bataaf': {'bataafs': []},
 'bataafs': {'bataafse': []},
 'bataafsch': {'bataafsche': []},
 'bataan': {'bataan': []},
 'batab': {'batabs': []},
 'batabl': {'batable': []},
 'bataby': {'batabyal': []},
 'batac': {'bataces': [], 'batacs': []},
 'bataca': {'batacas': []},
 'batacea': {'bataceae': []},
 'batach': {'batache': []},
 'batacumbel': {'batacumbele': []},
 'batagurida': {'bataguridae': []},
 'batagurina': {'batagurinae': []},
 'bataidar': {'bataidars': []},
 'bataiil': {'bataiile': []},
 'batail': {'bataile': ['batailes'],
            'bataill': ['bataills',
                        'bataille',
                        'batailler',
                        'batailled',
                        'batailles']},
 'bataile': ['batailes'],
 'bataili': {'batailie': [], 'batailis': []},
 'bataill': ['bataills', 'bataille', 'batailler', 'batailled', 'batailles'],
 'batailleur': {'batailleurs': []},
 'batailleus': {'batailleuse': []},
 'bataillon': {'bataillone': [], 'bataillons': []},
 'batailt': {'batailte': []},
 'bataitt': {'bataitte': []},
 'bataiu': {'bataiue': []},
 'batak': {'batake': [], 'bataks': []},
 'bataka': {'batakas': []},
 'bataki': {'batakis': []},
 'batakland': {'bataklander': [], 'bataklands': []},
 'batakmiss': {'batakmission': []},
 'batakov': {'batakovic': []},
 'bataks': {'batakse': []},
 'bataksch': {'bataksche': []},
 'batal': {'batale': ['batales'],
           'batall': ['batalle', 'batalli', 'batalles', 'bataller'],
           'batals': []},
 'batalan': {'batalanes': []},
 'batale': ['batales'],
 'batalha': {'batalhas': []},
 'batali': {'batalie': []},
 'batalier': {'bataliere': []},
 'batalion': {'batalions': []},
 'batalioni': {'bataliony': []},
 'batall': {'batallle': []},
 'batalla': {'batallas': []},
 'batallion': {'batallions': []},
 'batallon': {'batallones': []},
 'batalo': {'batalos': []},
 'batalu': {'batalus': []},
 'batamot': {'batamote': []},
 'batan': {'batane': ['batanes'], 'batanic': [], 'batans': []},
 'batana': {'batanas': []},
 'batanc': {'batance': ['batanced']},
 'batance': ['batanced'],
 'batane': ['batanes'],
 'batanean': {'bataneans': []},
 'batang': {'batangs': []},
 'batanga': {'batangas': []},
 'batanguefio': {'batanguefios': []},
 'batangueno': {'batanguenos': []},
 'batani': {'batanis': [], 'batany': []},
 'batanid': {'batanides': []},
 'batanouni': {'batanouny': []},
 'batant': {'batants': []},
 'batanu': {'batanus': []},
 'batanza': {'batanzas': []},
 'batanzo': {'batanzos': []},
 'bataouch': {'bataouche': []},
 'bataqu': {'bataques': []},
 'batar': {'batare': []},
 'batard': {'batarde': ['batardes'], 'batards': []},
 'batarde': ['batardes'],
 'batardi': {'batardy': []},
 'batardis': {'batardise': []},
 'batari': {'batary': []},
 'batarian': {'batarians': []},
 'batars': {'batarse': []},
 'batasa': {'batasas': []},
 'batasha': {'batashas': []},
 'batassiensi': {'batassiensis': []},
 'batat': {'batatal': [], 'batate': ['batates']},
 'batata': {'batatae': ['batataes'], 'batatas': []},
 'batatae': ['batataes'],
 'batatai': {'batatais': []},
 'batatati': {'batatatis': []},
 'batate': ['batates'],
 'batati': {'batatis': []},
 'batatu': {'batatus': []},
 'batatz': {'batatzes': []},
 'bataul': {'bataule': []},
 'bataung': {'bataungs': []},
 'batav': {'batave': ['bataves']},
 'batava': {'batavae': []},
 'batavc': {'batavce': []},
 'batave': ['bataves'],
 'batavi': {'batavie': ['batavier'], 'batavis': []},
 'batavia': {'bataviae': [], 'batavias': []},
 'bataviaa': {'bataviaas': []},
 'bataviaasch': {'bataviaasche': []},
 'batavian': {'batavians': []},
 'batavianu': {'batavianus': []},
 'batavias': {'bataviase': []},
 'bataviasch': {'bataviasche': []},
 'batavica': {'batavicae': []},
 'batavie': ['batavier'],
 'bataviensi': {'bataviensis': []},
 'bataviqu': {'batavique': []},
 'batavisch': {'batavische': []},
 'batavish': {'batavishe': []},
 'bataviu': {'batavius': []},
 'batavo': {'batavos': []},
 'batavu': {'batavus': []},
 'batayia': {'batayias': []},
 'batayl': {'batayle': ['batayles'],
            'batayll': ['bataylle', 'bataylles'],
            'batayls': []},
 'batayle': ['batayles'],
 'batayll': ['bataylle', 'bataylles'],
 'batb': {'batbe': ['batbed'], 'batbs': []},
 'batbal': {'batball': []},
 'batbe': ['batbed'],
 'batbi': {'batbie': []},
 'batboy': {'batboys': []},
 'batc': {'batcs': []},
 'batcav': {'batcave': []},
 'batcbeld': {'batcbelder': []},
 'batch': ['batche', 'batched', 'batching'],
 'batcha': {'batchas': []},
 'batchacr': {'batchacre': []},
 'batchcomplet': {'batchcompleted': []},
 'batchel': {'batcheler': ['batchelers'], 'batcheller': ['batchellers']},
 'batchelar': {'batchelars': []},
 'batcheld': {'batchelder': ['batchelders']},
 'batchelder': ['batchelders'],
 'batcheler': ['batchelers'],
 'batcheller': ['batchellers'],
 'batchellervil': {'batchellerville': []},
 'batchellor': {'batchellors': []},
 'batchelor': {'batchelors': []},
 'batchelour': {'batchelours': []},
 'batcher': {'batchers': []},
 'batchfil': {'batchfile': []},
 'batchi': {'batchis': [], 'batchy': []},
 'batchil': {'batchiler': []},
 'batchinski': {'batchinsky': []},
 'batchmak': {'batchmakers': []},
 'batchmat': {'batchmate': ['batchmates']},
 'batchmate': ['batchmates'],
 'batchmet': {'batchmeter': []},
 'batchmod': {'batchmode': []},
 'batchori': {'batchoriented': []},
 'batchprocess': {'batchprocessed': [], 'batchprocessing': []},
 'batchproduc': {'batchproduced': []},
 'batchproduct': {'batchproduction': []},
 'batchsiz': {'batchsize': []},
 'batchstart': {'batchstarting': []},
 'batchtyp': {'batchtype': []},
 'batchwis': {'batchwise': []},
 'batci': {'batcy': []},
 'batck': {'batcke': []},
 'batcl': {'batcle': []},
 'batclield': {'batclielder': []},
 'batcliff': {'batcliffe': []},
 'batcomb': {'batcombe': []},
 'batcsvil': {'batcsville': []},
 'batcycl': {'batcycle': []},
 'batd': {'batde': ['batdes', 'batded'], 'batding': [], 'batds': []},
 'batdanc': {'batdance': []},
 'batde': ['batdes', 'batded'],
 'batdecri': {'batdecry': []},
 'batdecruis': {'batdecruiser': ['batdecruisers']},
 'batdecruiser': ['batdecruisers'],
 'batdedor': {'batdedore': []},
 'batdefield': {'batdefields': []},
 'batdefront': {'batdefronts': []},
 'batdeground': {'batdegrounds': []},
 'batdelin': {'batdelines': []},
 'batdement': {'batdemented': [], 'batdements': []},
 'batder': {'batders': []},
 'batdeship': {'batdeships': []},
 'bate': {'bated': [],
          'batee': [],
          'bateful': [],
          'bateing': [],
          'bateli': [],
          'bately': [],
          'bates': [],
          'bating': ['batings']},
 'batea': {'bateas': []},
 'bateabl': {'bateable': []},
 'batear': {'bateared': []},
 'bateau': {'bateaus': []},
 'bateaumouch': {'bateaumouche': []},
 'batech': {'bateche': []},
 'batecomb': {'batecombe': []},
 'batees': {'bateese': []},
 'bateh': {'batehes': []},
 'batehel': {'bateheller': []},
 'bateheld': {'batehelder': []},
 'bateia': {'bateias': []},
 'bateida': {'bateidae': []},
 'bateil': {'bateille': []},
 'batek': {'bateke': ['batekes']},
 'bateke': ['batekes'],
 'batel': {'batele': ['bateles'],
           'batell': ['batelle', 'batells', 'batelles'],
           'batelments': [],
           'batels': []},
 'batela': {'batelas': []},
 'batelao': {'batelaos': []},
 'batele': ['bateles'],
 'bateleur': {'bateleurs': []},
 'bateli': {'batelier': ['bateliers']},
 'batelier': {'bateliere': []},
 'batell': ['batelle', 'batells', 'batelles'],
 'batelleri': {'batellerie': []},
 'batelli': {'batellier': [], 'batellis': [], 'batellys': []},
 'batelo': {'bateloes': []},
 'batem': {'bateme': []},
 'bateman': {'batemans': []},
 'batemannia': {'batemanniae': []},
 'batement': {'batements': []},
 'baten': {'batens': []},
 'batenanalys': {'batenanalyse': []},
 'batenburg': {'batenburgers': []},
 'batend': {'batende': []},
 'batenian': {'batenians': []},
 'batent': {'batente': []},
 'batepay': {'batepayers': []},
 'batequito': {'batequitos': []},
 'bater': {'batere': ['batered'], 'baters': []},
 'batere': ['batered'],
 'bateri': {'baterial': ['baterials'], 'baterie': ['bateries'], 'batery': []},
 'bateria': {'baterias': []},
 'baterial': ['baterials'],
 'batericid': {'batericidal': []},
 'baterie': ['bateries'],
 'bateriolog': {'bateriological': [], 'bateriology': []},
 'bateriophag': {'bateriophage': ['bateriophages']},
 'bateriophage': ['bateriophages'],
 'batersbi': {'batersby': []},
 'bates': {'bateses': [], 'batesou': []},
 'batesi': {'batesy': []},
 'batesol': {'batesole': []},
 'bateson': {'batesons': []},
 'batesvil': {'batesville': []},
 'batesvll': {'batesvllle': []},
 'batet': {'batete': []},
 'batetela': {'batetelas': []},
 'bateu': {'bateus': []},
 'bateuca': {'bateucas': []},
 'bateur': {'bateurs': []},
 'batevil': {'bateville': []},
 'batey': {'bateye': ['bateyes'], 'bateys': []},
 'bateye': ['bateyes'],
 'batf': {'batfe': [], 'batfs': []},
 'batfish': {'batfish': []},
 'batfl': {'batfle': ['batfles', 'batfled']},
 'batfle': ['batfles', 'batfled'],
 'batfowl': {'batfowling': []},
 'batg': {'batge': []},
 'batgain': {'batgaining': []},
 'batgirl': {'batgirls': []},
 'bath': ['bathe',
          'bathed',
          'bathing',
          'bathful',
          'bathely',
          'bathfuls',
          'batheing'],
 'batha': {'bathas': []},
 'bathabl': {'bathable': []},
 'bathalt': {'bathalter': []},
 'bathan': {'bathans': []},
 'bathanariu': {'bathanarius': []},
 'bathanceast': {'bathanceaster': []},
 'bathani': {'bathany': []},
 'bathappli': {'bathapplied': []},
 'bathattend': {'bathattendant': ['bathattendants']},
 'bathattendant': ['bathattendants'],
 'bathau': {'bathaus': []},
 'bathaunt': {'bathaunted': []},
 'bathbon': {'bathbone': []},
 'bathbuild': {'bathbuilding': ['bathbuildings']},
 'bathbuilding': ['bathbuildings'],
 'bathchair': {'bathchairs': []},
 'bathchamb': {'bathchamber': []},
 'bathcub': {'bathcubes': []},
 'bathe': {'bathee': []},
 'bathel': {'bathell': []},
 'bathelemi': {'bathelemy': []},
 'bathelli': {'bathellier': []},
 'bathenian': {'bathenians': []},
 'bather': {'bather': []},
 'batheri': {'bathery': []},
 'batheriu': {'batherius': []},
 'bathersbi': {'bathersby': []},
 'bathershin': {'bathershins': []},
 'bathet': {'bathetic': ['bathetical', 'bathetically']},
 'bathetic': ['bathetical', 'bathetically'],
 'bathgat': {'bathgate': ['bathgates']},
 'bathgate': ['bathgates'],
 'bathhau': {'bathhaus': []},
 'bathhous': {'bathhouse': []},
 'bathi': {'bathie': [], 'bathis': [], 'bathy': ['bathys']},
 'bathia': {'bathias': []},
 'bathiani': {'bathiany': []},
 'bathild': {'bathilde': ['bathildes']},
 'bathilde': ['bathildes'],
 'bathildi': {'bathildis': []},
 'bathili': {'bathily': []},
 'bathillu': {'bathillus': []},
 'bathimetr': {'bathimetric': []},
 'bathimetri': {'bathimetry': []},
 'bathinett': {'bathinette': ['bathinettes']},
 'bathinette': ['bathinettes'],
 'bathing': {'bathinge': []},
 'bathingbeach': {'bathingbeaches': []},
 'bathingbeauti': {'bathingbeauty': []},
 'bathingcostum': {'bathingcostume': ['bathingcostumes']},
 'bathingcostume': ['bathingcostumes'],
 'bathingdraw': {'bathingdrawers': []},
 'bathingdress': {'bathingdresses': []},
 'bathingestablish': {'bathingestablishment': ['bathingestablishments']},
 'bathingestablishment': ['bathingestablishments'],
 'bathinghous': {'bathinghouse': ['bathinghouses']},
 'bathinghouse': ['bathinghouses'],
 'bathinghut': {'bathinghuts': []},
 'bathingmachin': {'bathingmachine': ['bathingmachines']},
 'bathingmachine': ['bathingmachines'],
 'bathingplac': {'bathingplace': ['bathingplaces']},
 'bathingplace': ['bathingplaces'],
 'bathingpool': {'bathingpools': []},
 'bathingroom': {'bathingrooms': []},
 'bathingsuit': {'bathingsuits': []},
 'bathingtrunk': {'bathingtrunks': []},
 'bathingtub': {'bathingtubs': []},
 'bathinu': {'bathinus': []},
 'bathippu': {'bathippus': []},
 'bathist': {'bathists': []},
 'bathk': {'bathke': []},
 'bathkeep': {'bathkeeper': ['bathkeepers']},
 'bathkeeper': ['bathkeepers'],
 'bathlap': {'bathlaping': []},
 'bathless': {'bathlessness': []},
 'bathlik': {'bathlike': []},
 'bathmak': {'bathmaker': []},
 'bathmast': {'bathmaster': []},
 'bathmat': {'bathmats': []},
 'bathmetr': {'bathmetric': []},
 'bathmetri': {'bathmetry': []},
 'bathmin': {'bathmines': []},
 'bathmo': {'bathmos': []},
 'bathmocera': {'bathmoceras': []},
 'bathmolog': {'bathmology': []},
 'bathmor': {'bathmore': []},
 'bathmotrop': {'bathmotropic': []},
 'batho': {'bathoe': [], 'bathos': []},
 'bathochrom': {'bathochrome': [], 'bathochromic': ['bathochromically']},
 'bathochromat': {'bathochromatic': []},
 'bathochromic': ['bathochromically'],
 'bathocuproin': {'bathocuproine': []},
 'batholit': {'batholite': [], 'batholitic': []},
 'batholith': ['batholithic', 'batholithes'],
 'batholom': {'batholome': []},
 'batholomaeu': {'batholomaeus': []},
 'batholomau': {'batholomaus': []},
 'batholomeu': {'batholomeus': []},
 'bathomet': {'bathometer': []},
 'bathometr': {'bathometric': []},
 'bathometri': {'bathometry': []},
 'bathonia': {'bathoniae': []},
 'bathonian': {'bathonians': []},
 'bathoniens': {'bathonienses': []},
 'bathoniensi': {'bathoniensis': []},
 'bathoniensibu': {'bathoniensibus': []},
 'bathophenanthrolin': {'bathophenanthroline': []},
 'bathophilu': {'bathophilus': []},
 'bathor': {'bathore': []},
 'bathori': {'bathoris': [], 'bathory': ['bathorys']},
 'bathorni': {'bathornis': []},
 'bathornithida': {'bathornithidae': []},
 'bathors': {'bathorses': []},
 'bathory': ['bathorys'],
 'bathospher': {'bathosphere': []},
 'bathot': {'bathotic': []},
 'bathou': {'bathous': []},
 'bathous': {'bathouse': ['bathouses']},
 'bathouse': ['bathouses'],
 'bathplac': {'bathplace': []},
 'bathpowd': {'bathpowder': []},
 'bathrello': {'bathrellos': []},
 'bathrob': {'bathrobe': ['bathrobed']},
 'bathrobe': ['bathrobed'],
 'bathrocephali': {'bathrocephaly': []},
 'bathrom': {'bathroms': []},
 'bathroom': ['bathroomed', 'bathrooming'],
 'bathsab': {'bathsabe': []},
 'bathsalt': {'bathsalts': []},
 'bathsheba': {'bathsheba': []},
 'bathshebi': {'bathsheby': []},
 'bathsheet': {'bathsheets': []},
 'bathsid': {'bathside': []},
 'bathslipp': {'bathslippers': []},
 'bathspong': {'bathsponge': []},
 'bathston': {'bathstone': []},
 'bathstov': {'bathstoves': []},
 'bathsuit': {'bathsuite': []},
 'bathtap': {'bathtaps': []},
 'bathtim': {'bathtime': ['bathtimes']},
 'bathtime': ['bathtimes'],
 'bathtowel': {'bathtowels': []},
 'bathtub': ['bathtubful'],
 'bathtublik': {'bathtublike': []},
 'bathtubshap': {'bathtubshaped': []},
 'bathu': {'bathus': []},
 'bathudi': {'bathudis': []},
 'bathun': {'bathune': []},
 'bathur': {'bathurs': []},
 'bathursf': {'bathursfs': []},
 'bathurst': {'bathursts': []},
 'bathvil': {'bathville': []},
 'bathvmetr': {'bathvmetric': []},
 'bathwar': {'bathware': []},
 'bathwat': {'bathwater': ['bathwaters']},
 'bathwater': ['bathwaters'],
 'bathwel': {'bathwell': []},
 'bathy': ['bathys'],
 'bathyacti': {'bathyactis': []},
 'bathyal': {'bathyale': ['bathyales']},
 'bathyale': ['bathyales'],
 'bathyali': {'bathyalis': []},
 'bathyani': {'bathyany': []},
 'bathyb': {'bathybates': [], 'bathybic': []},
 'bathybenth': {'bathybenthic': []},
 'bathybi': {'bathybial': []},
 'bathybiast': {'bathybiaster': []},
 'bathybiu': {'bathybius': []},
 'bathycalanu': {'bathycalanus': []},
 'bathycl': {'bathycles': []},
 'bathyclupeida': {'bathyclupeidae': []},
 'bathycrinida': {'bathycrinidae': []},
 'bathycrinu': {'bathycrinus': []},
 'bathydori': {'bathydoris': []},
 'bathydraconida': {'bathydraconidae': []},
 'bathyergid': {'bathyergids': []},
 'bathyergida': {'bathyergidae': []},
 'bathyergu': {'bathyergus': []},
 'bathygadu': {'bathygadus': []},
 'bathygnathu': {'bathygnathus': []},
 'bathygobiu': {'bathygobius': []},
 'bathygraph': {'bathygraphic': []},
 'bathykl': {'bathykles': []},
 'bathyl': {'bathylle': []},
 'bathylagid': {'bathylagids': []},
 'bathylagida': {'bathylagidae': []},
 'bathylagu': {'bathylagus': []},
 'bathylaimu': {'bathylaimus': []},
 'bathylith': {'bathylithic': [], 'bathyliths': []},
 'bathyllo': {'bathyllos': []},
 'bathyllu': {'bathyllus': []},
 'bathylu': {'bathylus': []},
 'bathylychnop': {'bathylychnops': []},
 'bathymast': {'bathymaster': []},
 'bathymasterida': {'bathymasteridae': []},
 'bathymctr': {'bathymctric': []},
 'bathymet': {'bathymeter': []},
 'bathymetr': {'bathymetric': ['bathymetrical', 'bathymetrically']},
 'bathymetri': {'bathymetrie': [], 'bathymetry': []},
 'bathymetric': ['bathymetrical', 'bathymetrically'],
 'bathymetriqu': {'bathymetrique': ['bathymetriques']},
 'bathymetrique': ['bathymetriques'],
 'bathymicrop': {'bathymicrops': []},
 'bathymodiolu': {'bathymodiolus': []},
 'bathyn': {'bathynous': []},
 'bathynect': {'bathynectes': []},
 'bathynellacean': {'bathynellaceans': []},
 'bathynellid': {'bathynellids': []},
 'bathynellida': {'bathynellidae': []},
 'bathynomu': {'bathynomus': []},
 'bathynotu': {'bathynotus': []},
 'bathyomphalu': {'bathyomphalus': []},
 'bathyopsi': {'bathyopsis': []},
 'bathypelag': {'bathypelagic': ['bathypelagically']},
 'bathypelagic': ['bathypelagically'],
 'bathypelagiqu': {'bathypelagiques': []},
 'bathyphant': {'bathyphantes': []},
 'bathyphotomet': {'bathyphotometer': []},
 'bathyplect': {'bathyplectes': []},
 'bathyplot': {'bathyplotes': []},
 'bathypolypu': {'bathypolypus': []},
 'bathypteroi': {'bathypterois': []},
 'bathypteroida': {'bathypteroidae': []},
 'bathysaurida': {'bathysauridae': []},
 'bathysauru': {'bathysaurus': []},
 'bathyscap': {'bathyscape': []},
 'bathyscaph': ['bathyscaphe'],
 'bathysciina': {'bathysciinae': []},
 'bathyscop': {'bathyscope': ['bathyscopes']},
 'bathyscope': ['bathyscopes'],
 'bathysond': {'bathysonde': []},
 'bathyspher': {'bathysphere': [], 'bathyspheric': []},
 'bathystroph': {'bathystrophic': []},
 'bathyteuthi': {'bathyteuthis': []},
 'bathyteuthida': {'bathyteuthidae': []},
 'bathythermogram': {'bathythermograms': []},
 'bathythermograph': {'bathythermographic': [], 'bathythermographs': []},
 'bathytroct': {'bathytroctes': []},
 'bathyurellu': {'bathyurellus': []},
 'bathyurida': {'bathyuridae': []},
 'bathyuriscu': {'bathyuriscus': []},
 'bathyuru': {'bathyurus': []},
 'bati': {'batie': ['baties'], 'batis': [], 'baty': ['batys']},
 'batia': {'batias': []},
 'batiat': {'batiates': []},
 'batiatu': {'batiatus': []},
 'batibu': {'batibus': []},
 'batic': {'batical': ['batically'], 'batics': []},
 'baticado': {'baticados': []},
 'batical': ['batically'],
 'baticl': {'baticle': []},
 'batid': {'batides': []},
 'batida': {'batidas': []},
 'batidacea': {'batidaceae': []},
 'batidal': {'batidales': []},
 'batido': {'batidos': []},
 'batidor': {'batidores': []},
 'batie': ['baties'],
 'batient': {'batiente': ['batientes']},
 'batiente': ['batientes'],
 'batieri': {'batiery': []},
 'batif': {'batification': ['batifications']},
 'batification': ['batifications'],
 'batifouli': {'batifoulier': []},
 'batign': {'batigne': []},
 'batignol': {'batignole': ['batignoles'], 'batignolle': ['batignolles']},
 'batignole': ['batignoles'],
 'batignollc': {'batignollcs': []},
 'batignolle': ['batignolles'],
 'batik': ['batiker',
           'batiked',
           'batikent',
           'batiking',
           'batikers',
           'batikking'],
 'batikul': {'batikuling': []},
 'batil': {'batile': ['batiles'],
           'batill': ['batille', 'batiller'],
           'batilments': [],
           'batils': []},
 'batild': {'batilde': []},
 'batilda': {'batildas': []},
 'batildi': {'batildis': []},
 'batile': ['batiles'],
 'batilik': {'batilike': []},
 'batill': ['batille', 'batiller'],
 'batilli': {'batilly': []},
 'batillip': {'batillipes': []},
 'batillu': {'batillus': []},
 'batimen': {'batimens': []},
 'batiment': {'batiments': []},
 'batimor': {'batimore': []},
 'batin': {'batine': ['batines'], 'batinic': [], 'batinism': [], 'batins': []},
 'batine': ['batines'],
 'batinfest': {'batinfested': []},
 'bating': ['batings'],
 'batinghop': {'batinghope': []},
 'batini': {'batinis': []},
 'batinit': {'batinite': ['batinites']},
 'batinite': ['batinites'],
 'batinl': {'batinls': []},
 'batio': {'batios': []},
 'batiocin': {'batiocinative': []},
 'bation': {'bational': ['bationality', 'bationalism'],
            'batione': ['bationer', 'bationes', 'bationers'],
            'bations': []},
 'bational': {'bationale': []},
 'bationali': {'bationalis': []},
 'bationalist': {'bationalistic': [], 'bationalists': []},
 'bationari': {'bationary': []},
 'batione': ['bationer', 'bationes', 'bationers'],
 'batipp': {'batipps': []},
 'batiqu': {'batique': []},
 'batiquito': {'batiquitos': []},
 'batir': {'batire': ['batirent']},
 'batire': ['batirent'],
 'batirs': {'batirse': []},
 'batis': ['batisse', 'batissent', 'batissant'],
 'batisbonn': {'batisbonne': []},
 'batisfi': {'batisfy': []},
 'batiss': {'batis': ['batisse', 'batissent', 'batissant']},
 'batissai': {'batissaient': []},
 'batisseur': {'batisseurs': []},
 'batissi': {'batissier': []},
 'batisson': {'batissons': []},
 'batist': {'batiste': [], 'batistic': [], 'batists': []},
 'batista': {'batistas': []},
 'batistait': {'batistaites': []},
 'batistaki': {'batistakis': []},
 'batistat': {'batistatou': []},
 'batistiano': {'batistianos': []},
 'batitski': {'batitsky': []},
 'batiu': {'batius': []},
 'bativ': {'bative': ['bativeness']},
 'bative': ['bativeness'],
 'batiz': {'batized': []},
 'batizado': {'batizados': []},
 'batizfalvi': {'batizfalvy': []},
 'batj': {'batje': ['batjes']},
 'batjarg': {'batjargal': []},
 'batje': ['batjes'],
 'batk': {'batke': [], 'batks': []},
 'batki': {'batkis': [], 'batky': []},
 'batkin': {'batkins': []},
 'batkov': {'batkovic': []},
 'batl': {'batle': ['batles'], 'batling': ['batlings'], 'batls': []},
 'batla': {'batlas': []},
 'batlamyu': {'batlamyus': []},
 'batlap': {'batlaping': ['batlapings']},
 'batlapi': {'batlapis': []},
 'batlapin': {'batlapins': []},
 'batlaping': ['batlapings'],
 'batlaro': {'batlaros': []},
 'batlci': {'batlcy': []},
 'batle': ['batles'],
 'batlel': {'batlelle': []},
 'batlement': {'batlements': []},
 'batlemi': {'batlemy': []},
 'batleri': {'batleries': [], 'batlery': []},
 'batlet': {'batlets': []},
 'batley': {'batleys': []},
 'batlhap': {'batlhaping': []},
 'batlharo': {'batlharos': []},
 'batli': {'batlie': ['batlies'], 'batliing': [], 'batlis': [], 'batly': []},
 'batlie': ['batlies'],
 'batlik': {'batlike': []},
 'batlimor': {'batlimore': []},
 'batlin': {'batliner': []},
 'batling': ['batlings'],
 'batll': {'batlle': ['batlles']},
 'batlle': ['batlles'],
 'batlli': {'batllie': []},
 'batllista': {'batllistas': []},
 'batlment': {'batlments': []},
 'batlon': {'batlonal': []},
 'batlu': {'batlus': []},
 'batmak': {'batmaker': []},
 'batmal': {'batmale': []},
 'batman': {'batman': []},
 'batmobil': {'batmobile': ['batmobiles']},
 'batmobile': ['batmobiles'],
 'batn': {'batne': ['batnes'], 'batning': [], 'batns': []},
 'batna': ['batnae'],
 'batnbridg': {'batnbridge': []},
 'batne': ['batnes'],
 'batnitzki': {'batnitzky': []},
 'batns': {'batnse': []},
 'bato': {'batoe': ['batoes'], 'batos': []},
 'batobu': {'batobus': []},
 'batoch': {'batoche': []},
 'batochrom': {'batochromic': []},
 'batocrinu': {'batocrinus': []},
 'batoe': ['batoes'],
 'batoh': {'batohes': []},
 'batoheld': {'batohelder': []},
 'batoid': {'batoids': []},
 'batok': {'batoke': []},
 'batoka': {'batokas': []},
 'batomi': {'batomys': []},
 'baton': ['batone', 'batonic', 'batoned', 'batonned', 'batoning', 'batonings'],
 'batoncharg': {'batoncharged': []},
 'batonett': {'batonettes': []},
 'batonga': {'batongas': []},
 'batongbac': {'batongbacal': []},
 'batongol': {'batongole': []},
 'batoni': {'batonis': []},
 'batonist': {'batonists': []},
 'batonlik': {'batonlike': []},
 'batonn': {'batonne': []},
 'batonnag': {'batonnage': []},
 'batonnet': {'batonnets': []},
 'batonni': {'batonnier': ['batonniers']},
 'batonnier': ['batonniers'],
 'batonroug': {'batonrouge': []},
 'batontwirl': {'batontwirling': []},
 'batonwield': {'batonwielding': []},
 'batoon': {'batoons': []},
 'batopila': {'batopilas': []},
 'batopililla': {'batopilillas': []},
 'bator': {'batore': [], 'bators': []},
 'batori': {'batory': ['batorys']},
 'batorski': {'batorsky': []},
 'batory': ['batorys'],
 'batot': {'batote': []},
 'batouch': {'batouche': []},
 'batouli': {'batoulis': []},
 'batour': {'batourou': []},
 'batov': {'batovic': []},
 'batp': {'batpe': []},
 'batphon': {'batphone': []},
 'batplan': {'batplane': []},
 'batpollin': {'batpollinated': []},
 'batr': {'batre': ['batres', 'batred'], 'batrs': []},
 'batra': {'batras': []},
 'batracbian': {'batracbians': []},
 'batrachemi': {'batrachemys': []},
 'batrachi': {'batrachier': []},
 'batrachian': {'batrachian': []},
 'batrachiau': {'batrachiaus': []},
 'batrachida': {'batrachidae': []},
 'batrachien': {'batrachiens': []},
 'batrachit': {'batrachites': []},
 'batracho': {'batrachos': []},
 'batrachocephalu': {'batrachocephalus': []},
 'batrachocottu': {'batrachocottus': []},
 'batrachoid': {'batrachoides': []},
 'batrachoidid': {'batrachoidids': []},
 'batrachoidida': {'batrachoididae': []},
 'batrachoidiform': {'batrachoidiformes': []},
 'batrachomyomachi': {'batrachomyomachie': [], 'batrachomyomachy': []},
 'batrachophrynu': {'batrachophrynus': []},
 'batrachopu': {'batrachopus': []},
 'batrachosep': {'batrachoseps': []},
 'batrachospermacea': {'batrachospermaceae': []},
 'batrachospermal': {'batrachospermales': []},
 'batrachostomu': {'batrachostomus': []},
 'batrachosuchu': {'batrachosuchus': []},
 'batrachu': {'batrachus': []},
 'batrachuperu': {'batrachuperus': []},
 'batracian': {'batracians': []},
 'batracien': {'batraciens': []},
 'batracio': {'batracios': []},
 'batrack': {'batracks': []},
 'batracolog': {'batracology': []},
 'batracosep': {'batracoseps': []},
 'batracu': {'batracus': []},
 'batraehian': {'batraehians': []},
 'batrak': {'batraks': []},
 'batramnu': {'batramnus': []},
 'batravil': {'batraville': []},
 'batray': {'batrayed': []},
 'batre': ['batres', 'batred'],
 'batrel': {'batrell': [], 'batrels': []},
 'batrer': {'batrered': []},
 'batreri': {'batreries': [], 'batrery': []},
 'batri': {'batrie': ['batries'], 'batris': [], 'batry': []},
 'batric': {'batrice': []},
 'batrie': ['batries'],
 'batrier': {'batriers': []},
 'batrino': {'batrinos': []},
 'batrisod': {'batrisodes': []},
 'batrisu': {'batrisus': []},
 'batrl': {'batrle': ['batrles'], 'batrling': []},
 'batrle': ['batrles'],
 'batrlefield': {'batrlefields': []},
 'batro': {'batros': []},
 'batru': {'batrus': []},
 'batryticatu': {'batryticatus': []},
 'bats': {'bat': ['batse']},
 'batsab': {'batsabe': []},
 'batsak': {'batsakes': []},
 'batsaki': {'batsakis': []},
 'batsavag': {'batsavage': []},
 'batsbi': {'batsby': []},
 'batsch': {'batsche': []},
 'batsel': {'batsell': []},
 'batseli': {'batselier': []},
 'batservic': {'batservice': []},
 'batsford': {'batsfords': []},
 'batsh': {'batshe': []},
 'batshap': {'batshaped': []},
 'batsi': {'batsis': [], 'batsy': []},
 'batskarsna': {'batskarsnas': []},
 'batson': {'batsone': [], 'batsons': []},
 'batston': {'batstone': []},
 'batsw': {'batswing': ['batswings']},
 'batswana': {'batswana': []},
 'batswing': ['batswings'],
 'batt': {'batte': ['battes', 'batteli', 'battely'], 'batts': []},
 "batt'": {"batt'e": ["batt'es"]},
 "batt'e": ["batt'es"],
 "batt'i": {"batt'y": []},
 "batt'ri": {"batt'ry": []},
 'batta': {'battas': []},
 'battabon': {'battabons': []},
 'battac': {'battaces': []},
 'battacharje': {'battacharjee': []},
 'battack': {'battacks': []},
 'battad': {'battads': []},
 'battag': {'battage': []},
 'battaglen': {'battaglene': []},
 'battagli': {'battaglie': []},
 'battaglia': {'battaglias': []},
 'battaglion': {'battaglione': []},
 'battah': {'battahs': []},
 'battahon': {'battahons': []},
 'battai': {'battais': []},
 'battail': {'battaile': ['battailes'],
             'battaill': ['battaille', 'battailles'],
             'battailous': [],
             'battails': []},
 'battaile': ['battailes'],
 'battaill': ['battaille', 'battailles'],
 'battaillon': {'battaillons': []},
 'battailon': {'battailons': []},
 'battak': {'battaks': []},
 'battal': {'battale': [], 'battall': []},
 'battaland': {'battalander': []},
 'battaldnd': {'battaldnder': []},
 'battali': {'battalie': [], 'battaliou': ['battalious'], 'battaly': []},
 'battalia': {'battalias': []},
 'battalian': {'battalians': []},
 'battalion': ['battalioned', 'battalionings'],
 'battalionist': {'battalionists': []},
 'battalions': {'battalionsize': ['battalionsized']},
 'battalionsize': ['battalionsized'],
 'battaliou': ['battalious'],
 'battallion': {'battallions': []},
 'battalu': {'battalus': []},
 'battam': {'battams': []},
 'battan': {'battaner': [], 'battans': []},
 'battandi': {'battandier': []},
 'battani': {'battany': []},
 'battant': {'battante': ['battantes'], 'battants': []},
 'battante': ['battantes'],
 'battantra': {'battantrae': []},
 'battantyn': {'battantyne': []},
 'battarbe': {'battarbee': []},
 'battarel': {'battarelle': []},
 'battari': {'battaries': [], 'battary': []},
 'battaro': {'battaros': []},
 'battaru': {'battarus': []},
 'battat': {'battation': []},
 'battata': {'battatas': []},
 'battauon': {'battauons': []},
 'battayl': {'battayle': ['battayles'],
             'battayll': ['battaylles'],
             'battayls': []},
 'battayle': ['battayles'],
 'battayll': ['battaylles'],
 'battci': {'battcy': []},
 'battcll': {'battclle': []},
 'battcri': {'battcry': []},
 'battcrsbi': {'battcrsby': []},
 'batte': {'battee': ['battees']},
 'battea': {'batteas': []},
 'batteau': {'batteaus': []},
 'battebi': {'battebies': [], 'batteby': []},
 'battee': ['battees'],
 'battefield': {'battefields': []},
 'battegazzor': {'battegazzore': []},
 'batteig': {'batteiger': []},
 'batteii': {'batteiies': []},
 'batteil': {'batteile': [], 'batteill': []},
 'batteki': {'batteky': []},
 'battel': {'battele': ['batteled', 'batteler', 'battelers'],
            'batteling': [],
            'battell': ['battelle', 'battells', 'battelled', 'battelles'],
            'battelments': [],
            'battels': []},
 'battele': ['batteled', 'batteler', 'battelers'],
 'batteli': {'battelie': ['battelier']},
 'battelie': ['battelier'],
 'battell': ['battelle', 'battells', 'battelled', 'battelles'],
 'battellecolumbu': {'battellecolumbus': []},
 'battelli': {'battellis': []},
 'battemen': {'battemens': []},
 'battement': {'battements': []},
 'battemol': {'battemolle': []},
 'batten': ['battene',
            'battened',
            'battener',
            'battenes',
            'batteners',
            'battening',
            'battenings'],
 'battenberg': {'battenberger': [], 'battenbergs': []},
 'battenburg': {'battenburgs': []},
 'battenburi': {'battenbury': []},
 'battendi': {'battendier': []},
 'battenhal': {'battenhall': []},
 'battenhous': {'battenhouse': []},
 'battenkil': {'battenkill': []},
 'battenott': {'battenotte': []},
 'battensbi': {'battensby': []},
 'battent': {'battente': []},
 'battenvil': {'battenville': []},
 'batter': ['battere',
            'battered',
            'batterer',
            'batteres',
            'battering',
            'batterics',
            'batterers',
            'batterment'],
 'batterabi': {'batteraby': []},
 'batterbe': {'batterbee': []},
 'batterberri': {'batterberry': []},
 'batterbi': {'batterby': []},
 'batterboard': {'batterboards': []},
 'batterburi': {'batterbury': []},
 'battercak': {'battercake': []},
 'batterdip': {'batterdipped': []},
 'battered': {'batteredness': []},
 'batteredlook': {'batteredlooking': []},
 'batterfri': {'batterfried': []},
 'batteri': {'batterie': ['batteried'], 'batteris': [], 'battery': []},
 'batterich': {'batteriche': []},
 'batterie': ['batteried'],
 'batteringengin': {'batteringengines': []},
 'batteringli': {'batteringly': []},
 'batteringram': {'batteringrams': []},
 'batteringship': {'batteringships': []},
 'batteringtrain': {'batteringtrains': []},
 'batterio': {'batterios': []},
 'batteriologich': {'batteriologiche': []},
 'batterje': {'batterjee': []},
 'batterl': {'batterles': []},
 'batterli': {'batterly': []},
 'batterlik': {'batterlike': []},
 'battern': {'batterns': []},
 'batterpud': {'batterpudding': []},
 'batterri': {'batterries': []},
 'batterrunn': {'batterrunner': []},
 'battersbe': {'battersbee': []},
 'battersbi': {'battersby': ['battersbys']},
 'battersby': ['battersbys'],
 'battersea': {'batterseas': []},
 'battershal': {'battershall': []},
 'battershel': {'battershell': []},
 'battershi': {'battershy': []},
 'battershil': {'battershill': []},
 'battery': {'batterye': ['batteryes']},
 'batteryback': {'batterybacked': []},
 'batterycharg': {'batterycharging': []},
 'batterycurr': {'batterycurrent': []},
 'batterye': ['batteryes'],
 'batteryelectr': {'batteryelectric': []},
 'batteryi': {'batteryis': []},
 'batterylik': {'batterylike': []},
 'batterym': {'batterymate': ['batterymates']},
 'batterymak': {'batterymaking': []},
 'batterymate': ['batterymates'],
 'batteryoper': {'batteryoperated': []},
 'batterypow': {'batterypower': ['batterypowered']},
 'batterypower': ['batterypowered'],
 'batteryrevis': {'batteryrevised': []},
 'batterywa': {'batterywas': []},
 'battes': {'battese': []},
 'battesbi': {'battesby': []},
 'battesimal': {'battesimale': []},
 'batteti': {'batteties': [], 'battety': []},
 'batteu': {'batteue': []},
 'batteur': {'batteurs': []},
 'batteus': {'batteuse': ['batteuses']},
 'batteuse': ['batteuses'],
 'battevil': {'batteville': []},
 'battew': {'battews': []},
 'battey': {'batteys': []},
 'battezzar': {'battezzare': []},
 'battf': {'battfe': ['battfes']},
 'battfe': ['battfes'],
 'batth': {'batthe': ['batthes']},
 'batthani': {'batthany': []},
 'batthe': ['batthes'],
 'batther': {'batthered': []},
 'battheri': {'batthery': []},
 'batthew': {'batthews': []},
 'batthi': {'batthy': []},
 'batthiani': {'batthiany': []},
 'batthyani': {'batthyany': ['batthyanys']},
 'batthyany': ['batthyanys'],
 'batthyanyi': {'batthyanyis': []},
 'batthydni': {'batthydny': []},
 'batthyini': {'batthyiny': []},
 'batti': {'battie': ['battied', 'batties'],
           'battiing': [],
           'battiness': [],
           'battis': [],
           'batty': ['battys']},
 'battia': {'battias': []},
 'battiad': {'battiades': [], 'battiads': []},
 'battiada': {'battiadae': []},
 'battic': {'battice': [], 'battics': []},
 'batticalo': {'batticaloe': []},
 'battican': {'batticane': []},
 'batticuor': {'batticuore': []},
 'battie': ['battied', 'batties'],
 'battiefield': {'battiefields': []},
 'battiement': {'battiemented': [], 'battiements': []},
 'battier': {'battiers': []},
 'battieship': {'battieships': []},
 'battiet': {'battiets': []},
 'battifol': {'battifolle': []},
 'battig': {'battigalli': []},
 'battignol': {'battignolles': []},
 'battil': {'battile': []},
 'battimen': {'battimens': []},
 'battiment': {'battiments': []},
 'battimor': {'battimore': []},
 'battin': {'battine': [], 'battins': []},
 'batting': {'battinger': []},
 'battingpractic': {'battingpractice': []},
 'battion': {'battions': []},
 'battip': {'battips': []},
 'battir': {'battirent': []},
 'battis': {'battise': []},
 'battiscomb': {'battiscombe': []},
 'battishal': {'battishall': []},
 'battishil': {'battishill': []},
 'battison': {'battisons': []},
 'battiss': {'battissent': []},
 'battist': {'battiste': []},
 'battista': {'battistas': []},
 'battistin': {'battistine': []},
 'battiston': {'battistone': []},
 'battitor': {'battitore': []},
 'battitur': {'battiture': []},
 'battiu': {'battius': []},
 'battj': {'battje': ['battjes']},
 'battje': ['battjes'],
 'battk': {'battke': [], 'battks': []},
 'battl': {'battle': ['battled', 'battleing', 'battleful'],
           'battling': ['battlings'],
           'battls': []},
 'battlci': {'battlcy': []},
 'battlcment': {'battlcmented': []},
 'battle': {'battlee': []},
 'battlebi': {'battleby': []},
 'battlebot': {'battlebots': []},
 'battlebridg': {'battlebridge': []},
 'battlebu': {'battlebus': []},
 'battleburi': {'battlebury': []},
 'battlecal': {'battlecall': []},
 'battlecreas': {'battlecrease': []},
 'battlecri': {'battlecries': [], 'battlecry': []},
 'battlecruis': {'battlecruiser': ['battlecruisers']},
 'battlecruiser': ['battlecruisers'],
 'battledamag': {'battledamage': ['battledamaged']},
 'battledamage': ['battledamaged'],
 'battledeath': {'battledeaths': []},
 'battledoor': {'battledoors': []},
 'battledor': {'battledore': ['battledored']},
 'battledore': ['battledored'],
 'battledress': {'battledresses': []},
 'battledril': {'battledrill': []},
 'battledrum': {'battledrums': []},
 'battledyk': {'battledykes': []},
 'battlefatigu': {'battlefatigued': []},
 'battlefi': {'battlefied': ['battlefieds']},
 'battlefied': ['battlefieds'],
 'battlefield': {'battlefield': []},
 'battlefil': {'battlefiled': []},
 'battlefir': {'battlefire': []},
 'battleflag': {'battleflags': []},
 'battlefleet': {'battlefleets': []},
 'battleforc': {'battleforce': []},
 'battleford': {'battlefords': []},
 'battleform': {'battleformation': []},
 'battlefront': {'battlefront': []},
 'battlegor': {'battlegore': []},
 'battleground': {'battleground': []},
 'battlegroup': {'battlegroups': []},
 'battleharden': {'battlehardened': []},
 'battlehil': {'battlehill': []},
 'battlehonour': {'battlehonours': []},
 'battlehors': {'battlehorse': ['battlehorses']},
 'battlehorse': ['battlehorses'],
 'battlehymn': {'battlehymns': []},
 'battlelantern': {'battlelanterns': []},
 'battlelead': {'battleleader': []},
 'battlelik': {'battlelike': []},
 'battlelin': {'battleline': ['battlelines']},
 'battleline': ['battlelines'],
 'battlelov': {'battleloving': []},
 'battlem': {'battlemates': []},
 'battlemanag': {'battlemanagement': []},
 'battlemast': {'battlemaster': []},
 'battlemcnt': {'battlemcnted': []},
 'battlemech': {'battlemechs': []},
 'battlement': ['battlemented', 'battlementes', 'battlementing'],
 'battleord': {'battleorder': []},
 'battlepaint': {'battlepainter': []},
 'battlepictur': {'battlepicture': ['battlepictures']},
 'battlepicture': ['battlepictures'],
 'battlepiec': {'battlepiece': ['battlepieces']},
 'battlepiece': ['battlepieces'],
 'battleplac': {'battleplace': []},
 'battleplain': {'battleplains': []},
 'battleplan': {'battleplane': ['battleplanes'], 'battleplans': []},
 'battleplane': ['battleplanes'],
 'battler': {'battler': []},
 'battlereadi': {'battlereadiness': [], 'battleready': []},
 'battlerel': {'battlerelated': []},
 'battleridg': {'battleridge': []},
 'battleroy': {'battleroyal': []},
 'battlesbridg': {'battlesbridge': []},
 'battlesburi': {'battlesbury': []},
 'battlescap': {'battlescape': ['battlescapes']},
 'battlescape': ['battlescapes'],
 'battlescar': {'battlescarred': [], 'battlescars': []},
 'battlescen': {'battlescene': ['battlescenes']},
 'battlescene': ['battlescenes'],
 'battleseason': {'battleseasoned': []},
 'battleship': {'battleship': []},
 'battleshock': {'battleshocked': []},
 'battlesit': {'battlesite': ['battlesites']},
 'battlesite': ['battlesites'],
 'battlesmok': {'battlesmoke': []},
 'battlesnak': {'battlesnake': []},
 'battlesom': {'battlesome': []},
 'battlesong': {'battlesongs': []},
 'battlesound': {'battlesounds': []},
 'battlespac': {'battlespace': ['battlespaces']},
 'battlespace': ['battlespaces'],
 'battlest': {'battlestation': ['battlestations']},
 'battlestain': {'battlestained': []},
 'battlestandard': {'battlestandards': []},
 'battlestar': {'battlestars': []},
 'battlestation': ['battlestations'],
 'battleste': {'battlesteeds': []},
 'battlesuit': {'battlesuits': []},
 'battletank': {'battletanks': []},
 'battletest': {'battletested': []},
 'battleth': {'battlethe': []},
 'battlethund': {'battlethunder': []},
 'battletoad': {'battletoads': []},
 'battletoughen': {'battletoughened': []},
 'battletrain': {'battletrained': []},
 'battletri': {'battletried': []},
 'battlewa': {'battlewas': []},
 'battlewagon': {'battlewagon': []},
 'battleweari': {'battleweary': []},
 'battlewel': {'battlewell': []},
 'battleweld': {'battlewelds': []},
 'battlewin': {'battlewinning': []},
 'battlewis': {'battlewise': []},
 'battlework': {'battleworks': []},
 'battleworthi': {'battleworthiness': [], 'battleworthy': []},
 'battlewound': {'battlewounds': []},
 'battlezon': {'battlezone': ['battlezones']},
 'battlezone': ['battlezones'],
 'battling': ['battlings'],
 'battlion': {'battlions': []},
 'battll': {'battlle': []},
 'battlo': {'battlos': []},
 'battn': {'battns': []},
 'batto': {'battoe': ['battoes'], 'battos': []},
 'battoe': ['battoes'],
 'battogu': {'battogues': []},
 'battoid': {'battoides': []},
 'battoir': {'battoirs': []},
 'battolog': {'battologies': [], 'battology': []},
 'batton': {'battone': ['battoned'], 'battons': []},
 'battone': ['battoned'],
 'battoon': {'battoons': []},
 'battori': {'battories': [], 'battory': []},
 'battr': {'battre': ['battred'], 'battring': []},
 'battravil': {'battraville': []},
 'battre': ['battred'],
 'battreal': {'battreall': []},
 'battrel': {'battrell': []},
 'battri': {'battrie': ['battries'], 'battry': []},
 'battrie': ['battries'],
 'battron': {'battronic': [], 'battrons': []},
 'battt': {'battte': ['batttes']},
 'battte': ['batttes'],
 'battteri': {'battteries': [], 'batttery': []},
 'batttl': {'batttle': ['batttles']},
 'batttle': ['batttles'],
 'battu': {'battue': [], 'battus': []},
 'battueca': {'battuecas': []},
 'battuer': {'battuere': []},
 'battur': {'batture': ['battures'], 'batturs': []},
 'batture': ['battures'],
 'batturi': {'batturier': []},
 'battut': {'battute': []},
 'battwel': {'battwell': []},
 'batty': {'battye': ['battyes']},
 'battyani': {'battyany': []},
 'battye': ['battyes'],
 'batu': {'batue': ['batues'], 'batus': []},
 'batua': {'batuas': []},
 'batuangu': {'batuangus': []},
 'batucada': {'batucadas': []},
 'batucari': {'batucaris': []},
 'batuco': {'batucos': []},
 'batue': ['batues'],
 'batueca': {'batuecas': []},
 'batuensi': {'batuensis': []},
 'batugad': {'batugade': []},
 'batuiga': {'batuigas': []},
 'batul': {'batule': []},
 'batun': {'batune': ['batuner']},
 'batune': ['batuner'],
 'batungbac': {'batungbacal': []},
 'batungbak': {'batungbakal': []},
 'batuqu': {'batuque': ['batuques']},
 'batuque': ['batuques'],
 'batur': {'batural': ['baturally'], 'bature': ['batures'], 'baturiti': []},
 'batural': ['baturally'],
 'bature': ['batures'],
 'baturi': {'baturier': []},
 'baturit': {'baturite': []},
 'baturon': {'baturone': []},
 'baturski': {'batursky': []},
 'batus': {'batusic': []},
 'batut': {'batute': []},
 'batuta': {'batutas': []},
 'batuti': {'batutis': []},
 'batutsi': {'batutsis': []},
 'batutuli': {'batutulis': []},
 'batuvantudav': {'batuvantudave': []},
 'batuwantudaw': {'batuwantudawe': []},
 'batw': {'batwing': []},
 'batwa': {'batwas': []},
 'batwal': {'batwals': []},
 'batwel': {'batwell': []},
 'batwing': {'batwinged': []},
 'batworthi': {'batworthy': []},
 'baty': {'batye': []},
 'batycki': {'batycky': []},
 'batyl': {'batyle': []},
 'batylli': {'batyllis': []},
 'batyllu': {'batyllus': []},
 'batyr': {'batyrs': []},
 'batz': {'batze': [], 'batzing': []},
 'batzel': {'batzell': []},
 'batzenschlag': {'batzenschlager': []},
 'batzil': {'batzill': []},
 'batzing': {'batzinger': []},
 'batzl': {'batzle': []},
 'batzogl': {'batzoglou': []},
 'batzulneta': {'batzulnetas': []},
 'bau': {'baued': [], 'bauing': [], 'baus': []},
 'bauad': {'bauads': []},
 'bauakademi': {'bauakademie': []},
 'bauan': {'bauans': []},
 'bauanc': {'bauance': []},
 'bauantin': {'bauantine': []},
 'bauantra': {'bauantrae': []},
 'bauantyn': {'bauantyne': []},
 'bauar': {'bauares': []},
 'bauara': {'bauaras': []},
 'bauarbeit': {'bauarbeiter': []},
 'bauaufgab': {'bauaufgabe': []},
 'bauaufnahm': {'bauaufnahme': []},
 'baub': {'baube': []},
 'baubau': {'baubaus': []},
 'baube': {'baubee': ['baubees']},
 'baubee': ['baubees'],
 'baubefund': {'baubefunde': []},
 'baubehord': {'baubehorde': []},
 'bauberg': {'bauberger': []},
 'baubetrieb': {'baubetriebe': []},
 'baubi': {'baubie': [], 'bauby': []},
 'baubigni': {'baubigny': []},
 'baubiologi': {'baubiologie': []},
 'baubl': {'bauble': ['baubled'], 'baubling': []},
 'bauble': ['baubled'],
 'baubli': {'baublis': [], 'baublys': []},
 'bauboni': {'baubonis': []},
 'baubrigad': {'baubrigade': []},
 'bauburi': {'baubury': []},
 'bauc': {'bauce': []},
 'bauca': {'baucas': []},
 'baucair': {'baucaire': []},
 'baucali': {'baucalis': []},
 'baucard': {'baucarde': []},
 'baucel': {'baucells': []},
 'bauch': {'bauche': ['bauched', 'bauches'], 'bauching': [], 'bauchs': []},
 'bauchdeck': {'bauchdecke': []},
 'bauche': {'bauchee': ['bauchees']},
 'bauchee': ['bauchees'],
 'baucheingeweid': {'baucheingeweide': []},
 'bauchemi': {'bauchemie': []},
 'bauchen': {'bauchens': []},
 'baucheri': {'baucheries': [], 'bauchery': []},
 'bauchfel': {'bauchfell': ['bauchfells']},
 'bauchfell': ['bauchfells'],
 'bauchhohl': {'bauchhohle': []},
 'bauchi': {'bauchy': []},
 'bauchig': {'bauchige': []},
 'bauching': {'bauchinger': []},
 'bauchl': {'bauchle': ['bauchled', 'bauchles']},
 'bauchlag': {'bauchlage': []},
 'bauchle': ['bauchled', 'bauchles'],
 'bauchop': {'bauchope': []},
 'bauchorgan': {'bauchorgane': []},
 'bauchredn': {'bauchredner': []},
 'bauchseit': {'bauchseite': []},
 'bauchspeicheldriis': {'bauchspeicheldriise': []},
 'bauchspeicheldrus': {'bauchspeicheldruse': []},
 'bauchspi': {'bauchspies': []},
 'bauchsympathicu': {'bauchsympathicus': []},
 'bauci': {'baucis': []},
 'baucis': {'baucises': []},
 'bauck': {'baucke': []},
 'bauckhag': {'bauckhage': []},
 'baucki': {'bauckie': []},
 'baucku': {'bauckus': []},
 'bauclair': {'bauclaire': []},
 'baucu': {'baucus': []},
 'baud': ['baude', 'baudes', 'bauded'],
 'bauda': {'baudas': []},
 'baudag': {'baudage': ['baudages']},
 'baudage': ['baudages'],
 'baudai': {'baudais': []},
 'baudain': {'baudains': []},
 'baudalair': {'baudalaire': []},
 'baudartiu': {'baudartius': []},
 'baudbovi': {'baudbovy': []},
 'baudclocqu': {'baudclocque': []},
 'bauddha': {'bauddhas': []},
 'bauddhist': {'bauddhists': []},
 'baudekin': {'baudekins': []},
 'baudekyn': {'baudekyns': []},
 'baudel': {'baudelle': []},
 'baudelair': {'baudelaire': [], 'baudelairism': []},
 'baudelairean': {'baudelaireans': []},
 'baudelairian': {'baudelairians': []},
 'baudelairien': {'baudelairiens': []},
 'baudelairienn': {'baudelairienne': ['baudelairiennes']},
 'baudelairienne': ['baudelairiennes'],
 'baudelait': {'baudelaite': []},
 'baudeli': {'baudelier': []},
 'baudeliar': {'baudeliare': []},
 'baudeliu': {'baudelius': []},
 'baudelocqu': {'baudelocque': []},
 'baudeloequ': {'baudeloeque': []},
 'baudeloqu': {'baudeloque': []},
 'baudemagu': {'baudemagus': []},
 'bauden': {'baudens': []},
 'baudenbach': {'baudenbacher': []},
 'baudenkm': {'baudenkmal': []},
 'baudenkmael': {'baudenkmaeler': []},
 'baudenkmal': {'baudenkmale': ['baudenkmaler']},
 'baudenkmale': ['baudenkmaler'],
 'baudenkmdl': {'baudenkmdler': []},
 'bauder': {'bauderer': [], 'bauders': []},
 'bauderi': {'bauderie': [], 'baudery': []},
 'bauderik': {'bauderike': []},
 'baudery': {'bauderye': []},
 'baudet': {'baudets': []},
 'baudett': {'baudette': []},
 'baudevil': {'baudeville': []},
 'baudewyn': {'baudewyns': []},
 'baudha': {'baudhas': []},
 'baudi': {'baudie': [], 'baudis': [], 'baudy': ['baudys']},
 'baudier': {'baudiere': []},
 'baudil': {'baudile': [], 'baudille': []},
 'baudili': {'baudily': []},
 'baudim': {'baudime': []},
 'baudin': {'baudine': [], 'baudins': []},
 'baudinett': {'baudinette': []},
 'baudinier': {'baudiniere': []},
 'baudinu': {'baudinus': []},
 'baudirekt': {'baudirektion': []},
 'baudiu': {'baudius': []},
 'baudizzon': {'baudizzone': []},
 'baudlair': {'baudlaire': []},
 'baudo': {'baudoing': [], 'baudos': []},
 'baudoch': {'baudoche': []},
 'baudoi': {'baudois': []},
 'baudoin': {'baudoine': [], 'baudoins': []},
 'baudoinvil': {'baudoinville': []},
 'baudokument': {'baudokumentation': []},
 'baudonnier': {'baudonniere': []},
 'baudou': {'baudous': []},
 'baudouin': {'baudouine': [], 'baudouins': []},
 'baudouinvil': {'baudouinville': []},
 'baudoy': {'baudoyer': ['baudoyers']},
 'baudoyer': ['baudoyers'],
 'baudr': {'baudre': []},
 'baudra': {'baudras': []},
 'baudrai': {'baudrais': []},
 'baudrat': {'baudrate': []},
 'baudray': {'baudraye': ['baudrayes']},
 'baudraye': ['baudrayes'],
 'baudri': {'baudrie': [], 'baudris': [], 'baudry': ['baudrys']},
 'baudrick': {'baudricke': [], 'baudricks': []},
 'baudrier': {'baudriers': []},
 'baudrihay': {'baudrihaye': []},
 'baudrillard': {'baudrillards': []},
 'baudrillardian': {'baudrillardians': []},
 'baudroi': {'baudroie': []},
 'baudron': {'baudrons': []},
 'baudruch': {'baudruche': ['baudruches']},
 'baudruche': ['baudruches'],
 'baudry': {'baudrye': []},
 'baudrylacantineri': {'baudrylacantinerie': []},
 'baudu': {'baudus': []},
 'bauduin': {'bauduins': []},
 'baudvil': {'baudville': []},
 'baudy': ['baudys'],
 'baue': {'baues': []},
 'bauelement': {'bauelemente': []},
 'bauemhau': {'bauemhaus': []},
 'bauemkrieg': {'bauemkrieges': []},
 'bauemstand': {'bauemstandes': []},
 'bauen': {'bauens': []},
 'bauend': {'bauende': []},
 'bauentin': {'bauentine': []},
 'bauentwurfslehr': {'bauentwurfslehre': []},
 'bauer': {'bauers': []},
 'baueracea': {'baueraceae': []},
 'bauerhau': {'bauerhaus': []},
 'baueri': {'bauerie': [], 'bauery': []},
 'bauerje': {'bauerjee': []},
 'bauerkamp': {'bauerkamper': []},
 'bauerkel': {'bauerkeller': []},
 'bauerl': {'bauerle': []},
 'bauerlechn': {'bauerlechner': []},
 'bauerli': {'bauerly': []},
 'bauerlich': {'bauerliche': ['bauerliches', 'bauerlicher']},
 'bauerliche': ['bauerliches', 'bauerlicher'],
 'bauermeist': {'bauermeister': []},
 'bauernaufruhr': {'bauernaufruhrs': []},
 'bauernaufstand': {'bauernaufstande': ['bauernaufstandes']},
 'bauernaufstande': ['bauernaufstandes'],
 'bauernbetrieb': {'bauernbetriebe': []},
 'bauernbund': {'bauernbundes': []},
 'bauernfamili': {'bauernfamilie': []},
 'bauernfeld': {'bauernfelds': []},
 'bauernfrag': {'bauernfrage': []},
 'bauernfuhr': {'bauernfuhrer': []},
 'bauerngiit': {'bauerngiiter': []},
 'bauernglaub': {'bauernglaube': []},
 'bauernhau': {'bauernhaus': []},
 'bauernhaus': {'bauernhauser': [], 'bauernhauses': []},
 'bauernhilf': {'bauernhilfe': []},
 'bauernhof': {'bauernhofe': ['bauernhofes']},
 'bauernhofe': ['bauernhofes'],
 'bauernkalend': {'bauernkalender': []},
 'bauernkrieg': {'bauernkriege': ['bauernkrieges'], 'bauernkriegs': []},
 'bauernkriege': ['bauernkrieges'],
 'bauernli': {'bauernlied': []},
 'bauernpopul': {'bauernpopulation': []},
 'bauernrevolut': {'bauernrevolution': []},
 'bauernschmau': {'bauernschmaus': []},
 'bauernschuh': {'bauernschuhe': []},
 'bauernstand': {'bauernstandes': []},
 'bauernstub': {'bauernstube': []},
 'bauerntheat': {'bauerntheater': []},
 'bauerntocht': {'bauerntochter': []},
 'bauerntum': {'bauerntums': []},
 'bauernverband': {'bauernverbandes': []},
 'bauernverein': {'bauernvereine': []},
 'bauernvolk': {'bauernvolkes': []},
 'bauerochs': {'bauerochse': []},
 'bauerrei': {'bauerreis': []},
 'bauersach': {'bauersachs': []},
 'bauersch': {'bauersche': []},
 'bauersleut': {'bauersleute': []},
 'baueru': {'bauerus': []},
 'bauet': {'bauete': []},
 'bauf': {'baufs': []},
 'bauff': {'bauffe': []},
 'baufl': {'baufle': []},
 'baufr': {'baufre': []},
 'baug': {'bauge': ['bauges'], 'baugs': []},
 'baugartn': {'baugartner': []},
 'baugat': {'baugatal': []},
 'bauge': ['bauges'],
 'baugedank': {'baugedanke': []},
 'baugedanken': {'baugedankens': []},
 'baugeland': {'baugelande': []},
 'baugenc': {'baugenci': [], 'baugency': []},
 'baugeoi': {'baugeois': []},
 'baugeschicht': {'baugeschichte': []},
 'baugeschichtlich': {'baugeschichtliche': []},
 'baugesetz': {'baugesetze': []},
 'baugewerb': {'baugewerbe': ['baugewerbes']},
 'baugewerbe': ['baugewerbes'],
 'baugewerkschul': {'baugewerkschule': []},
 'baugh': {'baughing': [], 'baughs': []},
 'baugher': {'baughers': []},
 'baughman': {'baughmans': []},
 'baugi': {'baugis': [], 'baugy': []},
 'baugild': {'baugilde': []},
 'bauglepor': {'bauglepore': []},
 'bauglied': {'bauglieder': []},
 'baugmare': {'baugmaree': []},
 'baugni': {'baugnies': []},
 'baugrub': {'baugrube': []},
 'baugrund': {'baugrunde': ['baugrundes']},
 'baugrunde': ['baugrundes'],
 'baugrupp': {'baugruppe': []},
 'baugu': {'baugus': []},
 'baugulpor': {'baugulpore': []},
 'bauh': {'bauhe': [], 'bauhs': []},
 'bauhan': {'bauhans': []},
 'bauhandwerk': {'bauhandwerker': []},
 'bauhau': {'bauhaus': []},
 'bauhauptgewerb': {'bauhauptgewerbe': []},
 'bauhaus': {'bauhaus': []},
 'bauhausbiich': {'bauhausbiicher': []},
 'bauhausbuch': {'bauhausbucher': []},
 'bauhausinspir': {'bauhausinspired': []},
 'bauhausl': {'bauhausler': ['bauhauslers']},
 'bauhausler': ['bauhauslers'],
 'bauhiitt': {'bauhiitte': []},
 'bauhiittenbuch': {'bauhiittenbuches': []},
 'bauhin': {'bauhine': [], 'bauhins': []},
 'bauhinia': {'bauhinia': []},
 'bauhiniea': {'bauhinieae': []},
 'bauhinioid': {'bauhinioides': []},
 'bauhinu': {'bauhinus': []},
 'bauhochschul': {'bauhochschule': []},
 'bauhof': {'bauhofer': []},
 'bauhoh': {'bauhohe': []},
 'bauholz': {'bauholzer': [], 'bauholzes': []},
 'bauhou': {'bauhous': []},
 'bauhu': {'bauhus': []},
 'bauhua': {'bauhuas': []},
 'bauhui': {'bauhuis': []},
 'bauhusiu': {'bauhusius': []},
 'bauhutt': {'bauhutte': []},
 'bauhuttenbuch': {'bauhuttenbuches': []},
 'baui': {'bauis': []},
 'bauia': {'bauias': []},
 'bauin': {'bauine': []},
 'bauindustri': {'bauindustrie': []},
 'bauinform': {'bauinformation': []},
 'bauingenieur': {'bauingenieure': [], 'bauingenieurs': []},
 'bauish': {'bauished': []},
 'bauk': {'bauke': ['baukes'], 'bauking': [], 'bauks': []},
 'baukali': {'baukalis': []},
 'bauke': ['baukes'],
 'bauken': {'baukens': []},
 'bauker': {'baukers': []},
 'baukhag': {'baukhage': []},
 'bauki': {'baukis': []},
 'baukiinstl': {'baukiinstler': []},
 'baukj': {'baukje': []},
 'baukonstrukt': {'baukonstruktion': []},
 'baukorp': {'baukorper': ['baukorpers']},
 'baukorper': ['baukorpers'],
 'baukruptci': {'baukruptcy': []},
 'bauku': {'baukus': []},
 'baukund': {'baukunde': []},
 'baukurr': {'baukurre': []},
 'baul': {'baule': ['bauled', 'baules'], 'bauling': [], 'bauls': []},
 'baula': {'baulas': []},
 'baulacr': {'baulacre': []},
 'baulcomb': {'baulcombe': []},
 'bauld': {'baulde': [], 'baulding': [], 'bauldness': []},
 'baulderston': {'baulderstone': []},
 'bauldi': {'bauldie': [], 'bauldy': []},
 'bauldli': {'bauldly': []},
 'bauldri': {'bauldry': []},
 'bauldrick': {'bauldricke': []},
 'baule': ['bauled', 'baules'],
 'bauleah': {'bauleahs': []},
 'bauleit': {'bauleiter': []},
 'baulek': {'bauleke': []},
 'baulen': {'baulenes': []},
 'bauler': {'baulers': []},
 'bauleut': {'bauleute': []},
 'bauli': {'baulie': ['baulies'], 'baulis': [], 'bauly': []},
 'baulich': {'bauliche': ['baulicher']},
 'bauliche': ['baulicher'],
 'baulie': ['baulies'],
 'baulin': {'bauline': ['baulines']},
 'baulina': {'baulinas': []},
 'bauline': ['baulines'],
 'baulk': ['baulke', 'baulked', 'baulking', 'baulkings'],
 'baulki': {'baulky': []},
 'baulkwil': {'baulkwill': []},
 'baulm': {'baulme': ['baulmes']},
 'baulme': ['baulmes'],
 'bauln': {'baulne': []},
 'baulni': {'baulny': []},
 'baulo': {'baulos': []},
 'bauloy': {'bauloye': []},
 'baulston': {'baulstone': []},
 'bault': {'baults': []},
 'baulu': {'baulus': []},
 'baum': ['baume', 'baumes'],
 'bauman': {'baumane': [], 'baumans': []},
 'baumanag': {'baumanagement': []},
 'baumani': {'baumanis': []},
 'baumanier': {'baumaniere': []},
 'baumann': {'baumanns': []},
 'baumannshohl': {'baumannshohle': []},
 'baumannvil': {'baumannville': []},
 'baumanomet': {'baumanometer': []},
 'baumanski': {'baumansky': []},
 'baumanvil': {'baumanville': []},
 'baumarchai': {'baumarchais': []},
 'baumaschin': {'baumaschine': []},
 'baumass': {'baumasse': []},
 'baumateri': {'baumaterial': ['baumaterials']},
 'baumaterial': ['baumaterials'],
 'baumaterialienkund': {'baumaterialienkunde': []},
 'baumbach': {'baumbacher': []},
 'baumberg': {'baumberger': []},
 'baumburg': {'baumburger': []},
 'baumc': {'baumcs': []},
 'baumcartn': {'baumcartner': []},
 'baumcist': {'baumcister': []},
 'baumcultu': {'baumcultus': []},
 'baumeck': {'baumecker': []},
 'baumeisl': {'baumeisler': []},
 'baumeist': {'baumeister': ['baumeisters']},
 'baumeister': ['baumeisters'],
 'baumeisterhau': {'baumeisterhaus': []},
 'baumel': {'baumeler': [], 'baumeles': [], 'baumelle': [], 'baumelou': []},
 'baumelst': {'baumelster': []},
 'baumer': {'baumers': []},
 'baumert': {'baumerts': []},
 'baumesit': {'baumesiter': []},
 'baumet': {'baumetal': []},
 'baumett': {'baumette': ['baumettes']},
 'baumette': ['baumettes'],
 'baumey': {'baumeyer': []},
 'baumfeld': {'baumfelder': []},
 'baumfold': {'baumfolder': []},
 'baumfre': {'baumfree': []},
 'baumgaertn': {'baumgaertner': []},
 'baumgaitn': {'baumgaitner': []},
 'baumgann': {'baumganner': []},
 'baumgard': {'baumgarder': []},
 'baumgarden': {'baumgardener': []},
 'baumgardn': {'baumgardner': ['baumgardners']},
 'baumgardner': ['baumgardners'],
 'baumgarln': {'baumgarlner': []},
 'baumgarm': {'baumgarmer': []},
 'baumgarn': {'baumgarner': []},
 'baumgarrn': {'baumgarrner': []},
 'baumgart': {'baumgarte': ['baumgarter']},
 'baumgarte': ['baumgarter'],
 'baumgarten': {'baumgartener': [], 'baumgartens': []},
 'baumgartencrusiu': {'baumgartencrusius': []},
 'baumgartn': {'baumgartner': ['baumgartners']},
 'baumgartner': ['baumgartners'],
 'baumgartu': {'baumgartuer': []},
 'baumgiirtn': {'baumgiirtner': []},
 'baumgra': {'baumgras': []},
 'baumgrenz': {'baumgrenze': []},
 'baumgrupp': {'baumgruppe': []},
 'baumhack': {'baumhacker': []},
 'baumhamm': {'baumhammers': []},
 'baumhau': {'baumhaus': []},
 'baumhefn': {'baumhefner': []},
 'baumhof': {'baumhofer': []},
 'baumhogg': {'baumhogger': []},
 'baumhold': {'baumholder': []},
 'baumhov': {'baumhover': []},
 'baumhow': {'baumhower': []},
 'baumhuet': {'baumhueter': []},
 'baumi': {'baumy': []},
 'baumianu': {'baumianus': []},
 'baumiest': {'baumiester': []},
 'baumiil': {'baumiiller': []},
 'baumil': {'baumiller': []},
 'bauming': {'bauminger': []},
 'baumist': {'baumister': []},
 'baumkirchn': {'baumkirchner': []},
 'baumkott': {'baumkotter': []},
 'baumkron': {'baumkrone': []},
 'baumkultu': {'baumkultus': []},
 'bauml': {'baumle': []},
 'baumlauf': {'baumlaufer': []},
 'baumleingass': {'baumleingasse': []},
 'baumoartn': {'baumoartner': []},
 'baumol': {'baumols': []},
 'baumop': {'baumops': []},
 'baumrind': {'baumrinde': []},
 'baumritt': {'baumritter': []},
 'baumruck': {'baumrucker': []},
 'baumruk': {'baumruker': []},
 'baumschlag': {'baumschlager': []},
 'baumschul': {'baumschule': []},
 'baumstamm': {'baumstamme': ['baumstammes']},
 'baumstamme': ['baumstammes'],
 'baumuel': {'baumueller': []},
 'baumugn': {'baumugnes': []},
 'baumul': {'baumuller': []},
 'baumvol': {'baumvoll': []},
 'baumwal': {'baumwall': []},
 'baumwel': {'baumwell': []},
 'baumwol': {'baumwoll': ['baumwolle']},
 'baumwoll': ['baumwolle'],
 'baumwollindustri': {'baumwollindustrie': []},
 'baumwollprodukt': {'baumwollproduktion': []},
 'baumzuwach': {'baumzuwachs': []},
 'baumzweig': {'baumzweiger': []},
 'baun': {'baune': ['baunes'], 'bauns': []},
 'baunack': {'baunacke': []},
 'baunat': {'baunatal': []},
 'baunatyn': {'baunatyne': []},
 'baund': {'baunds': []},
 'baundari': {'baundaries': [], 'baundary': []},
 'baunder': {'baunders': []},
 'baune': ['baunes'],
 'bauner': {'bauners': []},
 'baung': {'baungs': []},
 'baungartn': {'baungartner': []},
 'baungsh': {'baungshe': ['baungshes']},
 'baungshe': ['baungshes'],
 'bauni': {'baunie': [], 'bauny': []},
 'baunscheidt': {'baunscheidtism': []},
 'baunscheidtismu': {'baunscheidtismus': []},
 'baunt': {'baunted': [], 'baunts': []},
 'bauo': {'bauos': []},
 'baupaum': {'baupaume': []},
 'bauperiod': {'bauperiode': []},
 'bauphas': {'bauphase': []},
 'bauphysikalisch': {'bauphysikalische': []},
 'baupl': {'bauple': []},
 'bauplan': {'bauplane': [], 'bauplans': []},
 'bauplanlehr': {'bauplanlehre': []},
 'bauplatz': {'bauplatzes': []},
 'baupldn': {'baupldne': []},
 'baupolizeilich': {'baupolizeilicher': []},
 'baupr': {'baupre': []},
 'bauprodukt': {'bauproduktion': []},
 'bauprogramm': {'bauprogramms': []},
 'bauprojekt': {'bauprojekte': []},
 'baupt': {'baupte': []},
 'bauqu': {'bauque': []},
 'bauquet': {'bauqueting': []},
 'bauqui': {'bauquis': []},
 'baur': {'baure': ['baures'], 'baurs': []},
 'baura': {'baurae': []},
 'bauran': {'baurans': []},
 'baure': ['baures'],
 'baureih': {'baureihe': []},
 'bauren': {'baurens': []},
 'baurepair': {'baurepaire': []},
 'baurest': {'baureste': []},
 'baurg': {'baurgs': []},
 'bauri': {'baurie': ['bauries'], 'bauris': [], 'baury': ['baurys']},
 'bauria': {'baurias': []},
 'bauriah': {'bauriahs': []},
 'bauriamorph': {'bauriamorphs': []},
 'bauricht': {'baurichter': []},
 'baurie': ['bauries'],
 'baurl': {'baurle': []},
 'baurmeist': {'baurmeister': []},
 'baurn': {'baurne': []},
 'baurngartn': {'baurngartner': []},
 'baury': ['baurys'],
 'baus': {'bause': ['baused']},
 'bausat': {'bausate': []},
 'bausching': {'bauschinger': []},
 'bauschk': {'bauschke': []},
 'bauschlich': {'bauschlicher': []},
 'bauschul': {'bauschule': []},
 'bause': ['baused'],
 'bausel': {'bausell': ['bausells']},
 'bausell': ['bausells'],
 'bausewin': {'bausewine': []},
 'baush': {'baushe': []},
 'baushe': {'baushee': []},
 'baushing': {'baushinger': []},
 'baushk': {'baushke': []},
 'bausing': {'bausinger': []},
 'bausk': {'bauske': []},
 'bauska': {'bauskas': []},
 'bausparkass': {'bausparkasse': []},
 'bauss': {'bausse': []},
 'baussenqu': {'baussenques': []},
 'baussi': {'baussy': []},
 'baussier': {'baussiere': []},
 'baussigni': {'baussigny': []},
 'baust': {'bausted': []},
 'baustahl': {'baustahle': []},
 'baustahlgeweb': {'baustahlgewebe': []},
 'baustein': {'bausteine': []},
 'baustel': {'baustelle': []},
 'baustil': {'baustile': [], 'baustils': []},
 'baustoff': {'baustoffe': ['baustoffes']},
 'baustoffe': ['baustoffes'],
 'baustoffindustri': {'baustoffindustrie': []},
 'baustoffkund': {'baustoffkunde': []},
 'baustofftechnologi': {'baustofftechnologie': []},
 'baustoffwerk': {'baustoffwerke': []},
 'baustyl': {'baustyle': []},
 'bausystem': {'bausysteme': []},
 'baut': {'baute': ['bautes'], 'bauts': []},
 'bauta': {'bautas': []},
 'baute': ['bautes'],
 'bautechnik': {'bautechniker': []},
 'bautechnisch': {'bautechnische': ['bautechnischer']},
 'bautechnische': ['bautechnischer'],
 'bauteil': {'bauteile': [], 'bauteils': []},
 'bauter': {'bauters': []},
 'bautheori': {'bautheorie': []},
 'bautherwhilleri': {'bautherwhillery': []},
 'bauti': {'bautie': [], 'bautiful': [], 'bautis': [], 'bauty': []},
 'bautic': {'bautice': []},
 'bautism': {'bautismal': []},
 'bautismal': {'bautismales': []},
 'bautismo': {'bautismos': []},
 'bautist': {'bautiste': []},
 'bautista': {'bautistas': []},
 'bautistad': {'bautistade': []},
 'bautisu': {'bautisus': []},
 'bautizado': {'bautizados': []},
 'bautizarlo': {'bautizarlos': []},
 'bautizars': {'bautizarse': []},
 'bautizo': {'bautizos': []},
 'bautr': {'bautre': []},
 'bautradit': {'bautradition': []},
 'bautre': {'bautree': []},
 'bautri': {'bautry': []},
 'bautt': {'bautte': []},
 'bauttesqu': {'bauttesque': []},
 'bautyp': {'bautyps': []},
 'bautypu': {'bautypus': []},
 'bautz': {'bautze': []},
 'bautzen': {'bautzener': []},
 'bauunternehm': {'bauunternehmer': []},
 'bauurkund': {'bauurkunde': []},
 'bauv': {'bauve': ['bauves']},
 'bauvai': {'bauvais': []},
 'bauvan': {'bauvans': []},
 'bauve': ['bauves'],
 'bauvi': {'bauvy': []},
 'bauvil': {'bauville': []},
 'bauvoi': {'bauvois': []},
 'bauvorhaben': {'bauvorhabens': []},
 'bauw': {'bauwe': ['bauwes']},
 'bauwe': ['bauwes'],
 'bauweis': {'bauweise': []},
 'bauwen': {'bauwens': []},
 'bauwerk': {'bauwerke': ['bauwerkes'], 'bauwerks': []},
 'bauwerke': ['bauwerkes'],
 'bauwesen': {'bauwesens': []},
 'bauz': {'bauze': []},
 'bauze': {'bauzee': []},
 'bauzien': {'bauziene': []},
 'bauzil': {'bauzile': [], 'bauzille': []},
 'bav': {'bavs': []},
 'bava': {'bavas': []},
 'bavag': {'bavage': ['bavages']},
 'bavage': ['bavages'],
 'bavai': {'bavais': []},
 'bavail': {'bavailable': []},
 'bavakutti': {'bavakutty': []},
 'bavala': {'bavalas': []},
 'bavan': {'bavans': []},
 'bavand': {'bavande': []},
 'bavar': {'bavare': ['bavares'], 'bavars': []},
 'bavard': {'bavardant': [],
            'bavarde': ['bavardes', 'bavarder', 'bavardent'],
            'bavards': []},
 'bavardag': {'bavardage': ['bavardages']},
 'bavardage': ['bavardages'],
 'bavarde': ['bavardes', 'bavarder', 'bavardent'],
 'bavardis': {'bavardise': []},
 'bavare': ['bavares'],
 'bavares': {'bavarese': []},
 'bavari': {'bavarie': [], 'bavaris': [], 'bavary': []},
 'bavaria': ['bavariae'],
 'bavarian': ['bavarianism'],
 'bavarianstyl': {'bavarianstyle': []},
 'bavariar': {'bavariaring': []},
 'bavarica': {'bavaricae': []},
 'bavaricu': {'bavaricus': []},
 'bavarisauru': {'bavarisaurus': []},
 'bavaro': {'bavaros': []},
 'bavaroi': {'bavarois': []},
 'bavarois': {'bavaroise': ['bavaroises']},
 'bavaroise': ['bavaroises'],
 'bavaru': {'bavarus': []},
 'bavbar': {'bavbars': []},
 'bavcla': {'bavclas': []},
 'bave': {'baved': [],
          'bavee': [],
          'baveing': [],
          'bavely': [],
          'baves': [],
          'baving': ['bavings']},
 'bavel': {'bavell': []},
 'bavela': {'bavelas': []},
 'baveli': {'bavelier': []},
 'bavels': {'bavelse': []},
 'baven': {'bavens': []},
 'bavenhil': {'bavenhill': []},
 'bavenit': {'bavenite': []},
 'bavent': {'bavents': []},
 'baver': {'bavere': [], 'bavers': []},
 'baverag': {'baverage': []},
 'baveri': {'bavery': []},
 'baveridg': {'baveridge': []},
 'baverisch': {'baverische': ['baverisches']},
 'baverische': ['baverisches'],
 'baveriu': {'baverius': []},
 'baverli': {'baverly': []},
 'baverstock': {'baverstocks': []},
 'baverti': {'baverty': []},
 'bavett': {'bavette': []},
 'baveus': {'baveuse': []},
 'bavey': {'baveye': []},
 'bavi': {'bavie': ['bavies'], 'bavis': [], 'bavy': []},
 'baviaan': {'baviaans': []},
 'bavian': {'bavians': []},
 'bavicr': {'bavicre': []},
 'bavidg': {'bavidge': []},
 'bavie': ['bavies'],
 'bavier': {'baviere': ['bavieres']},
 'baviere': ['bavieres'],
 'bavign': {'bavigne': []},
 'baviir': {'baviire': []},
 'bavil': {'bavile': [], 'bavill': ['baville']},
 'bavill': ['baville'],
 'bavilli': {'bavilliers': []},
 'bavin': {'bavine': ['bavines'], 'bavins': []},
 'bavinchov': {'bavinchove': []},
 'bavine': ['bavines'],
 'baving': {'bavinger': []},
 'bavisp': {'bavispe': []},
 'bavist': {'bavister': []},
 'baviu': {'bavius': []},
 'bavl': {'bavle': ['bavles']},
 'bavle': ['bavles'],
 'bavli': {'bavlis': [], 'bavly': []},
 'bavn': {'bavne': ['bavnes']},
 'bavne': ['bavnes'],
 'bavoi': {'bavois': []},
 'bavol': {'bavolle': []},
 'bavolet': {'bavolets': []},
 'bavon': {'bavone': [], 'bavons': []},
 'bavonet': {'bavonets': []},
 'bavoni': {'bavonis': []},
 'bavonn': {'bavonne': []},
 'bavr': {'bavre': []},
 'bavri': {'bavry': []},
 'bavshor': {'bavshore': []},
 'bavsid': {'bavside': []},
 'bavswat': {'bavswater': []},
 'bavur': {'bavure': ['bavures']},
 'bavure': ['bavures'],
 'baw': {'bawe': ['bawes', 'bawed'], 'bawing': [], 'baws': []},
 'bawa': {'bawas': []},
 'bawangkets': {'bawangketse': []},
 'bawani': {'bawany': []},
 'bawari': {'bawaris': []},
 'bawaria': {'bawarias': []},
 'bawariya': {'bawariyas': []},
 'bawat': {'bawating': []},
 'bawaz': {'bawazeer': []},
 'bawazi': {'bawazier': []},
 'bawbe': {'bawbee': []},
 'bawbi': {'bawbie': ['bawbies'], 'bawby': []},
 'bawbie': ['bawbies'],
 'bawbl': {'bawble': ['bawbles'], 'bawbling': []},
 'bawble': ['bawbles'],
 'bawcock': {'bawcocks': []},
 'bawcomb': {'bawcombe': []},
 'bawd': ['bawde', 'bawdes', 'bawding'],
 'bawden': {'bawdens': []},
 'bawderi': {'bawderie': [], 'bawdery': []},
 'bawdery': {'bawderye': []},
 'bawdeswel': {'bawdeswell': []},
 'bawdi': {'bawdie': [], 'bawdiness': [], 'bawdy': []},
 'bawdili': {'bawdily': []},
 'bawdri': {'bawdrie': [], 'bawdry': []},
 'bawdrick': {'bawdricks': []},
 'bawdron': {'bawdrons': []},
 'bawdry': {'bawdrye': []},
 'bawdy': {'bawdye': []},
 'bawdyhous': {'bawdyhouse': []},
 'bawe': ['bawes', 'bawed'],
 'bawean': {'baweans': []},
 'baweanes': {'baweanese': []},
 'bawel': {'bawele': [], 'bawell': []},
 'bawer': {'bawers': []},
 'bawerk': {'bawerks': []},
 'bawi': {'bawis': []},
 'bawk': {'bawke': ['bawked', 'bawkes'], 'bawking': [], 'bawks': []},
 'bawke': ['bawked', 'bawkes'],
 'bawki': {'bawkie': [], 'bawky': []},
 'bawkin': {'bawkins': []},
 'bawl': {'bawle': ['bawled', 'bawles'], 'bawling': [], 'bawls': []},
 'bawlak': {'bawlake': []},
 'bawle': ['bawled', 'bawles'],
 'bawler': {'bawler': []},
 'bawley': {'bawleys': []},
 'bawli': {'bawly': []},
 'bawlin': {'bawlins': []},
 'bawlingli': {'bawlingly': []},
 'bawm': {'bawme': [], 'bawming': [], 'bawms': []},
 'bawn': {'bawne': ['bawnes', 'bawned'], 'bawns': []},
 'bawne': ['bawnes', 'bawned'],
 'bawneen': {'bawneens': []},
 'bawnmor': {'bawnmore': []},
 'bawr': {'bawre': []},
 'bawsi': {'bawsy': []},
 'bawti': {'bawtie': [], 'bawty': []},
 'bawtre': {'bawtree': []},
 'bawtri': {'bawtry': []},
 'bawway': {'bawways': []},
 'bay': ['baye', 'bayes', 'bayed', 'bayeli', 'baying', 'bayful', 'bayings'],
 'baya': ['bayae', 'bayaed'],
 "baya'i": {"baya'y": []},
 'bayaba': {'bayabas': []},
 'bayad': {'bayader': []},
 'bayader': {'bayadere': ['bayaderes']},
 'bayadera': {'bayaderas': []},
 'bayadere': ['bayaderes'],
 'bayadir': {'bayadire': []},
 'bayagoula': {'bayagoulas': []},
 'bayah': {'bayahs': []},
 'bayahib': {'bayahibe': []},
 'bayaka': {'bayakas': []},
 'bayali': {'bayalis': []},
 'bayam': {'bayame': ['bayames']},
 'bayame': ['bayames'],
 'bayames': {'bayameses': []},
 'bayamu': {'bayamus': []},
 'bayan': {'bayane': [], 'bayaning': [], 'bayans': []},
 'bayankol': {'bayankole': []},
 'bayann': {'bayanne': []},
 'bayano': {'bayanos': []},
 'bayanu': {'bayanus': []},
 'bayar': {'bayars': []},
 'bayard': {'bayard': []},
 'bayardel': {'bayardelle': []},
 'bayardo': {'bayardos': []},
 'bayart': {'bayarte': []},
 'bayat': ['bayate'],
 'bayati': {'bayaty': []},
 'bayay': {'bayaye': []},
 'bayaz': {'bayazed': []},
 'bayaze': {'bayazeed': []},
 'bayback': {'baybacked': []},
 'baybank': {'baybanks': []},
 'baybar': {'baybars': []},
 'baybe': {'baybee': []},
 'baybeni': {'baybeny': []},
 'bayber': {'baybers': []},
 'bayberri': {'bayberry': []},
 'baybi': {'bayby': []},
 'baybl': {'bayble': []},
 'baybreast': {'baybreasted': []},
 'baybridg': {'baybridge': []},
 'baybrook': {'baybrooke': []},
 'bayburi': {'baybury': []},
 'bayc': {'bayce': [], 'baycs': []},
 'baychest': {'baychester': []},
 'bayciti': {'baycity': []},
 'baycliff': {'baycliffe': []},
 'baycompani': {'baycompany': []},
 'baycrisch': {'baycrische': ['baycrisches']},
 'baycrische': ['baycrisches'],
 'bayd': {'bayde': ['baydes']},
 'bayda': {'baydas': []},
 'baydar': {'baydars': []},
 'bayde': ['baydes'],
 'baye': {'bayee': []},
 'bayed': {'bayede': []},
 'bayefski': {'bayefsky': []},
 'bayeiy': {'bayeiye': []},
 'bayek': {'bayeke': []},
 'bayel': {'bayele': ['bayeler']},
 'bayele': ['bayeler'],
 'bayem': {'bayems': []},
 'bayen': {'bayene': [], 'bayens': []},
 'bayenn': {'bayenne': []},
 'bayensch': {'bayensche': ['bayensches']},
 'bayensche': ['bayensches'],
 'bayensi': {'bayensis': []},
 'bayenth': {'bayenthal': []},
 'bayer': ['bayere', 'bayerer'],
 'bayerdorf': {'bayerdorfer': []},
 'bayerdorff': {'bayerdorffer': []},
 'bayeriscb': {'bayeriscbe': []},
 'bayerisch': {'bayerische': ['bayerischer', 'bayerisches']},
 'bayerischc': {'bayerischcs': []},
 'bayerische': ['bayerischer', 'bayerisches'],
 'bayerish': {'bayerishe': []},
 'bayerit': {'bayerite': []},
 'bayerl': {'bayerle': []},
 'bayerlsch': {'bayerlsche': []},
 'bayern': {'bayerne': [], 'bayerns': []},
 'bayernkuri': {'bayernkurier': []},
 'bayernwerk': {'bayernwerke': []},
 'bayerqu': {'bayerque': []},
 'bayersch': {'bayersche': []},
 'bayersdorf': {'bayersdorfer': []},
 'bayersdorff': {'bayersdorffer': []},
 'bayersich': {'bayersiche': []},
 'bayerstrass': {'bayerstrasse': []},
 'bayerth': {'bayerthal': []},
 'bayeru': {'bayerus': []},
 'bayes': {'bayesion': []},
 'bayesian': {'bayesianism': [], 'bayesianity': [], 'bayesians': []},
 'bayesianli': {'bayesianly': []},
 'bayesiannetwork': {'bayesiannetworks': []},
 'bayesienn': {'bayesienne': []},
 'bayet': {'bayete': []},
 'bayeta': {'bayetas': []},
 'bayeth': {'bayethe': []},
 'bayeton': {'bayetones': []},
 'bayett': {'bayette': []},
 'bayeu': {'bayeus': []},
 'bayev': {'bayever': []},
 'bayevski': {'bayevsky': []},
 'bayey': {'bayeye': []},
 'bayeze': {'bayezeed': []},
 'bayfield': {'bayfields': []},
 'bayfil': {'bayfill': []},
 'bayfiu': {'bayfius': []},
 'bayfordburi': {'bayfordbury': []},
 'baygal': {'baygall': ['baygalls']},
 'baygall': ['baygalls'],
 'baygel': {'baygell': []},
 'baygent': {'baygents': []},
 'baygorri': {'baygorry': []},
 'bayh': {'bayhe': [], 'bayhs': []},
 'bayhal': {'bayhall': []},
 'bayham': {'bayhams': []},
 'bayhdol': {'bayhdole': []},
 'bayhead': {'bayheads': []},
 'bayhi': {'bayhy': []},
 'bayhil': {'bayhill': []},
 'bayhors': {'bayhorse': []},
 'bayhous': {'bayhouse': []},
 'bayhyl': {'bayhylle': []},
 'bayi': {'bayie': ['bayies'], 'bayis': [], 'bayy': []},
 'bayic': {'bayice': []},
 'bayie': ['bayies'],
 'bayii': {'bayiies': [], 'bayiis': []},
 'bayit': {'bayites': []},
 'baykan': {'baykaner': []},
 'baykeep': {'baykeeper': ['baykeepers']},
 'baykeeper': ['baykeepers'],
 'bayki': {'bayky': []},
 'bayl': {'bayle': ['bayles', 'bayled'], 'bayling': [], 'bayls': []},
 'bayla': {'baylas': []},
 'baylan': {'baylanes': [], 'baylans': []},
 'bayland': {'baylands': []},
 'baylbi': {'baylby': []},
 'baylc': {'baylcs': []},
 'baylci': {'baylcy': []},
 'bayldonit': {'bayldonite': []},
 'bayle': {'baylee': []},
 'bayleav': {'bayleaves': []},
 'baylebridg': {'baylebridge': []},
 'baylef': {'baylefe': []},
 'baylen': {'baylens': []},
 'bayler': {'baylers': []},
 'bayless': {'baylesses': []},
 'baylet': {'baylets': []},
 'bayley': {'bayleys': []},
 'bayli': {'baylie': ['baylies'], 'baylis': [], 'bayly': ['baylys']},
 'baylia': {'baylias': []},
 'baylie': ['baylies'],
 'baylif': {'baylife': ['baylifes'], 'baylifs': []},
 'baylife': ['baylifes'],
 'bayliff': {'bayliffe': ['bayliffes'], 'bayliffs': []},
 'bayliffe': ['bayliffes'],
 'baylik': {'baylike': []},
 'baylin': {'bayline': ['bayliner', 'bayliners']},
 'bayline': ['bayliner', 'bayliners'],
 'baylis': {'baylises': []},
 'baylisascari': {'baylisascaris': []},
 'baylisascariasi': {'baylisascariasis': []},
 'bayliss': {'baylisses': []},
 'bayliv': {'baylive': ['baylives']},
 'baylive': ['baylives'],
 'baylki': {'baylky': []},
 'bayll': {'baylle': [], 'baylls': []},
 'baylli': {'bayllie': [], 'baylly': []},
 'baylo': {'baylos': []},
 'baylonian': {'baylonians': []},
 'baylor': {'baylors': []},
 'baylorensi': {'baylorensis': []},
 'baylosi': {'baylosis': []},
 'baylouni': {'baylouny': []},
 'baylti': {'baylty': []},
 'baylu': {'baylus': []},
 'bayluscid': {'bayluscide': []},
 'bayly': {'baylye': ['baylyes']},
 'baylye': ['baylyes'],
 'baylyf': {'baylyfs': []},
 'baylyff': {'baylyffe': ['baylyffes'], 'baylyffs': []},
 'baylyffe': ['baylyffes'],
 'baym': {'bayme': []},
 'baymak': {'baymaker': ['baymakers']},
 'baymaker': ['baymakers'],
 'baymat': {'baymates': []},
 'baymeadow': {'baymeadows': []},
 'baymil': {'baymiller': []},
 'baymor': {'baymore': []},
 'bayn': {'bayne': ['bayned', 'baynes'], 'bayning': ['baynings'], 'bayns': []},
 'baynaldu': {'baynaldus': []},
 'baynard': {'baynarde': ['baynardes'], 'baynards': []},
 "baynard'": {"baynard's": []},
 'baynarde': ['baynardes'],
 'baynbridg': {'baynbridge': []},
 'baynbrigg': {'baynbrigge': []},
 'baync': {'bayncs': []},
 'bayne': ['bayned', 'baynes'],
 'baynejon': {'baynejones': []},
 'baynes': {'bayneses': []},
 'baynesvil': {'baynesville': []},
 'baynet': {'baynets': []},
 'baynetwork': {'baynetworks': []},
 'baynev': {'bayneval': []},
 'baynham': {'baynhams': []},
 'bayning': ['baynings'],
 'baynit': {'baynits': []},
 'baynold': {'baynolds': []},
 'baynton': {'bayntons': []},
 'bayntun': {'bayntuns': []},
 'bayo': {'bayos': []},
 'bayod': {'bayode': []},
 'bayoffundi': {'bayoffundy': []},
 'bayogoula': {'bayogoulas': []},
 'bayoim': {'bayoime': []},
 'bayomb': {'bayombe': []},
 'bayomi': {'bayomie': [], 'bayomy': []},
 'bayon': {'bayone': ['bayones'], 'bayons': []},
 'bayona': {'bayonas': []},
 'bayone': ['bayones'],
 'bayonet': ['bayoneted',
             'bayonetted',
             'bayoneting',
             'bayoneteer',
             'bayonetings',
             'bayonetting',
             'bayoneteers',
             'bayonettings'],
 'bayoneta': {'bayonetas': []},
 'bayonetcharg': {'bayonetcharge': []},
 'bayonetfight': {'bayonetfighting': []},
 'bayonetlik': {'bayonetlike': []},
 'bayonetpoint': {'bayonetpointed': [], 'bayonetpoints': []},
 'bayonetshap': {'bayonetshaped': []},
 'bayonett': {'bayonette': ['bayonettes'], 'bayonetts': []},
 'bayonette': ['bayonettes'],
 'bayonetthrust': {'bayonetthrusts': []},
 'bayonettip': {'bayonettipped': []},
 'bayonettyp': {'bayonettype': []},
 'bayonetwield': {'bayonetwielding': []},
 'bayonetwound': {'bayonetwounds': []},
 'bayong': {'bayongs': []},
 'bayonn': {'bayonne': []},
 'bayonnai': {'bayonnais': []},
 'bayonnais': {'bayonnaise': []},
 'bayonnes': {'bayonnese': []},
 'bayonnet': {'bayonneted': [], 'bayonnets': [], 'bayonnetted': []},
 'bayonnett': {'bayonnette': ['bayonnettes']},
 'bayonnette': ['bayonnettes'],
 'bayonnoi': {'bayonnois': []},
 'bayonov': {'bayonove': []},
 'bayonu': {'bayonue': []},
 'bayonvil': {'bayonville': ['bayonvillers']},
 'bayonville': ['bayonvillers'],
 'bayorm': {'bayorme': []},
 'bayot': {'bayots': []},
 'bayou': {'bayou': []},
 'bayouet': {'bayouets': []},
 'bayougoula': {'bayougoulas': []},
 'bayoumi': {'bayoumy': []},
 'bayoun': {'bayoune': []},
 'bayous': {'bayouse': []},
 'bayoutre': {'bayoutree': []},
 'baypin': {'baypine': []},
 'baypoint': {'baypointe': []},
 'baypor': {'baypore': []},
 'bayport': {'bayporter': ['bayporters']},
 'bayporter': ['bayporters'],
 'bayr': {'bayre': ['bayres']},
 'bayrak': {'bayrakal': []},
 'bayram': {'bayramic': [], 'bayrams': []},
 'bayre': ['bayres'],
 'bayreuth': {'bayreuther': ['bayreuthers'], 'bayreuths': []},
 'bayreuther': ['bayreuthers'],
 'bayreutherstrass': {'bayreutherstrasse': []},
 'bayrhoff': {'bayrhoffer': []},
 'bayrhub': {'bayrhuber': []},
 'bayridg': {'bayridge': []},
 'bayrisch': {'bayrische': ['bayrischer', 'bayrisches']},
 'bayrische': ['bayrischer', 'bayrisches'],
 'bayrischzel': {'bayrischzell': []},
 'bayrl': {'bayrle': []},
 'bayro': {'bayros': []},
 'bayrol': {'bayrolles': []},
 'bayru': {'bayrus': []},
 'bayrun': {'bayruns': []},
 'bays': {'bayse': []},
 'bayscap': {'bayscape': []},
 'baysdal': {'baysdale': []},
 'baysdorf': {'baysdorfer': []},
 'bayshil': {'bayshill': []},
 'bayshor': {'bayshore': ['bayshores']},
 'bayshore': ['bayshores'],
 'baysi': {'baysie': []},
 'baysid': {'bayside': []},
 'baysing': {'baysinger': []},
 'baysld': {'bayslde': []},
 'bayspool': {'bayspoole': []},
 'bayss': {'baysse': []},
 'bayssa': {'bayssas': []},
 'bayssad': {'bayssade': []},
 'bayst': {'baysting': []},
 'baystar': {'baystars': []},
 'baystat': {'baystate': []},
 'bayston': {'baystone': []},
 'baysvil': {'baysville': []},
 'bayswat': {'bayswater': ['bayswaters']},
 'bayswater': ['bayswaters'],
 'bayt': {'bayte': ['baytes', 'bayted'], 'bayting': ['baytings'], 'bayts': []},
 'bayte': ['baytes', 'bayted'],
 'bayth': {'baythe': []},
 'baythorn': {'baythorne': []},
 'baytin': {'baytinal': []},
 'bayting': {'baytinge': []},
 'bayto': {'baytos': []},
 'baytop': {'baytops': []},
 'baytown': {'baytowne': []},
 'baytre': {'baytree': ['baytrees']},
 'baytree': ['baytrees'],
 'bayu': {'bayue': ['bayues'], 'bayus': []},
 'bayue': ['bayues'],
 'bayvil': {'bayville': []},
 'bayw': {'baywings': [], 'bayws': []},
 'bayward': {'baywards': []},
 'baywat': {'baywater': ['baywaters']},
 'baywater': ['baywaters'],
 'baywel': {'baywell': []},
 'baywid': {'baywide': []},
 'baywind': {'baywinds': []},
 'baywindow': {'baywindowed': [], 'baywindows': []},
 'baywing': {'baywinged': []},
 'bayz': {'bayze': []},
 'baza': {'bazas': []},
 'bazaa': {'bazaae': []},
 'bazaar': ['bazaaring'],
 'bazaari': {'bazaaris': []},
 'bazaarlik': {'bazaarlike': []},
 'bazacl': {'bazacle': []},
 'bazadai': {'bazadais': []},
 'bazadoi': {'bazadois': []},
 'bazadon': {'bazadone': []},
 'bazail': {'bazaille': ['bazailles']},
 'bazailla': {'bazaillas': []},
 'bazaille': ['bazailles'],
 'bazain': {'bazaine': ['bazaines']},
 'bazaine': ['bazaines'],
 'bazair': {'bazaire': []},
 'bazaiu': {'bazaiue': []},
 'bazakb': {'bazakbal': []},
 'bazalerii': {'bazaleriis': []},
 'bazaleriu': {'bazalerius': []},
 'bazalgctt': {'bazalgctte': []},
 'bazalgett': {'bazalgette': ['bazalgettes']},
 'bazalgette': ['bazalgettes'],
 'bazaln': {'bazalne': []},
 'bazalwan': {'bazalwane': []},
 'bazan': {'bazane': [], 'bazans': []},
 'bazani': {'bazanis': [], 'bazany': []},
 'bazar': ['bazare', 'bazaral', 'bazares'],
 'bazara': {'bazaras': []},
 'bazarg': {'bazargate': [], 'bazargic': []},
 'bazari': {'bazaris': [], 'bazary': []},
 'bazaroff': {'bazaroffs': []},
 'bazarov': {'bazarovism': [], 'bazarovs': []},
 'bazarr': {'bazarre': []},
 'bazart': {'bazarte': []},
 'bazaruco': {'bazarucos': []},
 'bazat': {'bazate': []},
 'baze': {'bazed': [],
          'bazee': ['bazeed'],
          'bazeli': [],
          'bazely': [],
          'bazes': [],
          'bazing': []},
 'bazee': ['bazeed'],
 'bazeegur': {'bazeegurs': []},
 'bazeil': {'bazeille': ['bazeilles']},
 'bazeille': ['bazeilles'],
 'bazel': {'bazele': [], 'bazell': ['bazelle']},
 'bazelai': {'bazelais': []},
 'bazelair': {'bazelaire': []},
 'bazelgett': {'bazelgette': []},
 'bazell': ['bazelle'],
 'bazelman': {'bazelmans': []},
 'bazemor': {'bazemore': []},
 'bazendal': {'bazendale': []},
 'bazentin': {'bazentins': []},
 'bazentinl': {'bazentinle': []},
 'bazenvil': {'bazenville': []},
 'bazeri': {'bazeries': []},
 'bazerqu': {'bazerque': []},
 'bazett': {'bazette': []},
 'bazi': {'bazie': [], 'bazis': [], 'bazy': []},
 'bazia': {'bazias': []},
 'bazian': {'bazianes': []},
 'bazianu': {'bazianus': []},
 'bazid': {'bazide': []},
 'bazieg': {'baziege': []},
 'bazier': {'baziers': []},
 'bazigar': {'bazigars': []},
 'bazigo': {'bazigos': []},
 'bazil': {'bazile': [],
           'bazill': ['bazille', 'bazilles', 'baziller'],
           'bazils': []},
 'bazilauska': {'bazilauskas': []},
 'bazilev': {'bazilevic': []},
 'bazilevski': {'bazilevsky': []},
 'bazilid': {'bazilide': []},
 'bazill': ['bazille', 'bazilles', 'baziller'],
 'bazillenemuls': {'bazillenemulsion': []},
 'bazillion': {'bazillions': []},
 'bazillionair': {'bazillionaire': ['bazillionaires']},
 'bazillionaire': ['bazillionaires'],
 'bazillu': {'bazillus': []},
 'bazin': {'bazine': [], 'bazins': []},
 'bazina': {'bazinas': []},
 'bazing': {'bazingers': []},
 'bazinier': {'baziniere': []},
 'bazinski': {'bazinsky': []},
 'baziot': {'baziotes': []},
 'bazir': {'bazire': ['bazires']},
 'bazire': ['bazires'],
 'baziu': {'bazius': []},
 'bazl': {'bazle': []},
 'bazley': {'bazleys': []},
 'bazm': {'bazme': []},
 'bazme': {'bazmee': []},
 'baznica': {'baznicas': []},
 'baznycio': {'baznycios': []},
 'bazo': {'bazos': []},
 'bazoberri': {'bazoberry': []},
 'bazoch': {'bazoche': ['bazoches']},
 'bazoche': ['bazoches'],
 'bazog': {'bazoge': ['bazoges']},
 'bazoge': ['bazoges'],
 'bazoi': {'bazois': []},
 'bazoil': {'bazoilles': []},
 'bazon': {'bazone': []},
 'bazonga': {'bazongas': []},
 'bazoo': {'bazoos': []},
 'bazook': {'bazooks': []},
 'bazooka': ['bazookaed'],
 'bazookalik': {'bazookalike': []},
 'bazoom': {'bazooms': []},
 'bazooma': {'bazoomas': []},
 'bazoomba': {'bazoombas': []},
 'bazopoul': {'bazopoulou': []},
 'bazor': {'bazore': []},
 'bazoug': {'bazouge': ['bazouges']},
 'bazouge': ['bazouges'],
 'bazouk': {'bazouks': []},
 'bazovski': {'bazovsky': []},
 'bazu': {'bazus': []},
 'bazuay': {'bazuaye': []},
 'bazuband': {'bazubands': []},
 'bazuk': {'bazuks': []},
 'bazyl': {'bazyler': []},
 'bazzar': {'bazzars': []},
 'bazzari': {'bazzaris': []},
 'bazzarr': {'bazzarre': []},
 'bazzel': {'bazzell': []},
 'bazzi': {'bazzy': []},
 'bazzicar': {'bazzicare': []},
 'bazzigh': {'bazzigher': []},
 'bazzil': {'bazzill': []},
 'bazzl': {'bazzle': []},
 'bazzon': {'bazzone': []}}
