#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_be = {"be'a": {"be'as": []},
 "be'b": {"be'be": []},
 "be'd": {"be'ds": []},
 "be'n": {"be'ne": []},
 "be't": {"be'te": []},
 "be'z": {"be'ze": []},
 'bea': {'beaed': [], 'beaing': ['beaings'], 'beas': []},
 'beaa': {'beaas': []},
 'beaam': {'beaame': []},
 'beaat': {'beaats': []},
 'beaati': {'beaatiful': [], 'beaaty': []},
 'beaatif': {'beaatifal': []},
 'beaaus': {'beaause': []},
 'beab': {'beabe': ['beabes'], 'beabing': ['beabings'], 'beabs': []},
 'beabandon': {'beabandoned': []},
 'beabe': ['beabes'],
 'beabing': ['beabings'],
 'beabl': {'beable': ['beables']},
 'beable': ['beables'],
 'beabolish': {'beabolished': []},
 'beabov': {'beabove': []},
 'beabsichtig': {'beabsichtige': []},
 'beabsichtigt': {'beabsichtigte': ['beabsichtigter']},
 'beabsichtigte': ['beabsichtigter'],
 'beabsolut': {'beabsolutely': []},
 'beabsorb': {'beabsorbed': []},
 'beac': {'beace': []},
 'beacal': {'beacall': []},
 'beacam': {'beacame': []},
 'beacaus': {'beacause': []},
 'beacbi': {'beacby': []},
 'beaccept': {'beacceptable': [], 'beaccepted': []},
 'beaccommod': {'beaccommodated': []},
 'beaccompani': {'beaccompanied': []},
 'beaccomplish': {'beaccomplished': []},
 'beaccount': {'beaccounted': []},
 'beach': ['beache', 'beached', 'beaching', 'beachful', 'beachings'],
 'beachabl': {'beachable': []},
 'beacham': {'beachame': [], 'beachams': []},
 'beachamp': {'beachampe': [], 'beachamps': []},
 'beachamwel': {'beachamwell': []},
 'beachbag': {'beachbags': []},
 'beachbal': {'beachball': []},
 'beachbird': {'beachbirds': []},
 'beachboy': {'beachboys': []},
 'beachbreak': {'beachbreaks': []},
 'beachbum': {'beachbums': []},
 'beachchair': {'beachchairs': []},
 'beachcom': {'beachcomers': []},
 'beachcomb': {'beachcombed': [],
               'beachcomber': [],
               'beachcombing': ['beachcombings']},
 'beachcombing': ['beachcombings'],
 'beachdal': {'beachdale': []},
 'beachdeposit': {'beachdeposits': []},
 'beachdun': {'beachdune': []},
 'beachead': {'beacheads': []},
 'beachel': {'beachell': []},
 'beacher': {'beachers': []},
 'beachesn': {'beachesne': []},
 'beachfac': {'beachface': []},
 'beachfil': {'beachfill': []},
 'beachflea': {'beachfleas': []},
 'beachfront': {'beachfront': []},
 'beachgo': {'beachgoing': []},
 'beachgoer': {'beachgoers': []},
 'beachgrass': {'beachgrasses': []},
 'beachhead': {'beachhead': []},
 'beachhopp': {'beachhopper': ['beachhoppers']},
 'beachhopper': ['beachhoppers'],
 'beachhous': {'beachhouse': ['beachhouses']},
 'beachhouse': ['beachhouses'],
 'beachi': {'beachie': ['beachies'], 'beachy': ['beachys']},
 'beachie': ['beachies'],
 'beachiev': {'beachieved': []},
 'beachit': {'beachites': []},
 'beachland': {'beachlanding': [], 'beachlands': []},
 'beachli': {'beachly': []},
 'beachlif': {'beachlife': []},
 'beachlik': {'beachlike': []},
 'beachlin': {'beachline': ['beachlines']},
 'beachline': ['beachlines'],
 'beachmark': {'beachmarks': []},
 'beachmast': {'beachmaster': ['beachmasters']},
 'beachmaster': ['beachmasters'],
 'beachmer': {'beachmere': []},
 'beachnik': {'beachniks': []},
 'beachnut': {'beachnuts': []},
 'beachous': {'beachouse': []},
 'beachparti': {'beachparty': []},
 'beachplum': {'beachplums': []},
 'beachrang': {'beachrangers': []},
 'beachridg': {'beachridge': ['beachridges']},
 'beachridge': ['beachridges'],
 'beachrob': {'beachrobe': []},
 'beachrock': {'beachrocks': []},
 'beachsand': {'beachsands': []},
 'beachscap': {'beachscape': ['beachscapes']},
 'beachscape': ['beachscapes'],
 'beachsid': {'beachside': []},
 'beachston': {'beachstone': ['beachstones']},
 'beachstone': ['beachstones'],
 'beacht': {'beachte': []},
 'beachtend': {'beachtende': []},
 'beachtenswert': {'beachtenswerte': ['beachtenswertes', 'beachtenswerter']},
 'beachtenswerte': ['beachtenswertes', 'beachtenswerter'],
 'beachtet': {'beachtete': ['beachteter', 'beachtetes']},
 'beachtete': ['beachteter', 'beachtetes'],
 'beachtim': {'beachtime': []},
 'beachtlich': {'beachtliche': ['beachtliches', 'beachtlicher']},
 'beachtliche': ['beachtliches', 'beachtlicher'],
 'beachtre': {'beachtree': []},
 'beachvil': {'beachville': []},
 'beachwalk': {'beachwalker': ['beachwalkers'],
               'beachwalking': [],
               'beachwalks': []},
 'beachwalker': ['beachwalkers'],
 'beachwar': {'beachware': []},
 'beachward': {'beachwards': []},
 'beachy': ['beachys'],
 'beacknowledg': {'beacknowledged': []},
 'beacm': {'beacme': []},
 'beacn': {'beacnes': []},
 'beacon': ['beaconed', 'beaconing'],
 'beaconag': {'beaconage': []},
 'beaconfir': {'beaconfire': ['beaconfires']},
 'beaconfire': ['beaconfires'],
 'beaconhil': {'beaconhill': []},
 'beaconhous': {'beaconhouse': []},
 'beaconit': {'beaconite': ['beaconites']},
 'beaconite': ['beaconites'],
 'beaconjourn': {'beaconjournal': []},
 'beaconlight': {'beaconlights': []},
 'beaconlik': {'beaconlike': []},
 'beaconri': {'beaconry': []},
 'beaconsdal': {'beaconsdale': []},
 'beaconsfi': {'beaconsfie': []},
 'beaconsfield': {'beaconsfieldism': [], 'beaconsfields': []},
 'beaconsid': {'beaconside': []},
 'beacontow': {'beacontower': []},
 'beacontre': {'beacontree': []},
 'beacquir': {'beacquired': []},
 'beaction': {'beactions': []},
 'beactiv': {'beactive': []},
 'beactual': {'beactually': []},
 'beacus': {'beacuse': []},
 'bead': ['beade', 'beades', 'beaded', 'beading', 'beadded'],
 'beadach': {'beadache': ['beadaches']},
 'beadache': ['beadaches'],
 'beadal': {'beadall': []},
 'beadapt': {'beadapted': []},
 'beadazzl': {'beadazzled': []},
 'beadbag': {'beadbags': []},
 'beadbas': {'beadbased': []},
 'beadbeat': {'beadbeater': []},
 'beadbonni': {'beadbonny': []},
 'beadcov': {'beadcovered': []},
 'beaddress': {'beaddressed': []},
 'beadeb': {'beadebs': []},
 'beadel': {'beadell': [], 'beadels': []},
 'beadembroid': {'beadembroidered': []},
 'beadequ': {'beadequately': []},
 'beader': {'beaders': []},
 'beaderi': {'beadery': []},
 'beadhead': {'beadheads': []},
 'beadhous': {'beadhouse': []},
 'beadi': {'beadie': ['beadies'], 'beadiness': [], 'beady': []},
 'beadie': ['beadies'],
 'beadil': {'beadils': []},
 'beadili': {'beadily': []},
 'beadjudg': {'beadjudged': []},
 'beadjust': {'beadjusted': []},
 'beadl': {'beadle': [], 'beadling': []},
 'beadleocraci': {'beadleocracy': []},
 'beadlet': {'beadlets': []},
 'beadli': {'beadly': []},
 'beadlik': {'beadlike': []},
 'beadlili': {'beadlily': []},
 'beadmak': {'beadmaker': ['beadmakers'], 'beadmaking': []},
 'beadmaker': ['beadmakers'],
 'beadminist': {'beadministered': []},
 'beadmir': {'beadmired': []},
 'beadmit': {'beadmitted': []},
 'beadmor': {'beadmore': []},
 'beadnal': {'beadnall': []},
 'beadnel': {'beadnell': ['beadnells']},
 'beadnell': ['beadnells'],
 'beadon': {'beadons': []},
 'beadopt': {'beadopted': []},
 'beadquart': {'beadquarters': []},
 'beadrol': {'beadroll': ['beadrolls']},
 'beadroll': ['beadrolls'],
 'beadshap': {'beadshaped': []},
 'beadsmoor': {'beadsmoore': []},
 'beadsmor': {'beadsmore': []},
 'beadspr': {'beadspring': []},
 'beadstead': {'beadsteads': []},
 'beadston': {'beadstones': []},
 'beadstr': {'beadstring': ['beadstrings']},
 'beadstring': {'beadstringing': []},
 'beadwal': {'beadwall': []},
 'beadweav': {'beadweaving': []},
 'beadwel': {'beadwell': []},
 'beadwork': ['beadworker', 'beadworked', 'beadworkers', 'beadworking'],
 'beadyey': {'beadyeyed': []},
 'beae': {'beaeing': [], 'beaes': []},
 'beaefit': {'beaefits': []},
 'beaeh': {'beaehes': []},
 'beaehi': {'beaehy': []},
 'beaf': {'beafe': [], 'beafing': [], 'beafs': []},
 'beafada': {'beafadas': []},
 'beaffect': {'beaffected': []},
 'beafford': {'beafforded': []},
 'beafi': {'beafis': []},
 'beafl': {'beafls': []},
 'beafsteak': {'beafsteaks': []},
 'beaft': {'beaftes': [], 'beafts': []},
 'beaftli': {'beaftly': []},
 'beag': {'beage': ['beages']},
 'beaga': {'beagas': []},
 'beage': ['beages'],
 'beagent': {'beagents': []},
 'beaghmor': {'beaghmore': []},
 'beagi': {'beagie': []},
 'beagl': {'beagle': ['beagled'], 'beagling': []},
 'beaglchol': {'beaglchole': []},
 'beagle': ['beagled'],
 'beaglehol': {'beaglehole': ['beagleholes']},
 'beaglehole': ['beagleholes'],
 'beagler': {'beaglers': []},
 'beagli': {'beagly': []},
 'beagre': {'beagreed': []},
 'beagri': {'beagrie': []},
 'beagu': {'beague': []},
 'beah': {'beahs': []},
 'beahm': {'beahms': []},
 'beahr': {'beahrs': []},
 'beai': {'beaiing': ['beaiings'], 'beais': []},
 'beaid': {'beaide': ['beaided', 'beaides']},
 'beaide': ['beaided', 'beaides'],
 'beaier': {'beaiers': []},
 'beaiing': ['beaiings'],
 'beaiiti': {'beaiitiful': [], 'beaiity': []},
 'beail': {'beails': []},
 'beain': {'beainning': [], 'beains': []},
 'beaing': ['beaings'],
 'beait': {'beaits': []},
 'beaiti': {'beaitie': [], 'beaity': []},
 'beaji': {'beajis': []},
 'beajl': {'beajls': []},
 'beak': ['beake', 'beakes', 'beaked', 'beakful', 'beaking', 'beakfuls'],
 'beakban': {'beakbane': []},
 'beaker': ['beakerful'],
 'beakershap': {'beakershaped': []},
 'beakesbourn': {'beakesbourne': []},
 'beakhead': {'beakheads': []},
 'beakhous': {'beakhouse': []},
 'beaki': {'beakie': ['beakies'], 'beakiness': [], 'beaky': []},
 'beakie': ['beakies'],
 'beakili': {'beakily': []},
 'beakin': {'beakins': []},
 'beakish': {'beakishness': []},
 'beakleav': {'beakleaved': []},
 'beakli': {'beakly': []},
 'beaklik': {'beaklike': []},
 'beaknos': {'beaknosed': []},
 'beaks': {'beaksful': []},
 'beaksbourn': {'beaksbourne': []},
 'beakshap': {'beakshaped': []},
 'beakta': {'beaktas': []},
 'beaktad': {'beaktade': []},
 'beaktand': {'beaktande': []},
 'beaktat': {'beaktats': []},
 'beakynos': {'beakynosed': []},
 'beal': {'beale': ['beales', 'bealed'], 'bealing': ['bealings'], 'beals': []},
 'bealach': {'bealachs': []},
 'bealbi': {'bealby': []},
 'bealc': {'bealcs': []},
 'beald': {'bealde': []},
 'beale': ['beales', 'bealed'],
 'beali': {'bealis': [], 'bealy': []},
 'bealin': {'bealine': []},
 'bealing': ['bealings'],
 'bealis': {'bealisation': [], 'bealising': []},
 'bealismu': {'bealismus': []},
 'bealist': {'bealistic': [], 'bealists': []},
 'bealiti': {'bealities': [], 'beality': []},
 'bealiv': {'bealive': []},
 'bealiz': {'bealization': [], 'bealizing': []},
 'bealk': {'bealke': []},
 'beall': {'bealle': [], 'bealls': []},
 'bealli': {'beallie': [], 'beally': []},
 'bealloc': {'beallocated': []},
 'beallow': {'beallowed': []},
 'beallsvil': {'beallsville': []},
 'bealltain': {'bealltaine': []},
 'bealm': {'bealme': [], 'bealms': []},
 'bealoidea': {'bealoideas': []},
 'bealon': {'bealone': []},
 'bealp': {'bealps': []},
 'beals': {'bealses': []},
 'bealschul': {'bealschule': []},
 'bealsvil': {'bealsville': []},
 'bealt': {'bealte': [], 'bealts': []},
 'bealtain': {'bealtaine': []},
 'bealtein': {'bealteine': []},
 'bealter': {'bealtered': []},
 'bealth': {'bealthfulness': []},
 'bealthi': {'bealthy': []},
 'bealti': {'bealtie': [], 'bealty': []},
 'bealtin': {'bealtine': []},
 'bealtinn': {'bealtinne': []},
 'bealu': {'bealus': []},
 'bealvil': {'bealville': []},
 'bealway': {'bealways': []},
 'beam': ['beame', 'beamed', 'beames', 'beaming', 'beamings'],
 "beam'": {"beam's": []},
 'beamai': {'beamais': []},
 'beamais': {'beamaise': []},
 'beaman': {'beamans': []},
 'beamarchai': {'beamarchais': []},
 'beamassist': {'beamassisted': []},
 'beambal': {'beambalance': []},
 'beambend': {'beambending': []},
 'beambridg': {'beambridge': []},
 'beambtenfond': {'beambtenfonds': []},
 'beamc': {'beamcs': []},
 'beamcolumn': {'beamcolumns': []},
 'beamcombin': {'beamcombiner': []},
 'beamcurr': {'beamcurrent': []},
 'beamdefin': {'beamdefining': []},
 'beamdeflect': {'beamdeflection': []},
 'beamdun': {'beamdune': []},
 'beamend': {'beamended': [], 'beamends': []},
 'beamengin': {'beamengine': ['beamengines']},
 'beamengine': ['beamengines'],
 'beamer': {'beamers': []},
 'beamesderf': {'beamesderfer': []},
 'beamform': {'beamformed': [],
              'beamformer': ['beamformers'],
              'beamforming': []},
 'beamformer': ['beamformers'],
 'beamga': {'beamgas': []},
 'beamharden': {'beamhardening': []},
 'beamhol': {'beamholes': []},
 'beamhous': {'beamhouse': []},
 'beami': {'beamie': [], 'beaminess': [], 'beamis': [], 'beamy': ['beamys']},
 'beamili': {'beamily': []},
 'beaminduc': {'beaminduced': []},
 'beamingli': {'beamingly': []},
 'beaminst': {'beaminster': ['beaminsters']},
 'beaminster': ['beaminsters'],
 'beamish': {'beamishes': []},
 'beamishli': {'beamishly': []},
 'beamist': {'beamister': []},
 'beamlet': {'beamlets': []},
 'beamlik': {'beamlike': []},
 'beamlin': {'beamline': ['beamlines']},
 'beamline': ['beamlines'],
 'beamload': {'beamloading': []},
 'beamo': {'beamos': []},
 'beamond': {'beamonde': []},
 'beamont': {'beamonte': []},
 'beampattern': {'beampatterns': []},
 'beampip': {'beampipe': []},
 'beampoint': {'beampointing': []},
 'beampow': {'beampower': []},
 'beampt': {'beampte': []},
 'beamrid': {'beamriding': []},
 'beamscan': {'beamscanning': []},
 'beamscop': {'beamscope': []},
 'beamsderf': {'beamsderfer': []},
 'beamshap': {'beamshape': ['beamshaped'], 'beamshaping': []},
 'beamshape': ['beamshaped'],
 'beamship': {'beamships': []},
 'beamsiz': {'beamsize': ['beamsizes']},
 'beamsize': ['beamsizes'],
 'beamsli': {'beamsly': []},
 'beamspac': {'beamspace': []},
 'beamsplit': {'beamsplitting': []},
 'beamsplitt': {'beamsplitter': ['beamsplitters']},
 'beamsplitter': ['beamsplitters'],
 'beamspread': {'beamspreading': []},
 'beamsteer': {'beamsteering': []},
 'beamsvil': {'beamsville': []},
 'beamswitch': {'beamswitching': []},
 'beamt': {'beamte': []},
 'beamtenbund': {'beamtenbundes': []},
 'beamtensta': {'beamtenstaates': []},
 'beamtenthum': {'beamtenthums': []},
 'beamtentum': {'beamtentums': []},
 'beamtenverband': {'beamtenverbande': []},
 'beamtim': {'beamtime': ['beamtimes']},
 'beamtime': ['beamtimes'],
 'beamtrawl': {'beamtrawling': []},
 'beamtyp': {'beamtype': []},
 'beamu': {'beamus': []},
 'beamwel': {'beamwell': []},
 'beamwidth': {'beamwidths': []},
 'beamwis': {'beamwise': []},
 'beamy': ['beamys'],
 'bean': ['beane', 'beaned', 'beanes', 'beaning', 'beanings'],
 'beanacr': {'beanacre': []},
 'beanalyz': {'beanalyzed': []},
 'beanbag': {'beanbag': []},
 'beanbal': {'beanball': []},
 'beanbas': {'beanbased': []},
 'beanburg': {'beanburger': ['beanburgers']},
 'beanburger': ['beanburgers'],
 'beanc': {'beance': []},
 'beancair': {'beancaire': []},
 'beancak': {'beancake': ['beancakes']},
 'beancake': ['beancakes'],
 'beanch': {'beanches': []},
 'beancount': {'beancounter': ['beancounters'], 'beancounting': []},
 'beancounter': ['beancounters'],
 'beancurd': {'beancurds': []},
 'beand': {'beande': []},
 'beandi': {'beandis': []},
 'beandri': {'beandry': []},
 'beandun': {'beandune': []},
 'beane': {'beanee': []},
 'beaneat': {'beaneater': ['beaneaters']},
 'beaneater': ['beaneaters'],
 'beaner': {'beaner': []},
 'beaneri': {'beaneries': [], 'beanery': []},
 'beanfactori': {'beanfactory': []},
 'beanfeast': ['beanfeaster', 'beanfeasters'],
 'beanfield': {'beanfields': []},
 'beanfli': {'beanflies': [], 'beanfly': []},
 'beanflow': {'beanflower': ['beanflowers']},
 'beanflower': ['beanflowers'],
 'beang': {'beange': []},
 'beangenc': {'beangency': []},
 'beangrow': {'beangrowing': []},
 'beangstigend': {'beangstigende': []},
 'beanharnai': {'beanharnais': []},
 'beanharnoi': {'beanharnois': []},
 'beanhead': {'beanheads': []},
 'beanhol': {'beanhole': []},
 'beani': {'beanie': [], 'beanis': [], 'beany': []},
 'beanland': {'beanlands': []},
 'beanli': {'beanly': []},
 'beanlik': {'beanlike': []},
 'beanm': {'beanme': []},
 'beanmanag': {'beanmanaged': []},
 'beanmarchai': {'beanmarchais': []},
 'beann': {'beanne': []},
 'beannaith': {'beannaithe': []},
 'beannam': {'beanname': []},
 'beanng': {'beanngs': []},
 'beanni': {'beannis': []},
 'beannounc': {'beannounced': []},
 'beano': {'beano': []},
 'beanoth': {'beanother': []},
 'beanpast': {'beanpaste': []},
 'beanplant': {'beanplants': []},
 'beanpod': {'beanpods': []},
 'beanpol': {'beanpole': ['beanpoles']},
 'beanpole': ['beanpoles'],
 'beanpot': {'beanpots': []},
 'beanpr': {'beanpre': []},
 'beanrow': {'beanrows': []},
 'beanse': {'beanseeds': []},
 'beanseri': {'beanserializer': []},
 'beanshap': {'beanshaped': []},
 'beanshel': {'beanshell': []},
 'beanshoot': {'beanshooter': ['beanshooters'], 'beanshoots': []},
 'beanshooter': ['beanshooters'],
 'beansi': {'beansie': [], 'beansy': []},
 'beansiz': {'beansized': []},
 'beansobr': {'beansobre': []},
 'beansprout': {'beansprouts': []},
 'beanspruch': {'beanspruche': []},
 'beanspruchend': {'beanspruchende': []},
 'beansprucht': {'beanspruchte': ['beanspruchter']},
 'beanspruchte': ['beanspruchter'],
 'beanspruchung': {'beanspruchungs': []},
 'beanstalk': {'beanstalk': []},
 'beanstandet': {'beanstandete': []},
 'beanstick': {'beansticks': []},
 'beanswer': {'beanswered': []},
 'beant': {'beante': ['beantes'], 'beants': []},
 'beante': ['beantes'],
 'beanteou': {'beanteous': []},
 'beanti': {'beanties': [], 'beantiful': ['beantifully'], 'beanty': []},
 'beantif': {'beantifal': []},
 'beantifi': {'beantified': []},
 'beantiful': ['beantifully'],
 'beantown': {'beantowners': []},
 'beantrag': {'beantrage': []},
 'beantragt': {'beantragte': []},
 'beantre': {'beantree': []},
 'beantwoord': {'beantwoording': []},
 'beantwort': {'beantworte': []},
 'beantwortend': {'beantwortende': []},
 'beantwortet': {'beantwortete': []},
 'beanu': {'beanus': []},
 'beanutil': {'beanutils': []},
 'beanvai': {'beanvais': []},
 'beanvil': {'beanville': []},
 'beanvin': {'beanvines': []},
 'beanyth': {'beanything': []},
 'beao': {'beaos': []},
 'beaoh': {'beaohes': []},
 'beaohi': {'beaohy': []},
 'beaom': {'beaome': ['beaomes']},
 'beaome': ['beaomes'],
 'beaonder': {'beaondere': ['beaonderer'], 'beaonders': []},
 'beaondere': ['beaonderer'],
 'beaoti': {'beaotiful': [], 'beaoty': []},
 'beap': {'beaps': []},
 'beapl': {'beaple': []},
 'beappar': {'beapparent': []},
 'beappli': {'beapplied': []},
 'beapplic': {'beapplicable': []},
 'beappoint': {'beappointed': []},
 'beappreci': {'beappreciated': []},
 'beapproach': {'beapproached': []},
 'beappropri': {'beappropriate': []},
 'beapprov': {'beapproved': []},
 'bear': ['beare',
          'beares',
          'beared',
          'bearing',
          'bearness',
          'bearring',
          'beareing'],
 "bear'": {"bear's": []},
 'beara': {'bearae': [], 'bearas': []},
 'bearabl': {'bearability': [], 'bearable': ['bearableness'], 'bearably': []},
 'bearable': ['bearableness'],
 'bearadmir': {'bearadmiral': []},
 'bearanc': {'bearance': ['bearances']},
 'bearance': ['bearances'],
 'bearar': {'bearare': []},
 'bearbait': {'bearbaiters': [], 'bearbaiting': ['bearbaitings']},
 'bearbaiting': ['bearbaitings'],
 'bearbeid': {'bearbeide': [], 'bearbeiding': []},
 'bearbeidels': {'bearbeidelse': []},
 'bearbeit': {'bearbeite': ['bearbeiter', 'bearbeiters']},
 'bearbeite': ['bearbeiter', 'bearbeiters'],
 'bearbeitend': {'bearbeitende': []},
 'bearbeitet': {'bearbeitete': ['bearbeitetes', 'bearbeiteter']},
 'bearbeitete': ['bearbeitetes', 'bearbeiteter'],
 'bearbeitung': {'bearbeitungs': []},
 'bearberri': {'bearberry': []},
 'bearbeta': {'bearbetas': []},
 'bearbetad': {'bearbetade': []},
 'bearbetat': {'bearbetats': []},
 'bearbetn': {'bearbetning': []},
 'bearbi': {'bearby': []},
 'bearbind': {'bearbinder': []},
 'bearc': {'bearce': []},
 'bearcat': {'bearcat': []},
 'bearchel': {'bearchell': []},
 'bearclaw': {'bearclaws': []},
 'bearcr': {'bearcrs': []},
 'bearcroft': {'bearcrofts': []},
 'bearcub': {'bearcubs': []},
 'beard': ['bearde', 'beardes', 'bearded', 'beardeds', 'bearding', 'beardings'],
 'beardal': {'beardall': []},
 'beardanc': {'beardance': []},
 'beardbook': {'beardbooks': []},
 'bearded': {'beardedness': []},
 'beardedfac': {'beardedface': []},
 'beardel': {'beardell': []},
 'bearden': {'beardens': []},
 'beardfram': {'beardframed': []},
 'beardgrass': {'beardgrasses': []},
 'beardgrow': {'beardgrowing': []},
 'beardhat': {'beardhater': []},
 'beardi': {'beardie': ['beardies'], 'beardy': []},
 'beardian': {'beardianism': [], 'beardians': []},
 'beardie': ['beardies'],
 'beardivil': {'beardiville': []},
 'beardl': {'beardles': []},
 'beardless': {'beardlesse': [], 'beardlessness': []},
 'beardli': {'beardly': []},
 'beardlik': {'beardlike': []},
 'beardlin': {'beardline': []},
 'beardmor': {'beardmore': ['beardmores']},
 'beardmore': ['beardmores'],
 'beardo': {'beardoe': [], 'beardos': []},
 'beardog': {'beardogs': []},
 'beardroughen': {'beardroughened': []},
 'beards': {'beardsely': []},
 'beardsal': {'beardsall': ['beardsalls']},
 'beardsall': ['beardsalls'],
 'beardsel': {'beardsell': []},
 'beardshal': {'beardshall': []},
 'beardski': {'beardsky': []},
 'beardsl': {'beardsle': []},
 'beardslc': {'beardslce': []},
 'beardslci': {'beardslcy': []},
 'beardsle': {'beardslee': ['beardslees']},
 'beardslee': ['beardslees'],
 'beardsley': {'beardsleyism': [], 'beardsleys': []},
 'beardsleyesqu': {'beardsleyesque': []},
 'beardsli': {'beardsly': []},
 'beardsmor': {'beardsmore': []},
 'beardstongu': {'beardstongue': []},
 'beardstubbl': {'beardstubbled': []},
 'beardtongu': {'beardtongue': ['beardtongues']},
 'beardtongue': ['beardtongues'],
 'bearduski': {'beardusky': []},
 'beardwel': {'beardwell': []},
 'beardworm': {'beardworms': []},
 'beare': {'bearee': []},
 'bearei': {'beareis': []},
 'beareing': {'beareinge': []},
 'bearer': ['bearere', 'beareres'],
 'beareth': {'bearethe': []},
 'beareward': {'bearewardes': [], 'bearewards': []},
 'bearf': {'bearfe': []},
 'bearfenc': {'bearfence': []},
 'bearfight': {'bearfights': []},
 'bearfoot': {'bearfooted': []},
 'beargarden': {'beargardens': []},
 'beargi': {'beargie': []},
 'beargreas': {'beargrease': []},
 'beargu': {'beargued': []},
 'bearh': {'bearhs': []},
 'bearhead': {'bearheaded': []},
 'bearhid': {'bearhide': ['bearhides']},
 'bearhide': ['bearhides'],
 'bearhil': {'bearhill': []},
 'bearhound': {'bearhounds': []},
 'bearhous': {'bearhouse': []},
 'bearhug': {'bearhugged': [], 'bearhugging': [], 'bearhugs': []},
 'bearhunt': {'bearhunter': ['bearhunters'],
              'bearhunting': [],
              'bearhunts': []},
 'bearhunter': ['bearhunters'],
 'beari': {'bearie': [], 'bearis': [], 'beary': []},
 'bearin': {'bearine': ['bearines'], 'bearins': []},
 'bearine': ['bearines'],
 'bearing': {'bearinge': ['bearinged', 'bearinger'], 'bearingness': []},
 'bearingcapac': {'bearingcapacity': []},
 'bearinge': ['bearinged', 'bearinger'],
 'bearingjoint': {'bearingjoints': []},
 'bearingli': {'bearingly': []},
 'bearingpressur': {'bearingpressure': []},
 'bearingrein': {'bearingreins': []},
 'bearingsurfac': {'bearingsurface': ['bearingsurfaces']},
 'bearingsurface': ['bearingsurfaces'],
 'bearingth': {'bearingthe': []},
 'bearingtre': {'bearingtrees': []},
 'bearingtyp': {'bearingtype': []},
 'bearingwal': {'bearingwall': []},
 'bearish': {'bearishness': []},
 'bearishli': {'bearishly': []},
 'bearito': {'bearitos': []},
 'beariug': {'beariugs': []},
 'beark': {'bearking': []},
 'bearkeep': {'bearkeeper': []},
 'bearkil': {'bearkiller': []},
 'bearl': {'bearle': ['bearles'], 'bearlings': []},
 'bearlak': {'bearlake': []},
 'bearle': ['bearles'],
 'bearlead': {'bearleader': ['bearleaders'], 'bearleading': []},
 'bearleader': ['bearleaders'],
 'bearli': {'bearly': []},
 'bearlik': {'bearlike': []},
 'bearlng': {'bearlngs': []},
 'bearlodg': {'bearlodge': []},
 'bearm': {'bearme': []},
 'bearman': {'bearmans': []},
 'bearmg': {'bearmgs': []},
 'bearmor': {'bearmore': []},
 'bearn': {'bearne': ['bearnes'], 'bearning': [], 'bearns': []},
 'bearna': {'bearnas': []},
 'bearnai': {'bearnais': []},
 'bearnais': {'bearnaise': []},
 'bearne': ['bearnes'],
 'bearnes': {'bearnese': []},
 'bearng': {'bearngs': []},
 'bearnic': {'bearnice': []},
 'bearnnoi': {'bearnnois': []},
 'bearnoi': {'bearnois': []},
 'bearor': {'bearors': []},
 'bearosch': {'bearosche': []},
 'bearpaw': {'bearpaws': []},
 'bearpit': {'bearpits': []},
 'bearr': {'bearre': [], 'bearrs': []},
 'bearrang': {'bearranged': []},
 'bearrest': {'bearrested': []},
 'bearri': {'bearrie': [], 'bearry': []},
 'bearrow': {'bearrows': []},
 'bears': {'bearse': []},
 'bearsark': {'bearsarks': []},
 'bearserk': {'bearserks': []},
 'bearshap': {'bearshaped': []},
 'bearshar': {'bearshare': []},
 'bearshoot': {'bearshooting': []},
 'bearsi': {'bearsie': []},
 'bearsiz': {'bearsized': []},
 'bearskin': ['bearskinned'],
 'bearslay': {'bearslayer': []},
 'bearst': {'bearsted': []},
 'bearsteak': {'bearsteaks': []},
 'bearsth': {'bearsthe': []},
 'bearston': {'bearstone': []},
 'bearsvil': {'bearsville': []},
 'beart': {'bearted': [], 'bearts': []},
 'bearted': {'beartedness': []},
 'bearth': {'bearthe': []},
 'bearti': {'beartie': [], 'bearty': []},
 'beartili': {'beartily': []},
 'beartless': {'beartlessness': []},
 'beartooth': {'beartooths': []},
 'beartrack': {'beartracks': []},
 'beartrap': {'beartraps': []},
 'beartre': {'beartree': []},
 'bearu': {'bearus': []},
 'bearvil': {'bearville': []},
 'bearw': {'bearwe': []},
 'bearwa': {'bearwas': []},
 'bearwalk': {'bearwalker': ['bearwalkers'], 'bearwalking': []},
 'bearwalker': ['bearwalkers'],
 'bearward': {'bearwardes': [], 'bearwards': []},
 'bearwel': {'bearwell': []},
 'bearwit': {'bearwitness': []},
 'bearymor': {'bearymore': []},
 'bearyng': {'bearynge': []},
 'bearzi': {'bearzy': []},
 'beas': {'bease': ['beased', 'beasely']},
 'beascertain': {'beascertained': []},
 'beascrib': {'beascribed': []},
 'beasdal': {'beasdale': []},
 'beasdi': {'beasdiness': [], 'beasdy': []},
 'bease': ['beased', 'beasely'],
 'beaseck': {'beasecker': []},
 'beasf': {'beasfs': []},
 'beasham': {'beashamed': []},
 'beashor': {'beashore': []},
 'beasi': {'beasie': [], 'beasis': [], 'beasy': []},
 'beask': {'beasked': []},
 'beasl': {'beasle': [], 'beasls': []},
 'beaslci': {'beaslcy': []},
 'beasley': {'beasleys': []},
 'beasli': {'beasly': []},
 'beason': {'beasonable': ['beasonableness'],
            'beasoner': [],
            'beasoning': [],
            'beasons': []},
 'beasonable': ['beasonableness'],
 'beasor': {'beasore': []},
 'beasr': {'beasrs': []},
 'beass': {'beasse': []},
 'beassess': {'beassessed': []},
 'beassign': {'beassigned': []},
 'beassoci': {'beassociated': []},
 'beassum': {'beassumed': []},
 'beassur': {'beassured': []},
 'beast': ['beaste',
           'beastes',
           'beasted',
           'beastely',
           'beasting',
           'beastful',
           'beastings'],
 "beast'": {"beast's": []},
 'beastal': {'beastall': []},
 'beastep': {'beastepic': []},
 'beastes': {'beasteses': []},
 'beastess': {'beastesses': []},
 'beastfabl': {'beastfable': ['beastfables']},
 'beastfable': ['beastfables'],
 'beastfight': {'beastfights': []},
 'beastgat': {'beastgate': ['beastgates']},
 'beastgate': ['beastgates'],
 'beasthead': {'beastheaded': []},
 'beasthous': {'beasthouse': []},
 'beasti': {'beastie': ['beasties'],
            'beastiness': [],
            'beastis': [],
            'beasty': ['beastys']},
 'beastial': {'beastialities': [], 'beastiality': [], 'beastially': []},
 'beastiari': {'beastiaries': [], 'beastiary': []},
 'beasticl': {'beasticles': []},
 'beastie': ['beasties'],
 'beastili': {'beastily': []},
 'beastis': {'beastises': []},
 'beastl': {'beastling': ['beastlings']},
 'beastli': {'beastlie': [], 'beastliness': [], 'beastly': []},
 'beastlik': {'beastlike': []},
 'beastlin': {'beastlines': []},
 'beastliness': {'beastlinesse': []},
 'beastling': ['beastlings'],
 'beastly': {'beastlye': []},
 'beastlyn': {'beastlynes': []},
 'beastmachin': {'beastmachine': []},
 'beastmast': {'beastmaster': []},
 'beasttam': {'beasttamer': ['beasttamers']},
 'beasttamer': ['beasttamers'],
 'beasty': ['beastys'],
 'beat': ['beate',
          'beated',
          'beates',
          'beating',
          'beateing',
          'beatness',
          'beatting'],
 'beata': {'beatae': [], 'beatas': []},
 'beatabl': {'beatability': [], 'beatable': []},
 'beataequ': {'beataeque': []},
 'beatal': {'beatals': []},
 'beatament': {'beatamente': []},
 'beatbi': {'beatby': []},
 'beatbic': {'beatbice': []},
 'beatc': {'beatce': []},
 'beatdown': {'beatdowns': []},
 'beate': {'beatee': []},
 'beateic': {'beateice': []},
 'beaten': {'beatened': [], 'beatenes': [], 'beatens': []},
 'beateni': {'beatenis': []},
 'beateou': {'beateous': []},
 'beatequ': {'beateque': []},
 'beater': {'beater': []},
 'beaterio': {'beaterios': []},
 'beatework': {'beateworks': []},
 'beatfrequ': {'beatfrequency': []},
 'beath': {'beathe': ['beathed'], 'beathing': [], 'beaths': []},
 'beathaisnei': {'beathaisneis': []},
 'beathe': ['beathed'],
 'beathi': {'beathie': [], 'beathy': []},
 'beati': {'beatie': ['beaties'],
           'beatiful': ['beatifully'],
           'beatis': [],
           'beaty': ['beatys']},
 'beatic': {'beatice': []},
 'beatie': ['beaties'],
 'beatif': {'beatific': ['beatifical', 'beatifically', 'beatification']},
 'beatifi': {'beatified': [],
             'beatifier': [],
             'beatifies': [],
             'beatify': ['beatifying']},
 'beatific': ['beatifical', 'beatifically', 'beatification'],
 'beatifica': {'beatificae': []},
 'beatificabili': {'beatificabilis': []},
 'beatifical': {'beatificall': []},
 'beatifican': {'beatificans': []},
 'beatification': {'beatificatione': []},
 'beatificationi': {'beatificationis': []},
 'beatificazion': {'beatificazione': []},
 'beatifiqu': {'beatifique': []},
 'beatiful': {'beatifull': []},
 'beatify': ['beatifying'],
 'beatii': {'beatiie': []},
 'beatil': {'beatilles': []},
 'beatilha': {'beatilhas': []},
 'beatin': {'beatins': []},
 'beating': {'beatinge': []},
 'beatingli': {'beatingly': []},
 'beatior': {'beatiores': []},
 'beatiqu': {'beatique': []},
 'beatis': {'beatisic': []},
 'beatissim': {'beatissime': []},
 'beatissima': {'beatissimae': []},
 'beatissimi': {'beatissimis': []},
 'beatissimo': {'beatissimos': []},
 'beatissims': {'beatissimse': []},
 'beatissimu': {'beatissimus': []},
 'beatit': {'beatitate': []},
 'beatita': {'beatitas': []},
 'beatitati': {'beatitatis': []},
 'beatiti': {'beatitiful': [], 'beatity': []},
 'beatitud': {'beatitude': []},
 'beatitudin': {'beatitudinal': [],
                'beatitudine': ['beatitudines'],
                'beatitudinous': []},
 'beatitudine': ['beatitudines'],
 'beatitudini': {'beatitudinis': []},
 'beatitudinibu': {'beatitudinibus': []},
 'beatiu': {'beatius': []},
 'beatl': {'beatle': ['beatles'], 'beatling': []},
 'beatle': ['beatles'],
 'beatlemaniac': {'beatlemaniacs': []},
 'beatlesesqu': {'beatlesesque': []},
 'beatlesong': {'beatlesongs': []},
 'beatlesqu': {'beatlesque': []},
 'beatli': {'beatlie': [], 'beatly': []},
 'beatmak': {'beatmakers': []},
 'beatn': {'beatne': [], 'beatns': []},
 'beatnc': {'beatnce': []},
 'beatnick': {'beatnicks': []},
 'beatniff': {'beatniffe': []},
 'beatnig': {'beatnigs': []},
 'beatnik': ['beatnikism'],
 'beatnot': {'beatnote': []},
 'beatnut': {'beatnuts': []},
 'beato': {'beatos': []},
 'beaton': {'beatons': []},
 'beatow': {'beatowed': []},
 'beatragu': {'beatragus': []},
 'beatri': {'beatrie': [], 'beatris': [], 'beatry': ['beatrys']},
 'beatric': {'beatrice': []},
 'beatricenauwelaert': {'beatricenauwelaerts': []},
 'beatrici': {'beatricis': []},
 'beatrie': {'beatriee': []},
 'beatrij': {'beatrijs': []},
 'beatrio': {'beatrioe': []},
 'beatriz': {'beatrize': []},
 'beatrlc': {'beatrlce': []},
 'beatry': ['beatrys'],
 'beatryc': {'beatryce': []},
 'beats': {'beatse': []},
 'beatson': {'beatsons': []},
 'beatster': {'beatsters': []},
 'beatsvil': {'beatsville': []},
 'beatt': {'beatte': ['beattes'], 'beatts': []},
 'beattach': {'beattached': []},
 'beattack': {'beattacked': []},
 'beattain': {'beattained': []},
 'beatte': ['beattes'],
 'beattempt': {'beattempted': []},
 'beattend': {'beattended': []},
 'beatth': {'beatthe': []},
 'beatti': {'beattie': ['beatties'], 'beatty': ['beattys']},
 'beattic': {'beattice': []},
 'beattie': ['beatties'],
 'beattison': {'beattisons': []},
 'beattitud': {'beattitudes': []},
 'beattl': {'beattle': ['beattles']},
 'beattle': ['beattles'],
 'beatton': {'beattons': []},
 'beattribut': {'beattributed': []},
 'beattt': {'beattte': []},
 'beatty': ['beattys'],
 'beattyvil': {'beattyville': []},
 'beatu': {'beatue': [], 'beatus': []},
 'beatudin': {'beatudine': []},
 'beatudini': {'beatudinis': []},
 'beatui': {'beatuiful': []},
 'beatulu': {'beatulus': []},
 'beatusqu': {'beatusque': []},
 'beatuti': {'beatutiful': [], 'beatuty': []},
 'beatv': {'beatvs': []},
 'beaty': ['beatys'],
 'beau': ['beaued', 'beauing'],
 "beau'i": {"beau'y": []},
 "beau'ti": {"beau'ty": []},
 'beaubair': {'beaubaire': []},
 'beaubarnai': {'beaubarnais': []},
 'beaubarnoi': {'beaubarnois': []},
 'beaubear': {'beaubears': []},
 'beaubien': {'beaubiens': []},
 'beauboi': {'beaubois': []},
 'beaubouch': {'beauboucher': []},
 'beaubrun': {'beaubruns': []},
 'beauc': {'beauce': []},
 'beaucag': {'beaucage': []},
 'beaucail': {'beaucaillou': []},
 'beaucair': {'beaucaire': ['beaucaires']},
 'beaucaire': ['beaucaires'],
 'beaucamp': {'beaucamps': []},
 'beaucarn': {'beaucarne': []},
 'beaucarnea': {'beaucarneas': []},
 'beaucastl': {'beaucastle': []},
 'beaucatch': {'beaucatcher': []},
 'beaucen': {'beaucens': []},
 'beauceron': {'beaucerons': []},
 'beauceronn': {'beauceronne': []},
 'beaucevil': {'beauceville': []},
 'beauch': {'beauche': []},
 'beauchain': {'beauchaine': []},
 'beauchamp': {'beauchampe': [], 'beauchampism': [], 'beauchamps': []},
 'beauchan': {'beauchane': []},
 'beauchcsn': {'beauchcsne': []},
 'beauchemin': {'beauchemins': []},
 'beauchen': {'beauchene': []},
 'beauchesn': {'beauchesne': ['beauchesnes']},
 'beauchesne': ['beauchesnes'],
 'beauchin': {'beauchine': []},
 'beauci': {'beauciful': [], 'beaucy': []},
 'beauclair': {'beauclaire': []},
 'beaucler': {'beauclere': []},
 'beauclerc': {'beauclercs': []},
 'beauclerk': {'beauclerke': [], 'beauclerks': []},
 'beaucorp': {'beaucorps': []},
 'beaucoup': {'beaucoups': []},
 'beaucour': {'beaucours': []},
 'beaucouz': {'beaucouze': []},
 'beaucraci': {'beaucracy': []},
 'beaucrat': {'beaucratic': []},
 'beaucroiss': {'beaucroissant': []},
 'beaud': {'beaude': ['beaudes', 'beaudely'], 'beaudful': []},
 'beaude': ['beaudes', 'beaudely'],
 'beaudelair': {'beaudelaire': []},
 'beaudesert': {'beaudeserts': []},
 'beaudett': {'beaudette': []},
 'beaudi': {'beaudiful': [], 'beaudy': []},
 'beaudierr': {'beaudierre': []},
 'beaudigni': {'beaudignies': []},
 'beaudin': {'beaudine': []},
 'beaudo': {'beaudoing': []},
 'beaudoin': {'beaudoins': []},
 'beaudoindobbi': {'beaudoindobbie': []},
 'beaudoir': {'beaudoire': []},
 'beaudou': {'beaudous': []},
 'beaudri': {'beaudrie': [], 'beaudry': ['beaudrys']},
 'beaudrigu': {'beaudrigue': []},
 'beaudry': ['beaudrys'],
 'beaue': {'beaues': []},
 'beaueair': {'beaueaire': []},
 'beaueath': {'beaueathed': []},
 'beauer': {'beauers': []},
 'beaufay': {'beaufays': []},
 'beaufet': {'beaufets': []},
 'beauffeti': {'beauffetier': []},
 'beauffr': {'beauffre': []},
 'beauffremont': {'beauffremonts': []},
 'beaufi': {'beaufiful': [], 'beaufy': []},
 'beaufight': {'beaufighter': ['beaufighters']},
 'beaufighter': ['beaufighters'],
 'beaufil': {'beaufils': []},
 'beaufo': {'beaufoe': []},
 'beaufobr': {'beaufobre': []},
 'beauford': {'beaufords': []},
 'beaufort': {'beauforte': [], 'beauforts': []},
 'beaufortmackenzi': {'beaufortmackenzie': []},
 'beaufoy': {'beaufoys': []},
 'beaufr': {'beaufre': []},
 'beaufrer': {'beaufrere': []},
 'beaufresn': {'beaufresne': []},
 'beaufsichtigt': {'beaufsichtigte': []},
 'beauftrag': {'beauftrage': []},
 'beauftragt': {'beauftragte': ['beauftragter']},
 'beauftragte': ['beauftragter'],
 'beaufulli': {'beaufully': []},
 'beaufum': {'beaufume': []},
 'beaug': {'beauge': ['beauges']},
 'beaugard': {'beaugarde': []},
 'beauge': ['beauges'],
 'beaugenc': {'beaugenci': [], 'beaugency': []},
 'beaugendr': {'beaugendre': []},
 'beaugensi': {'beaugensier': []},
 'beaugeri': {'beaugerie': []},
 'beaugest': {'beaugeste': []},
 'beaugi': {'beaugie': [], 'beaugy': []},
 'beauglehol': {'beauglehole': []},
 'beaugni': {'beaugnies': []},
 'beaugrand': {'beaugrande': []},
 'beaugregori': {'beaugregory': []},
 'beaugrenel': {'beaugrenelle': []},
 'beaugu': {'beaugue': []},
 'beauhair': {'beauhaire': []},
 'beauhamai': {'beauhamais': []},
 'beauhamoi': {'beauhamois': []},
 'beauharaai': {'beauharaais': []},
 'beauharn': {'beauharnals': []},
 'beauharnai': {'beauharnais': []},
 'beauharni': {'beauharnis': []},
 'beauharnoi': {'beauharnois': []},
 'beauharnol': {'beauharnols': []},
 'beauharuai': {'beauharuais': []},
 'beauharuoi': {'beauharuois': []},
 'beauhonoir': {'beauhonoire': []},
 'beauifulli': {'beauifully': []},
 'beauii': {'beauiies': []},
 'beauin': {'beauine': []},
 'beauinarchai': {'beauinarchais': []},
 'beauiolai': {'beauiolais': []},
 'beauit': {'beauitful': []},
 'beauiti': {'beauitiful': []},
 'beauj': {'beauje': []},
 'beaujardier': {'beaujardiere': []},
 'beaujeu': {'beaujeus': []},
 'beaujeugarni': {'beaujeugarnier': []},
 'beaujoir': {'beaujoire': []},
 'beaujolai': {'beaujolais': []},
 'beaujolais': {'beaujolaise': []},
 'beaujolaisvillag': {'beaujolaisvillages': []},
 'beaujoloi': {'beaujolois': []},
 'beaujon': {'beaujons': []},
 'beaujoulai': {'beaujoulais': []},
 'beaul': {'beaule': [], 'beauling': []},
 'beauland': {'beaulande': []},
 'beaulauri': {'beaulaurier': []},
 'beauli': {'beaulie': ['beaulies'], 'beauliful': [], 'beauly': []},
 'beaulie': ['beaulies'],
 'beaulieu': {'beaulieus': []},
 'beauln': {'beaulne': ['beaulnes']},
 'beaulne': ['beaulnes'],
 'beauloy': {'beauloye': []},
 'beault': {'beaulte': []},
 'beaulti': {'beaultie': []},
 'beaum': {'beaume': ['beaumes']},
 'beaumai': {'beaumais': []},
 'beaumain': {'beaumains': []},
 'beauman': {'beaumans': []},
 'beaumanier': {'beaumaniere': []},
 'beaumanoir': {'beaumanoirs': []},
 'beaumar': {'beaumare': []},
 'beaumarai': {'beaumarais': []},
 'beaumarcbai': {'beaumarcbais': []},
 'beaumarch': {'beaumarchals': []},
 'beaumarchai': {'beaumarchais': []},
 'beaumarchia': {'beaumarchias': []},
 'beaumarehai': {'beaumarehais': []},
 'beaumari': {'beaumaris': []},
 'beaumariag': {'beaumariage': []},
 'beaumarohai': {'beaumarohais': []},
 'beaumast': {'beaumaster': []},
 'beaumauri': {'beaumauris': []},
 'beaumaviel': {'beaumavielle': []},
 'beaumayn': {'beaumayns': []},
 'beaume': ['beaumes'],
 'beaumei': {'beaumeis': []},
 'beaumeist': {'beaumeister': []},
 'beaumel': {'beaumelle': ['beaumelles']},
 'beaumelle': ['beaumelles'],
 'beaumer': {'beaumere': []},
 'beaumesd': {'beaumesde': []},
 'beaumett': {'beaumette': ['beaumettes']},
 'beaumette': ['beaumettes'],
 'beaumey': {'beaumeys': []},
 'beaumi': {'beaumis': []},
 'beauminst': {'beauminster': []},
 'beaumond': {'beaumonde': []},
 'beaumonf': {'beaumonfs': []},
 'beaumont': ['beaumonte', 'beaumonters'],
 'beaumontag': {'beaumontage': []},
 'beaumontes': {'beaumontese': []},
 'beaumontfletch': {'beaumontfletcher': []},
 'beaumontit': {'beaumontites': []},
 'beaumontl': {'beaumontle': []},
 'beaumori': {'beaumoris': []},
 'beaumorri': {'beaumorris': []},
 'beaun': {'beaune': ['beaunes'], 'beaunful': []},
 'beaune': ['beaunes'],
 'beaunevillag': {'beaunevillages': []},
 'beauni': {'beaunis': []},
 'beauniarchai': {'beauniarchais': []},
 'beaunn': {'beaunne': []},
 'beaunoi': {'beaunois': []},
 'beaunoru': {'beaunorus': []},
 'beaunoy': {'beaunoyer': []},
 'beaup': {'beaupe': []},
 'beaupair': {'beaupaire': []},
 'beauparl': {'beauparlant': []},
 'beauper': {'beaupere': []},
 'beauperthui': {'beauperthuis': []},
 'beaupertui': {'beaupertuis': []},
 'beaupertuy': {'beaupertuys': []},
 'beaupi': {'beaupie': ['beaupied']},
 'beaupie': ['beaupied'],
 'beauplead': {'beaupleader': []},
 'beaupot': {'beaupots': []},
 'beaupr': {'beaupre': ['beaupres'], 'beauprs': []},
 'beaupre': {'beaupree': []},
 'beaupretr': {'beaupretre': []},
 'beaupri': {'beauprie': []},
 'beaupui': {'beaupuis': []},
 'beauquesn': {'beauquesne': ['beauquesnes']},
 'beauquesne': ['beauquesnes'],
 'beauqui': {'beauquis': []},
 'beaur': {'beaure': []},
 'beaura': {'beauraing': []},
 'beauraarchai': {'beauraarchais': []},
 'beauracraci': {'beauracracy': []},
 'beauracrat': {'beauracratic': []},
 'beaurai': {'beaurais': []},
 'beaurain': {'beaurains': []},
 'beaurcpair': {'beaurcpaire': []},
 'beaureaucraci': {'beaureaucracy': []},
 'beaureaucrat': {'beaureaucratic': []},
 'beauregard': {'beauregarde': [], 'beauregards': []},
 'beaurepa': {'beaurepas': []},
 'beaurepair': {'beaurepaire': ['beaurepaires']},
 'beaurepaire': ['beaurepaires'],
 'beauri': {'beauriful': ['beaurifully'], 'beaury': []},
 'beauriful': ['beaurifully'],
 'beaurivag': {'beaurivage': []},
 'beaurlin': {'beaurline': []},
 'beaurnarchai': {'beaurnarchais': []},
 'beaurocraci': {'beaurocracies': [], 'beaurocracy': []},
 'beaurocrat': {'beaurocratic': [], 'beaurocrats': []},
 'beauronn': {'beauronne': []},
 'beaus': {'beause': []},
 'beausal': {'beausale': []},
 'beauschesn': {'beauschesne': []},
 'beauseant': {'beauseants': []},
 'beauserg': {'beausergent': []},
 'beausir': {'beausire': []},
 'beausit': {'beausite': []},
 'beausobr': {'beausobre': ['beausobres']},
 'beausobre': ['beausobres'],
 'beausohr': {'beausohre': []},
 'beausoleil': {'beausoleils': []},
 'beauss': {'beausse': []},
 'beaussier': {'beaussiers': []},
 'beaussir': {'beaussire': []},
 'beaut': ['beaute', 'beautes', 'beautful', 'beautfully'],
 'beautd': {'beautds': []},
 'beaute': {'beautee': ['beauteeful']},
 'beautee': ['beauteeful'],
 'beautefi': {'beautefie': []},
 'beautel': {'beautell': []},
 'beautem': {'beautems': []},
 'beautemp': {'beautemps': []},
 'beautempsbeaupr': {'beautempsbeaupre': []},
 'beauteon': {'beauteons': []},
 'beauteou': {'beauteous': []},
 'beauteous': {'beauteously': [], 'beauteousness': []},
 'beautern': {'beauterne': []},
 'beauteuou': {'beauteuous': []},
 'beautevil': {'beauteville': []},
 'beautf': {'beautfful': []},
 'beauthor': {'beauthorized': []},
 'beauti': {'beautie': ['beautied'],
            'beautiful': ['beautifuls',
                          'beautifully',
                          'beautifulness',
                          'beautifulnesses'],
            'beautis': [],
            'beauty': []},
 'beautic': {'beautics': []},
 'beautician': {'beautician': []},
 'beautie': ['beautied'],
 'beautif': {'beautifal': [], 'beautific': ['beautifically', 'beautification']},
 'beautifi': {'beautifial': [],
              'beautifie': ['beautifier',
                            'beautified',
                            'beautifies',
                            'beautifiers',
                            'beautifieation'],
              'beautify': ['beautifyed', 'beautifying', 'beautifyings']},
 'beautific': ['beautifically', 'beautification'],
 'beautifid': {'beautifide': []},
 'beautifidli': {'beautifidly': []},
 'beautifie': ['beautifier',
               'beautified',
               'beautifies',
               'beautifiers',
               'beautifieation'],
 'beautifiilli': {'beautifiilly': []},
 'beautifil': {'beautifill': []},
 'beautifk': {'beautifkation': []},
 'beautifl': {'beautifler': []},
 'beautiflc': {'beautiflcation': []},
 'beautifnlli': {'beautifnlly': []},
 'beautifuili': {'beautifuily': []},
 'beautiful': {'beautifuler': [], 'beautifull': ['beautifuller']},
 'beautifulfac': {'beautifulfaced': []},
 'beautifuli': {'beautifuly': []},
 'beautifull': ['beautifuller'],
 'beautifulleav': {'beautifulleaved': []},
 'beautifullli': {'beautifullly': []},
 'beautifullook': {'beautifullooking': []},
 'beautifullycarv': {'beautifullycarved': []},
 'beautifullycolour': {'beautifullycoloured': []},
 'beautifullydecor': {'beautifullydecorated': []},
 'beautifullydesign': {'beautifullydesigned': []},
 'beautifullydress': {'beautifullydressed': []},
 'beautifullyfinish': {'beautifullyfinished': []},
 'beautifullyform': {'beautifullyformed': []},
 'beautifullyillustr': {'beautifullyillustrated': []},
 'beautifullymad': {'beautifullymade': []},
 'beautifullymark': {'beautifullymarked': []},
 'beautifullyprint': {'beautifullyprinted': []},
 'beautifullyproport': {'beautifullyproportioned': []},
 'beautifullyshap': {'beautifullyshaped': []},
 'beautifullysitu': {'beautifullysituated': []},
 'beautifullywood': {'beautifullywooded': []},
 'beautifulness': {'beautifulnesse': []},
 'beautifulsound': {'beautifulsounding': []},
 'beautifulugli': {'beautifulugly': []},
 'beautifv': {'beautifving': []},
 'beautify': {'beautifye': []},
 'beautihc': {'beautihcation': []},
 'beautiiulli': {'beautiiully': []},
 'beautijulli': {'beautijully': []},
 'beautil': {'beautility': []},
 'beautilulli': {'beautilully': []},
 'beautinc': {'beautincation': []},
 'beautiou': {'beautious': []},
 'beautiqu': {'beautique': []},
 'beautirulli': {'beautirully': []},
 'beautisi': {'beautisied': [], 'beautisy': []},
 'beautisulli': {'beautisully': []},
 'beautit': {'beautitful': []},
 'beautiti': {'beautitiful': []},
 'beautitud': {'beautitude': ['beautitudes']},
 'beautitude': ['beautitudes'],
 'beautitulli': {'beautitully': []},
 'beautiulli': {'beautiully': []},
 'beautj': {'beautjful': []},
 'beautl': {'beautlful': []},
 'beautou': {'beautous': []},
 'beautr': {'beautrful': []},
 'beautrai': {'beautrais': []},
 'beautreilli': {'beautreillis': []},
 'beautrelli': {'beautrellis': []},
 'beautt': {'beauttful': []},
 'beautu': {'beautuful': [], 'beautus': []},
 'beauty': {'beautye': ['beautyes'], 'beautyful': ['beautyfully']},
 'beautyberri': {'beautyberries': [], 'beautyberry': []},
 'beautyconsci': {'beautyconscious': []},
 'beautycultur': {'beautyculture': []},
 'beautye': ['beautyes'],
 'beautyfi': {'beautyfied': []},
 'beautyful': {'beautyfull': []},
 'beautyi': {'beautyis': []},
 'beautylov': {'beautylovers': [], 'beautyloving': []},
 'beautymak': {'beautymaking': []},
 'beautypag': {'beautypageant': []},
 'beautyparlor': {'beautyparlors': []},
 'beautyrest': {'beautyrests': []},
 'beautyspot': {'beautyspots': []},
 'beautywa': {'beautywas': []},
 'beautywar': {'beautyware': []},
 'beautywis': {'beautywise': []},
 'beauuai': {'beauuais': []},
 'beauv': {'beauve': []},
 'beauvai': {'beauvais': []},
 'beauvais': {'beauvaise': ['beauvaises']},
 'beauvaise': ['beauvaises'],
 'beauvaisi': {'beauvaisis': []},
 'beauval': {'beauvale': ['beauvales'], 'beauvals': []},
 'beauvale': ['beauvales'],
 'beauvard': {'beauvardes': []},
 'beauvari': {'beauvaris': []},
 'beauvasi': {'beauvasis': []},
 'beauvat': {'beauvats': []},
 'beauvau': {'beauvaus': []},
 'beauveau': {'beauveaus': []},
 'beauverg': {'beauverger': []},
 'beauveri': {'beauverie': [], 'beauvery': []},
 'beauvez': {'beauvezer': []},
 'beauvi': {'beauvis': [], 'beauvy': []},
 'beauvia': {'beauvias': []},
 'beauvil': {'beauville': ['beauvillers']},
 'beauvillar': {'beauvillars': []},
 'beauville': ['beauvillers'],
 'beauvilli': {'beauvillier': ['beauvilliers']},
 'beauvillier': ['beauvilliers'],
 'beauvisag': {'beauvisage': ['beauvisages']},
 'beauvisage': ['beauvisages'],
 'beauvivant': {'beauvivante': []},
 'beauvoi': {'beauvois': []},
 'beauvoifi': {'beauvoifis': []},
 'beauvoir': ['beauvoire'],
 'beauvois': {'beauvoise': []},
 'beauvoisi': {'beauvoisis': []},
 'beauvoisin': {'beauvoisine': [], 'beauvoisins': []},
 'beauvolli': {'beauvollier': ['beauvolliers']},
 'beauvollier': ['beauvolliers'],
 'beauvoy': {'beauvoys': []},
 'beauwen': {'beauwens': []},
 'beauwhistl': {'beauwhistle': []},
 'beauyai': {'beauyais': []},
 'beauze': {'beauzee': []},
 'beav': {'beave': ['beaved', 'beaves'], 'beaving': []},
 'beavai': {'beavais': []},
 'beavail': {'beavailable': []},
 'beavan': {'beavans': []},
 'beave': {'beavee': []},
 'beaven': {'beavens': []},
 'beavenli': {'beavenly': []},
 'beaver': ['beavered', 'beaverism', 'beavering', 'beaverisms'],
 "beaver'": {"beaver's": []},
 'beaverag': {'beaverage': ['beaverages']},
 'beaverage': ['beaverages'],
 'beaverbook': {'beaverbooks': []},
 'beaverbra': {'beaverbrae': []},
 'beaverbrook': ['beaverbrooke'],
 'beaverdal': {'beaverdale': []},
 'beaverdam': {'beaverdams': []},
 'beaverdel': {'beaverdell': []},
 'beaverett': {'beaverette': ['beaverettes']},
 'beaverette': ['beaverettes'],
 'beaverhat': {'beaverhats': []},
 'beaverhead': {'beaverheads': []},
 'beaverhil': {'beaverhill': []},
 'beaverhous': {'beaverhouse': []},
 'beaverhunt': {'beaverhunting': []},
 'beaveri': {'beavery': []},
 'beaverishli': {'beaverishly': []},
 'beaverit': {'beaverite': []},
 'beaverkil': {'beaverkill': []},
 'beaverli': {'beaverly': []},
 'beaverlik': {'beaverlike': []},
 'beaverlodg': {'beaverlodge': []},
 'beaverskin': {'beaverskins': []},
 'beaverston': {'beaverstone': []},
 'beavertail': {'beavertails': []},
 'beaverteen': {'beaverteens': []},
 'beavertrap': {'beavertrapping': [], 'beavertraps': []},
 'beavervil': {'beaverville': []},
 'beavi': {'beavie': [], 'beavis': [], 'beavy': []},
 'beavili': {'beavily': []},
 'beavin': {'beavins': []},
 'beavis': {'beavises': []},
 'beaviti': {'beavity': []},
 'beavoi': {'beavois': []},
 'beavoid': {'beavoided': []},
 'beavor': {'beavors': []},
 'beavti': {'beavtie': [], 'beavty': []},
 'beaw': {'beawe': ['beawes']},
 'beawar': {'beaware': []},
 'beaward': {'beawarded': []},
 'beawe': ['beawes'],
 'beaweblog': {'beaweblogic': []},
 'beaworthi': {'beaworthy': []},
 'beawti': {'beawtie': ['beawties'], 'beawtiful': [], 'beawty': []},
 'beawtie': ['beawties'],
 'beawtifi': {'beawtifie': ['beawtified']},
 'beawtifie': ['beawtified'],
 'beawtiful': {'beawtifull': []},
 'beawty': {'beawtye': []},
 'beaz': {'beazely': []},
 'beazel': {'beazell': []},
 'beazeley': {'beazeleys': []},
 'beazl': {'beazle': ['beazled']},
 'beazlci': {'beazlcy': []},
 'beazle': ['beazled'],
 'beazley': {'beazleys': []},
 'beazli': {'beazlie': [], 'beazly': []},
 'beazogl': {'beazoglou': []},
 'beb': {'bebs': []},
 'beba': {'bebas': []},
 'bebad': {'bebadal': []},
 'bebaio': {'bebaios': []},
 'bebalf': {'bebalfe': []},
 'bebamo': {'bebamos': []},
 'bebandag': {'bebandaged': []},
 'bebar': {'bebarred': [], 'bebars': []},
 'bebas': {'bebased': []},
 'bebat': {'bebate': [], 'bebats': []},
 'bebaus': {'bebause': []},
 'bebaut': {'bebaute': ['bebauter', 'bebautes']},
 'bebaute': ['bebauter', 'bebautes'],
 'bebauungsplan': {'bebauungsplane': []},
 'bebav': {'bebave': ['bebaved']},
 'bebave': ['bebaved'],
 'bebavior': {'bebavioral': [], 'bebaviors': []},
 'bebb': {'bebbe': [], 'bebbs': []},
 'bebber': {'bebbers': []},
 'bebbi': {'bebbie': [], 'bebby': []},
 'bebbl': {'bebble': []},
 'bebc': {'bebce': []},
 'bebch': {'bebching': []},
 'bebe': {'bebed': [],
          'bebee': ['bebees'],
          'bebeing': [],
          'bebeli': ['bebelis'],
          'bebes': []},
 'bebead': {'bebeaded': []},
 'bebebebeb': {'bebebebebe': []},
 'bebecam': {'bebecame': []},
 'bebecaus': {'bebecause': []},
 'bebecom': {'bebecome': ['bebecomes'], 'bebecoming': []},
 'bebecome': ['bebecomes'],
 'bebedor': {'bebedores': []},
 'bebee': ['bebees'],
 'bebeerin': {'bebeerine': []},
 'bebef': {'bebefs': []},
 'bebefor': {'bebefore': []},
 'bebegin': {'bebeginning': []},
 'bebejiya': {'bebejiyas': []},
 'bebel': {'bebele': [], 'bebell': ['bebelle'], 'bebels': []},
 'bebeli': ['bebelis'],
 'bebeliev': {'bebelieve': ['bebelieved']},
 'bebelieve': ['bebelieved'],
 'bebeliu': {'bebelius': []},
 'bebell': ['bebelle'],
 'bebellion': {'bebellions': []},
 'bebelo': {'bebelos': []},
 'bebelong': {'bebelonged': []},
 'bebemo': {'bebemos': []},
 'beben': {'bebens': []},
 'bebend': {'bebende': ['bebender']},
 'bebende': ['bebender'],
 'bebenefici': {'bebeneficial': []},
 'bebense': {'bebensee': []},
 'bebeod': {'bebeode': []},
 'bebep': {'bebeps': []},
 'beber': {'bebere': [], 'bebers': []},
 'beberfal': {'beberfall': []},
 'beberib': {'beberibe': []},
 'beberin': {'beberine': []},
 'bebermey': {'bebermeyer': []},
 'bebern': {'bebernes': []},
 'bebers': {'beberse': []},
 'bebet': {'bebete': []},
 'bebett': {'bebetter': []},
 'bebev': {'bebeve': ['bebever', 'bebeved', 'bebeves', 'bebevers'],
           'bebeving': []},
 'bebeve': ['bebever', 'bebeved', 'bebeves', 'bebevers'],
 'bebi': {'bebie': [], 'bebis': [], 'beby': ['bebys']},
 'bebid': {'bebide': []},
 'bebida': {'bebidas': []},
 'bebies': {'bebiese': []},
 'bebiev': {'bebieve': ['bebieved']},
 'bebieve': ['bebieved'],
 'bebildert': {'bebilderte': []},
 'bebimo': {'bebimos': []},
 'bebin': {'bebinning': []},
 'bebing': {'bebinger': []},
 'bebist': {'bebiste': []},
 'bebiu': {'bebius': []},
 'bebl': {'beble': ['bebled']},
 'beblam': {'beblamed': []},
 'beblavi': {'beblavy': []},
 'beblazon': {'beblazoned': []},
 'beble': ['bebled'],
 'bebledd': {'bebledde': []},
 'beblev': {'bebleve': []},
 'beblood': {'beblooded': []},
 'beblow': {'beblowe': []},
 'beblubb': {'beblubbered': []},
 'bebn': {'bebne': []},
 'bebng': {'bebnging': [], 'bebngs': []},
 'beboer': {'beboere': []},
 'beboot': {'bebooted': []},
 'bebop': ['bebopped', 'bebopping'],
 'bebopp': {'bebopper': ['beboppers']},
 'bebopper': ['beboppers'],
 'bebor': {'bebore': []},
 'beborn': {'beborne': []},
 'beboth': {'bebothered': []},
 'bebouw': {'bebouwing': []},
 'bebouwd': {'bebouwde': []},
 'beboy': {'beboys': []},
 'bebr': {'bebre': [], 'bebring': []},
 'bebraid': {'bebraided': []},
 'bebrav': {'bebravou': []},
 'bebren': {'bebrens': []},
 'bebri': {'bebris': [], 'bebry': []},
 'bebrit': {'bebrits': []},
 'bebrorni': {'bebrornis': []},
 'bebruari': {'bebruary': []},
 'bebryc': {'bebryce': ['bebryces']},
 'bebryce': ['bebryces'],
 'bebrycian': {'bebrycians': []},
 'bebryk': {'bebrykes': []},
 'bebrykian': {'bebrykians': []},
 'bebsid': {'bebside': []},
 'bebt': {'bebte': [], 'bebts': []},
 'bebtow': {'bebtowed': []},
 'bebu': {'bebus': []},
 'bebuckl': {'bebuckled': []},
 'bebug': {'bebuged': [], 'bebugging': []},
 'bebump': {'bebumped': []},
 'beburi': {'beburied': []},
 'bebutton': {'bebuttoned': []},
 'beby': ['bebys'],
 'bebyggels': {'bebyggelse': []},
 'bebyggelsen': {'bebyggelsens': []},
 'bebyggelseutveckl': {'bebyggelseutveckling': []},
 'bebyrg': {'bebyrged': []},
 'bebyri': {'bebyried': []},
 'bec': {'becs': []},
 'beca': {'becae': [], 'becas': []},
 "beca'm": {"beca'me": []},
 "beca's": {"beca'se": []},
 'becaa': {'becaae': []},
 'becaas': {'becaase': []},
 'becaaus': {'becaause': []},
 'becac': {'becace': []},
 'becach': {'becache': []},
 'becaco': {'becacos': []},
 'becacs': {'becacse': []},
 'becacus': {'becacuse': []},
 'becad': {'becade': []},
 'becado': {'becados': []},
 'becads': {'becadse': []},
 'becaes': {'becaese': []},
 'becafica': {'becaficas': []},
 'becafico': {'becaficoes': [], 'becaficos': []},
 'becai': {'becaie': []},
 'becaia': {'becaiae': []},
 'becaifs': {'becaifse': []},
 'becaiif': {'becaiife': []},
 'becaiis': {'becaiise': []},
 'becail': {'becaille': []},
 'becails': {'becailse': []},
 'becain': {'becaine': []},
 'becair': {'becaire': []},
 'becais': {'becaise': []},
 'becaits': {'becaitse': []},
 'becaiu': {'becaiue': []},
 'becajn': {'becajne': []},
 'becajs': {'becajse': []},
 'becajus': {'becajuse': []},
 'becak': {'becaks': []},
 'becal': {'becall': ['becalled', 'becalling']},
 'becalcul': {'becalculated': []},
 'becald': {'becalde': []},
 'becalis': {'becalise': []},
 'becall': ['becalled', 'becalling'],
 'becalm': {'becalme': ['becalmed'],
            'becalming': ['becalmings'],
            'becalmment': [],
            'becalms': []},
 'becalme': ['becalmed'],
 'becalming': ['becalmings'],
 'becam': {'became': ['becames', 'becamed'], 'becaming': [], 'becams': []},
 'became': ['becames', 'becamed'],
 'becameincreasingli': {'becameincreasingly': []},
 'becamemor': {'becamemore': []},
 'becameon': {'becameone': []},
 'becameth': {'becamethe': []},
 'becami': {'becamier': []},
 'becamp': {'becamps': []},
 'becams': {'becamse': []},
 'becan': {'becane': ['becanes'], 'becans': []},
 'becana': {'becanae': []},
 'becane': ['becanes'],
 'becanf': {'becanfe': []},
 'becani': {'becanie': []},
 'becanier': {'becaniere': []},
 'becanj': {'becanje': []},
 'becanr': {'becanre': []},
 'becans': {'becanse': []},
 'becant': {'becante': []},
 'becanu': {'becanus': []},
 'becao': {'becaoe': []},
 'becaom': {'becaome': []},
 'becaos': {'becaose': []},
 'becap': {'becapable': [], 'becaped': [], 'becapped': []},
 'becapitul': {'becapitulation': []},
 'becar': {'becare': ['becares', 'becareful', 'becarefully']},
 'becara': {'becarae': []},
 'becard': {'becards': []},
 'becare': ['becares', 'becareful', 'becarefully'],
 'becarev': {'becarevic': []},
 'becario': {'becarios': []},
 'becarn': {'becarne': []},
 'becarpet': {'becarpeted': []},
 'becarr': {'becarre': []},
 'becarri': {'becarrie': ['becarried']},
 'becarrie': ['becarried'],
 'becars': {'becarse': []},
 'becarv': {'becarved': []},
 'becas': {'becase': []},
 'becass': {'becasse': ['becasses']},
 'becasse': ['becasses'],
 'becassin': {'becassine': ['becassines']},
 'becassine': ['becassines'],
 'becassock': {'becassocked': []},
 'becasu': {'becasue': []},
 'becasus': {'becasuse': []},
 'becat': {'becate': []},
 'becatis': {'becatise': []},
 'becatn': {'becatne': []},
 'becatts': {'becattse': []},
 'becau': {'becaue': ['becaues'], 'becaus': []},
 "becau'": {"becau'e": []},
 "becau's": {"becau'se": []},
 'becaua': {'becauae': []},
 'becauas': {'becauase': []},
 'becauc': {'becauce': []},
 'becaud': {'becaude': []},
 'becaue': {'becauee': []},
 'becaues': {'becauese': []},
 'becauf': {'becaufe': []},
 'becaufeth': {'becaufethe': []},
 'becaug': {'becauge': []},
 'becaui': {'becauie': []},
 'becauj': {'becauje': []},
 'becaul': {'becaule': []},
 'becaun': {'becaune': []},
 'becauo': {'becauoe': []},
 'becaur': {'becaure': []},
 'becaus': {'because': ['becaused', 'becauses', 'becauser', 'becauseitis'],
            'becausing': []},
 "becaus'": {"becaus'e": []},
 'because': {'becausee': []},
 'becauseal': {'becauseall': []},
 'becausebecausebecausebecausebecaus': {'becausebecausebecausebecausebecause': []},
 'becauseclaus': {'becauseclause': ['becauseclauses']},
 'becauseclause': ['becauseclauses'],
 'becauseh': {'becausehe': []},
 'becausehi': {'becausehis': []},
 'becauseit': {'becauseits': []},
 'becauseitwa': {'becauseitwas': []},
 'becausejh': {'becausejhe': []},
 'becausejth': {'becausejthe': []},
 'becauseofth': {'becauseofthe': []},
 'becauseofthi': {'becauseofthis': []},
 'becausesh': {'becauseshe': []},
 'becausesom': {'becausesome': []},
 'becauseth': {'becausethe': []},
 'becausether': {'becausethere': []},
 'becausethes': {'becausethese': []},
 'becausethi': {'becausethis': []},
 'becausew': {'becausewe': []},
 'becausey': {'becauseyou': []},
 'becausf': {'becausfe': []},
 'becauss': {'becausse': []},
 'becaut': {'becaute': []},
 'becauth': {'becauthe': []},
 'becauus': {'becauuse': []},
 'becauz': {'becauze': []},
 'becavis': {'becavise': []},
 'becavs': {'becavse': []},
 'becaw': {'becaws': []},
 'becaws': {'becawse': []},
 'becays': {'becayse': []},
 'becaz': {'becaze': []},
 'becb': {'becbe': []},
 'becbi': {'becby': []},
 'becbm': {'becbme': ['becbmes'], 'becbming': []},
 'becbme': ['becbmes'],
 'becbuana': {'becbuanas': []},
 'becc': {'becce': ['beccely']},
 'becca': {'beccae': []},
 'beccafica': {'beccaficas': []},
 'beccafico': {'beccaficoes': [], 'beccaficos': []},
 'beccafumi': {'beccafumis': []},
 'beccal': {'beccalli': []},
 'beccam': {'beccame': []},
 'beccanu': {'beccanus': []},
 'beccar': {'beccare': []},
 'beccari': {'beccarie': [], 'beccaris': []},
 'beccaria': {'beccarias': []},
 'beccariiformi': {'beccariiformis': []},
 'beccariu': {'beccarius': []},
 'beccaus': {'beccause': []},
 'becce': ['beccely'],
 'beccens': {'beccense': ['beccenses']},
 'beccense': ['beccenses'],
 'beccensi': {'beccensis': []},
 'becch': {'becche': [], 'becching': []},
 'beccheri': {'beccherie': []},
 'becchi': {'becchis': [], 'becchy': []},
 'becci': {'beccie': [], 'beccy': []},
 'beccl': {'beccle': ['beccles']},
 'becclb': {'becclbs': []},
 'becclc': {'becclcs': []},
 'beccle': ['beccles'],
 'becclk': {'becclks': []},
 'beccm': {'beccme': ['beccmes'], 'beccming': []},
 'beccme': ['beccmes'],
 'beccn': {'beccne': []},
 'becco': {'beccos': []},
 'beccom': {'beccome': []},
 'beccon': {'beccone': []},
 'becconsal': {'becconsall': []},
 'beccu': {'beccue': [], 'beccus': []},
 'beccus': {'beccuse': []},
 'becd': {'becde': ['becdes']},
 'becde': ['becdes'],
 'becdelievr': {'becdelievre': []},
 'becdm': {'becdme': ['becdmes'], 'becdming': []},
 'becdme': ['becdmes'],
 'becdus': {'becduse': []},
 'bece': {'beces': [], 'becing': []},
 'beceaus': {'beceause': []},
 'beced': {'becede': []},
 'beceda': {'becedas': []},
 'beceh': {'beceher': []},
 'beceipt': {'beceipts': []},
 'beceit': {'beceite': []},
 'beceiv': {'beceivable': [],
            'beceive': ['beceives', 'beceiver', 'beceived', 'beceivers'],
            'beceiving': []},
 'beceive': ['beceives', 'beceiver', 'beceived', 'beceivers'],
 'becel': {'beceles': []},
 'becelaer': {'becelaere': []},
 'becem': {'beceme': ['becemes'], 'beceming': []},
 'becemb': {'becember': []},
 'beceme': ['becemes'],
 'becent': {'becently': []},
 'becept': {'beception': []},
 'beceptacl': {'beceptacle': []},
 'beceptor': {'beceptors': []},
 'beceptu': {'beceptus': []},
 'becerra': {'becerras': []},
 'becerril': {'becerrils': []},
 'becerro': {'becerros': []},
 'becessari': {'becessary': []},
 'becett': {'becette': []},
 'beceue': {'beceuee': []},
 'beceus': {'beceuse': []},
 'becgm': {'becgme': []},
 'bech': {'beche': ['beches', 'bechely'], 'beching': [], 'bechs': []},
 'bechabit': {'bechabites': []},
 'bechad': {'bechade': []},
 'bechain': {'bechained': []},
 'bechalleng': {'bechallenged': []},
 'bechamb': {'bechamber': []},
 'bechamel': ['bechamelle'],
 'bechamp': {'bechamps': []},
 'bechanc': {'bechance': ['bechanced']},
 'bechance': ['bechanced'],
 'bechang': {'bechanged': []},
 'bechara': {'becharas': []},
 'becharacter': {'becharacterized': []},
 'becharda': {'bechardas': []},
 'becharg': {'becharged': []},
 'bechariu': {'becharius': []},
 'becharl': {'becharlal': []},
 'becharm': {'becharmed': []},
 'becharr': {'becharre': []},
 'bechay': {'bechaye': []},
 'bechberg': {'bechberger': []},
 'bechd': {'bechde': []},
 'beche': ['beches', 'bechely'],
 'becheck': {'bechecked': []},
 'beched': {'bechede': []},
 'bechef': {'bechefer': []},
 'bechelleri': {'bechellerie': []},
 'becher': {'bechere': ['becherer'], 'bechers': []},
 'becherch': {'becherche': ['becherches']},
 'becherche': ['becherches'],
 'bechere': ['becherer'],
 'bechereh': {'becherehes': []},
 'becherel': {'becherelle': []},
 'bechergla': {'becherglas': []},
 'bechervais': {'bechervaise': []},
 'bechet': {'bechets': []},
 'bechetoil': {'bechetoille': []},
 'becheur': {'becheurs': []},
 'bechevil': {'becheville': []},
 'bechhau': {'bechhaus': []},
 'bechhoef': {'bechhoefer': []},
 'bechhof': {'bechhofer': []},
 'bechhoff': {'bechhoffer': []},
 'bechi': {'bechis': [], 'bechy': []},
 'bechil': {'bechill': []},
 'beching': {'bechinger': []},
 'bechini': {'bechinie': []},
 'bechiu': {'bechius': []},
 'bechki': {'bechky': []},
 'bechl': {'bechle': []},
 'bechli': {'bechly': []},
 'bechnana': {'bechnanas': []},
 'becho': {'bechos': []},
 'bechoef': {'bechoefer': []},
 'bechof': {'bechofer': []},
 'bechoff': {'bechoffer': []},
 'bechoro': {'bechoros': []},
 'bechounch': {'bechounched': []},
 'bechovic': {'bechovice': []},
 'bechraki': {'bechrakis': []},
 'bechrom': {'bechromed': []},
 'bechstein': {'bechsteins': []},
 'becht': {'bechte': [], 'bechts': []},
 'bechtel': {'bechteler': [], 'bechtell': [], 'bechtels': []},
 'bechtelheim': {'bechtelheimer': []},
 'bechtelsheim': {'bechtelsheimer': []},
 'bechtelsvil': {'bechtelsville': []},
 'bechterew': {'bechterews': []},
 'bechtermuntz': {'bechtermuntze': []},
 'bechtermunz': {'bechtermunze': []},
 'bechting': {'bechtinger': []},
 'bechtl': {'bechtle': []},
 'bechtler': {'bechtlers': []},
 'bechto': {'bechtos': []},
 'bechtsgeschicht': {'bechtsgeschichte': []},
 'bechtslehr': {'bechtslehre': []},
 'bechtsphilosophi': {'bechtsphilosophie': []},
 'bechuan': {'bechuanal': [], 'bechuans': []},
 'bechuana': {'bechuana': []},
 'bechuanaland': {'bechuanalands': []},
 'bechuaua': {'bechuauas': []},
 'bechun': {'bechune': []},
 'bechurch': {'bechurched': []},
 'bechwana': {'bechwanas': []},
 'bechyn': {'bechyne': [], 'bechyns': []},
 'beciev': {'becieve': []},
 'becif': {'becife': []},
 'beciim': {'beciime': []},
 'beciius': {'beciiuse': []},
 'becil': {'becile': ['beciles'], 'becility': []},
 'becile': ['beciles'],
 'becim': {'becime': []},
 'becin': {'becinning': [], 'becins': []},
 'becip': {'becipe': ['becipes']},
 'becipe': ['becipes'],
 'beciproc': {'beciprocal': [], 'beciprocity': []},
 'becirev': {'becirevic': []},
 'becirov': {'becirovic': []},
 'becis': {'becision': []},
 'becit': {'becital': ['becitals'],
           'becitation': ['becitations'],
           'becited': [],
           'becits': []},
 'becital': ['becitals'],
 'becitation': ['becitations'],
 'beciu': {'becius': []},
 'becius': {'beciuse': []},
 'becjaun': {'becjaune': []},
 'beck': ['becke', 'becked', 'beckes', 'becking', 'beckely', 'beckings'],
 'beckacit': {'beckacite': []},
 'beckag': {'beckage': []},
 'beckamin': {'beckamine': []},
 'beckberg': {'beckberger': []},
 'beckbi': {'beckby': []},
 'beckburi': {'beckbury': []},
 'becke': {'beckee': []},
 'beckef': {'beckefs': []},
 'beckel': {'beckell': [], 'beckels': []},
 'beckelheim': {'beckelheimer': []},
 'beckelhym': {'beckelhymer': []},
 'beckemei': {'beckemeier': []},
 'beckemey': {'beckemeyer': []},
 'becken': {'beckened': [], 'beckening': [], 'beckens': []},
 'beckenbau': {'beckenbauer': []},
 'beckendorf': {'beckendorfs': []},
 'beckenendlag': {'beckenendlage': []},
 'beckengiirtel': {'beckengiirtels': []},
 'beckenhau': {'beckenhauer': []},
 'beckenhofstrass': {'beckenhofstrasse': []},
 'beckenorgan': {'beckenorgane': []},
 'beckenosteotomi': {'beckenosteotomie': []},
 'beckenri': {'beckenried': []},
 'beckenridg': {'beckenridge': []},
 'beckensal': {'beckensall': []},
 'beckenstrat': {'beckenstrater': []},
 'becker': {'beckere': [], 'beckering': ['beckerings'], 'beckers': []},
 'beckerath': {'beckeraths': []},
 'beckerbau': {'beckerbauer': []},
 'beckerdit': {'beckerdite': []},
 'beckergrub': {'beckergrube': []},
 'beckeri': {'beckery': []},
 'beckering': ['beckerings'],
 'beckerl': {'beckerle': [], 'beckerling': []},
 'beckerlegg': {'beckerlegge': []},
 'beckerli': {'beckerly': []},
 'beckerman': {'beckermans': []},
 'beckermond': {'beckermonds': []},
 'beckeropsi': {'beckeropsis': []},
 'beckershaff': {'beckershaffer': []},
 'beckersvil': {'beckersville': []},
 'beckeru': {'beckerus': []},
 'becket': ['becketed', 'becketal', 'becketted', 'becketing'],
 'becketf': {'becketfs': []},
 'beckett': ['beckette'],
 'beckettesqu': {'beckettesque': []},
 'beckettian': {'beckettians': []},
 'beckford': {'beckfordism': [], 'beckfords': []},
 'beckfrii': {'beckfriis': []},
 'beckground': {'beckgrounds': []},
 'beckhal': {'beckhall': []},
 'beckham': {'beckhams': []},
 'beckhamvil': {'beckhamville': []},
 'beckhau': {'beckhaus': []},
 'beckhoef': {'beckhoefer': []},
 'beckhof': {'beckhofer': []},
 'beckhol': {'beckhole': []},
 'beckhous': {'beckhouse': []},
 'beckhov': {'beckhove': []},
 'becki': {'beckie': ['beckies'], 'becky': ['beckys']},
 'beckie': ['beckies'],
 'beckin': {'beckins': []},
 'beckingsal': {'beckingsale': []},
 'beckinridg': {'beckinridge': []},
 'beckinsal': {'beckinsale': []},
 'beckinsdal': {'beckinsdale': []},
 'beckit': {'beckite': []},
 'beckiu': {'beckius': []},
 'beckl': {'beckle': ['beckles']},
 'becklak': {'becklake': []},
 'becklc': {'becklcs': []},
 'becklci': {'becklcy': []},
 'beckle': ['beckles'],
 'beckley': {'beckley': []},
 'beckleycardi': {'beckleycardy': []},
 'beckleymead': {'beckleymeade': []},
 'beckli': {'beckly': []},
 'becklinneugebau': {'becklinneugebauer': []},
 'beckman': {'beckmans': []},
 'beckmancoult': {'beckmancoulter': []},
 'beckmann': {'beckmanns': []},
 'beckmess': {'beckmesser': ['beckmessers']},
 'beckmesser': ['beckmessers'],
 'beckmey': {'beckmeyer': []},
 'beckn': {'beckned': [], 'beckning': []},
 'becknel': {'becknell': []},
 'beckon': {'beckoned': [],
            'beckoner': ['beckoners'],
            'beckoning': ['beckonings'],
            'beckons': []},
 'beckoner': ['beckoners'],
 'beckoning': ['beckonings'],
 'beckoningli': {'beckoningly': []},
 'beckouch': {'beckouche': []},
 'beckov': {'beckovic': []},
 'beckovski': {'beckovsky': []},
 'beckrog': {'beckroge': []},
 'becksch': {'becksche': []},
 'becksid': {'beckside': []},
 'beckst': {'becksted': []},
 'beckstoff': {'beckstoffer': []},
 'beckston': {'beckstones': []},
 'becktel': {'becktell': []},
 'becku': {'beckus': []},
 'beckurt': {'beckurts': []},
 'beckvil': {'beckville': []},
 'beckwait': {'beckwaite': []},
 'beckward': {'beckwards': []},
 'beckwel': {'beckwell': []},
 'beckwith': {'beckwiths': []},
 'becky': ['beckys'],
 "becky'l": {"becky'll": []},
 'becl': {'becle': ['becles'], 'becls': []},
 'beclaim': {'beclaimed': []},
 'beclam': {'beclamation': []},
 'beclamethason': {'beclamethasone': []},
 'beclamid': {'beclamide': []},
 'beclar': {'beclaration': []},
 'beclass': {'beclassed': []},
 'beclassifi': {'beclassified': []},
 'beclaw': {'beclawed': []},
 'becld': {'becldes': []},
 'becle': ['becles'],
 'beclearli': {'beclearly': []},
 'becler': {'beclere': []},
 'becli': {'beclie': []},
 'beclin': {'beclining': []},
 'beclip': {'beclipped': []},
 'becloak': {'becloaked': []},
 'beclofort': {'becloforte': []},
 'beclog': {'beclogged': []},
 'beclometason': {'beclometasone': []},
 'beclomethason': {'beclomethasone': []},
 'beclos': {'beclosed': []},
 'becloth': {'beclothed': []},
 'becloud': {'beclouded': [], 'beclouding': ['becloudings'], 'beclouds': []},
 'beclouding': ['becloudings'],
 'beclov': {'beclovent': []},
 'beclowd': {'beclowded': []},
 'beclu': {'beclus': []},
 'beclus': {'becluse': [], 'beclusion': []},
 'becm': {'becme': ['becmes'], 'becming': [], 'becms': []},
 'becma': {'becmae': []},
 'becme': ['becmes'],
 'becmn': {'becmne': []},
 'becn': {'becne': [], 'becns': []},
 'becnm': {'becnme': []},
 'becnus': {'becnuse': []},
 'beco': {'becoe': ['becoed', 'becoes'], 'becoing': [], 'becos': []},
 "beco'm": {"beco'me": []},
 'becoa': {'becoae': ['becoaes'], 'becoaing': []},
 'becoae': ['becoaes'],
 'becoat': {'becoated': []},
 'becobd': {'becobds': []},
 'becobweb': {'becobwebbed': []},
 'becoc': {'becoce': []},
 'becoe': {'becoee': []},
 'becofn': {'becofne': []},
 'becogn': {'becognized': [], 'becognizing': []},
 'becognis': {'becognising': []},
 'becognit': {'becognition': []},
 'becoi': {'becoie': ['becoies'], 'becois': []},
 'becoia': {'becoiae': []},
 'becoie': ['becoies'],
 'becoin': {'becoine': ['becoines'], 'becoining': []},
 'becoine': ['becoines'],
 'becoir': {'becoire': []},
 'becois': {'becoise': []},
 'becoiu': {'becoiue': []},
 'becojn': {'becojne': []},
 'becol': {'becoles': []},
 'becollect': {'becollected': [], 'becollection': ['becollections']},
 'becollection': ['becollections'],
 'becollet': {'becollets': []},
 'becolumn': {'becolumned': []},
 'becom': {'become': ['becomed',
                      'becomer',
                      'becomes',
                      'becomers',
                      'becomeing',
                      'becomeness'],
           'becoming': ['becomings'],
           'becommed': [],
           'becomming': [],
           'becoms': []},
 "becom'": {"becom'e": []},
 'becoma': {'becomas': []},
 'becombin': {'becombined': []},
 'becomc': {'becomcs': []},
 'become': {'becomee': []},
 'becomeawar': {'becomeaware': []},
 'becomebecomebecomebecomebecom': {'becomebecomebecomebecomebecome': []},
 'becomef': {'becomefs': []},
 'becomeincreasingli': {'becomeincreasingly': []},
 'becomeinvolv': {'becomeinvolved': []},
 'becomemor': {'becomemore': []},
 'becomeon': {'becomeone': []},
 'becomesmor': {'becomesmore': []},
 'becomesth': {'becomesthe': []},
 'becometh': {'becomethe': []},
 'becomf': {'becomfe': [], 'becomfing': []},
 'becomi': {'becomis': []},
 'becomin': {'becomine': [], 'becomining': [], 'becomins': []},
 'becoming': {'becomingness': []},
 'becominganim': {'becominganimal': []},
 'becomingawar': {'becomingaware': []},
 'becomingconsci': {'becomingconscious': []},
 'becomingimpercept': {'becomingimperceptible': []},
 'becomingincreasingli': {'becomingincreasingly': []},
 'becomingli': {'becomingly': []},
 'becomingmor': {'becomingmore': []},
 'becomingon': {'becomingone': []},
 'becomingoth': {'becomingother': []},
 'becomingth': {'becomingthe': []},
 'becomm': {'becomme': ['becommes']},
 'becomme': ['becommes'],
 'becommend': {'becommendation': ['becommendations'], 'becommended': []},
 'becommendation': ['becommendations'],
 'becommit': {'becommitted': []},
 'becommun': {'becommunicated': []},
 'becommyng': {'becommynge': []},
 'becomn': {'becomne': []},
 'becomo': {'becomos': []},
 'becompar': {'becompared': []},
 'becompel': {'becompelled': []},
 'becomplet': {'becomplete': ['becompleted', 'becompletely']},
 'becomplete': ['becompleted', 'becompletely'],
 'becompos': {'becomposed': []},
 'becomput': {'becomputed': []},
 'becoms': {'becomse': []},
 'becomt': {'becomts': []},
 'becon': {'becone': ['beconed', 'becones'], 'beconing': [], 'becons': []},
 'beconas': {'beconase': []},
 'beconceiv': {'beconceived': []},
 'beconcern': {'beconcerned': []},
 'beconcili': {'beconciliation': []},
 'beconclud': {'beconcluded': []},
 'becond': {'beconds': []},
 'becondari': {'becondary': []},
 'becondemn': {'becondemned': []},
 'becondit': {'beconditioned': []},
 'beconduct': {'beconducted': []},
 'becone': ['beconed', 'becones'],
 'beconf': {'beconfe': []},
 'beconfin': {'beconfined': []},
 'beconfirm': {'beconfirmed': []},
 'beconfus': {'beconfused': []},
 'beconi': {'beconie': ['beconies'], 'beconiing': []},
 'beconie': ['beconies'],
 'beconj': {'beconje': []},
 'beconl': {'beconle': []},
 'beconnai': {'beconnais': []},
 'beconnaiss': {'beconnaissance': []},
 'beconnect': {'beconnected': []},
 'beconnoiss': {'beconnoissance': []},
 'beconqu': {'beconquered': []},
 'beconr': {'beconre': []},
 'beconsal': {'beconsall': []},
 'beconsid': {'beconsidered': []},
 'beconsist': {'beconsistent': []},
 'beconstbuct': {'beconstbuction': []},
 'beconstitut': {'beconstituted': [], 'beconstitution': []},
 'beconstru': {'beconstrued': []},
 'beconstruct': {'beconstructed': [], 'beconstruction': []},
 'beconsult': {'beconsulted': []},
 'becont': {'beconte': ['becontent']},
 'becontain': {'becontained': []},
 'beconte': ['becontent'],
 'becontinu': {'becontinued': []},
 'becontre': {'becontree': []},
 'becontrol': {'becontrolled': []},
 'beconvert': {'beconverted': []},
 'beconvey': {'beconveyed': []},
 'beconvinc': {'beconvinced': []},
 'becoo': {'becooe': []},
 'becopi': {'becopied': []},
 'becor': {'becore': ['becores']},
 'becora': {'becorae': ['becoraes']},
 'becorae': ['becoraes'],
 'becord': {'becorde': ['becorder', 'becorded', 'becorders'],
            'becording': ['becordings'],
            'becords': []},
 'becorde': ['becorder', 'becorded', 'becorders'],
 'becording': ['becordings'],
 'becore': ['becores'],
 'becorh': {'becorhe': []},
 'becorn': {'becorne': ['becornes'], 'becorning': []},
 'becorne': ['becornes'],
 'becoronet': {'becoronetted': []},
 'becorr': {'becorre': ['becorres']},
 'becorre': ['becorres'],
 'becorrect': {'becorrected': []},
 'becorri': {'becorrie': []},
 'becorrt': {'becorrte': []},
 'becors': {'becorse': []},
 'becos': {'becose': ['becoses']},
 'becose': ['becoses'],
 'becosul': {'becosules': []},
 'becotid': {'becotide': []},
 'becotn': {'becotne': ['becotnes']},
 'becotne': ['becotnes'],
 'becott': {'becotte': []},
 'becou': {'becoue': ['becoues'], 'becous': []},
 'becoue': ['becoues'],
 'becoui': {'becouie': []},
 'becount': {'becounted': []},
 'becours': {'becourse': []},
 'becous': {'becouse': []},
 'becov': {'becovered': [], 'becovering': []},
 'becovebi': {'becoveby': []},
 'becoveri': {'becoveries': [], 'becovery': []},
 'becow': {'becowe': []},
 'becowl': {'becowled': []},
 'becpm': {'becpme': ['becpmes'], 'becpming': []},
 'becpme': ['becpmes'],
 'becpus': {'becpuse': []},
 'becqm': {'becqme': ['becqmes'], 'becqming': []},
 'becqme': ['becqmes'],
 'becqu': {'becque': ['becques']},
 'becque': {'becquee': []},
 'becquer': {'becqueral': []},
 'becqueref': {'becquerefs': []},
 'becquerel': ['becquerell', 'becquerelle'],
 'becquerelit': {'becquerelite': []},
 'becquerep': {'becquereps': []},
 'becquet': {'becqueter': [], 'becquets': []},
 'becquett': {'becquette': []},
 'becquevil': {'becqueville': []},
 'becqui': {'becquie': []},
 'becquigni': {'becquigny': []},
 'becr': {'becre': []},
 'becraft': {'becrafts': []},
 'becrap': {'becraped': []},
 'becraz': {'becrazed': []},
 'becreat': {'becreated': [], 'becreation': ['becreations', 'becreational']},
 'becreation': ['becreations', 'becreational'],
 'becreci': {'becrecy': []},
 'becredit': {'becredited': []},
 'becret': {'becreted': [], 'becretion': ['becretions'], 'becrets': []},
 'becretari': {'becretary': []},
 'becretion': ['becretions'],
 'becretli': {'becretly': []},
 'becrimson': {'becrimsoned': []},
 'becrm': {'becrme': []},
 'becross': {'becrossed': []},
 'becrowd': {'becrowded': []},
 'becrown': {'becrowned': []},
 'becruit': {'becruiting': [], 'becruitment': [], 'becruits': []},
 'becrus': {'becruse': []},
 'becrush': {'becrushing': []},
 'becrust': {'becrusted': []},
 'becrutch': {'becrutched': []},
 'becs': {'becse': []},
 'becsci': {'becscie': []},
 'becsi': {'becsie': [], 'becsy': []},
 'becsk': {'becske': []},
 'becski': {'becsky': []},
 'becsli': {'becsly': []},
 'becsm': {'becsme': []},
 'becsus': {'becsuse': []},
 'bect': {'becte': [], 'bects': []},
 'bectangl': {'bectangle': []},
 'becteri': {'becterial': []},
 'bection': {'bectional': [], 'bections': []},
 'bectitudin': {'bectitudines': []},
 'bectiv': {'bective': []},
 'bectm': {'bectme': []},
 'bectomi': {'bectomy': []},
 'bector': {'bectors': []},
 'bectori': {'bectory': []},
 'bectric': {'bectrical': [], 'bectricity': []},
 'bectron': {'bectronic': ['bectronics']},
 'bectronic': ['bectronics'],
 'bectu': {'bectus': []},
 'bectus': {'bectuse': []},
 'becu': {'becue': ['becued', 'becues'], 'becus': []},
 'becuas': {'becuase': []},
 'becudgel': {'becudgelled': []},
 'becue': ['becued', 'becues'],
 'becuerdo': {'becuerdos': []},
 'becula': {'beculae': []},
 'becultiv': {'becultivated': []},
 'beculv': {'beculver': []},
 'becum': {'becume': ['becumes'], 'becuming': [], 'becums': []},
 'becume': ['becumes'],
 'becumi': {'becumis': []},
 'becummi': {'becummis': []},
 'becun': {'becune': []},
 'becur': {'becure': ['becured', 'becures', 'becurely'],
           'becuring': [],
           'becurity': [],
           'becurring': []},
 'becure': ['becured', 'becures', 'becurely'],
 'becurl': {'becurled': []},
 'becurr': {'becurrence': [], 'becurrent': []},
 'becurs': {'becursed': []},
 'becurtain': {'becurtained': []},
 'becus': {'becusants': [], 'becuse': []},
 'becushion': {'becushioned': []},
 'becuus': {'becuuse': []},
 'becuw': {'becuwe': []},
 'becuyel': {'becuyell': []},
 'becver': {'becvers': []},
 'becz': {'becze': []},
 'bed': ['bedful', 'bedded', 'bedding', 'bedness'],
 "bed'": {"bed's": []},
 'beda': ['bedae'],
 'bedabbl': {'bedabble': ['bedabbled'], 'bedabbling': []},
 'bedabble': ['bedabbled'],
 'bedabl': {'bedable': ['bedabled']},
 'bedable': ['bedabled'],
 'bedac': {'bedace': []},
 'bedacht': {'bedachte': ['bedachter']},
 'bedachte': ['bedachter'],
 'bedachtnahm': {'bedachtnahme': []},
 'bedaci': {'bedacier': [], 'bedacy': []},
 'bedad': {'bedads': []},
 'bedael': {'bedaeled': []},
 'bedaggl': {'bedaggled': []},
 'bedah': {'bedahs': []},
 'bedai': {'bedais': []},
 'bedaid': {'bedaide': []},
 'bedain': {'bedaine': []},
 'bedaiwi': {'bedaiwy': []},
 'bedakt': {'bedaktion': []},
 'bedal': {'bedale': ['bedales'], 'bedall': []},
 'bedale': ['bedales'],
 'bedali': {'bedalis': []},
 'bedalian': {'bedalians': []},
 'bedam': {'bedame': [], 'bedammed': []},
 'bedamar': {'bedamars': []},
 'bedamn': {'bedamned': [], 'bedamning': []},
 'bedamp': {'bedamped': []},
 'bedan': {'bedane': []},
 'bedangl': {'bedangled': []},
 'bedanhafd': {'bedanhafde': []},
 'bedank': {'bedanke': []},
 'bedankt': {'bedankte': []},
 'bedanor': {'bedanore': []},
 'bedappl': {'bedappled': []},
 'bedaqu': {'bedaque': []},
 'bedar': {'bedare': [], 'bedars': []},
 'bedard': {'bedards': []},
 'bedarf': {'bedarfe': ['bedarfes'], 'bedarfs': []},
 'bedarfe': ['bedarfes'],
 'bedarfsanalys': {'bedarfsanalyse': []},
 'bedarfsfal': {'bedarfsfall': ['bedarfsfalle']},
 'bedarfsfall': ['bedarfsfalle'],
 'bedarfsgerecht': {'bedarfsgerechte': []},
 'bedarken': {'bedarkened': [], 'bedarkening': []},
 'bedarn': {'bedarned': []},
 'bedarrid': {'bedarride': ['bedarrides']},
 'bedarride': ['bedarrides'],
 'bedash': {'bedashed': [], 'bedashing': []},
 'bedat': {'bedate': ['bedated']},
 'bedate': ['bedated'],
 'bedaub': {'bedaubed': [], 'bedaubing': [], 'bedaubs': []},
 'bedauer': {'bedauere': []},
 'bedauerlich': {'bedauerliche': ['bedauerlicher']},
 'bedauerliche': ['bedauerlicher'],
 'bedauerlicherweis': {'bedauerlicherweise': []},
 'bedauern': {'bedauerns': []},
 'bedauernswert': {'bedauernswerte': []},
 'bedauert': {'bedauerte': []},
 'bedaur': {'bedaure': []},
 'bedaus': {'bedause': []},
 'bedauy': {'bedauye': []},
 'bedawb': {'bedawbed': []},
 'bedawe': {'bedawee': ['bedawees']},
 'bedawee': ['bedawees'],
 'bedaween': {'bedaweens': []},
 'bedawi': {'bedawie': [], 'bedawis': [], 'bedawy': []},
 'bedawin': {'bedawins': []},
 'bedawiy': {'bedawiye': []},
 'bedaya': {'bedayas': []},
 'bedaz': {'bedazed': [], 'bedazement': []},
 'bedazion': {'bedazione': []},
 'bedazzl': {'bedazzle': ['bedazzler',
                          'bedazzles',
                          'bedazzled',
                          'bedazzlement',
                          'bedazzlements'],
             'bedazzling': []},
 'bedazzle': ['bedazzler',
              'bedazzles',
              'bedazzled',
              'bedazzlement',
              'bedazzlements'],
 'bedbath': {'bedbaths': []},
 'bedbid': {'bedbide': []},
 'bedboard': {'bedboards': []},
 'bedbug': {'bedbug': []},
 'bedburi': {'bedbury': []},
 'bedc': {'bedce': []},
 'bedcandl': {'bedcandle': []},
 'bedcar': {'bedcare': []},
 'bedchamb': {'bedchamber': []},
 'bedchambr': {'bedchambre': []},
 'bedcheck': {'bedchecks': []},
 'bedcliff': {'bedcliffe': []},
 'bedcloath': {'bedcloaths': []},
 'bedcloset': {'bedclosets': []},
 'bedcloth': {'bedclothes': [], 'bedclothing': [], 'bedcloths': []},
 'bedclyff': {'bedclyffe': []},
 'bedcord': {'bedcords': []},
 'bedcov': {'bedcover': ['bedcovering', 'bedcoverings']},
 'bedcover': ['bedcovering', 'bedcoverings'],
 'bedcradl': {'bedcradle': []},
 'bedcurtain': {'bedcurtains': []},
 'bedd': {'bedde': ['beddes'], 'bedds': []},
 'bedda': {'beddae': [], 'beddas': []},
 'beddabl': {'beddable': []},
 'beddag': {'beddage': []},
 'beddal': {'beddall': []},
 'bedday': {'beddays': []},
 'bedde': ['beddes'],
 'bedded': {'beddedness': []},
 'beddel': {'beddell': []},
 'bedder': {'bedder': []},
 'beddi': {'beddie': ['beddies'], 'beddis': [], 'beddy': ['beddys']},
 'beddie': ['beddies'],
 'bedding': {'beddinge': ['beddinger']},
 'beddinge': ['beddinger'],
 'beddingpl': {'beddingplants': []},
 'beddingplan': {'beddingplane': ['beddingplanes']},
 'beddingplane': ['beddingplanes'],
 'beddingrol': {'beddingroll': ['beddingrolls']},
 'beddingroll': ['beddingrolls'],
 'beddington': {'beddingtons': []},
 'beddingtonbehren': {'beddingtonbehrens': []},
 'beddis': {'beddisability': []},
 'beddl': {'beddle': []},
 'beddo': {'beddoe': ['beddoes']},
 'beddoc': {'beddocs': []},
 'beddoe': ['beddoes'],
 'beddom': {'beddome': ['beddomes']},
 'beddome': ['beddomes'],
 'beddow': {'beddowe': ['beddowes'], 'beddows': []},
 'beddowe': ['beddowes'],
 'beddy': ['beddys'],
 'beddyby': {'beddybye': ['beddybyes']},
 'beddybye': ['beddybyes'],
 'beddyng': {'beddynge': []},
 'bede': ['beded', 'bedee', 'bedees', 'bedeed', 'bedeli'],
 'bedeaden': {'bedeadened': []},
 'bedec': {'bedecs': []},
 'bedecarr': {'bedecarre': []},
 'bedeceiv': {'bedeceived': []},
 'bedecid': {'bedecided': []},
 'bedeck': {'bedecke': ['bedecker', 'bedecked'],
            'bedecking': ['bedeckings'],
            'bedeckment': [],
            'bedecks': []},
 'bedecke': ['bedecker', 'bedecked'],
 'bedeckend': {'bedeckende': []},
 'bedecking': ['bedeckings'],
 'bedeckt': {'bedeckte': ['bedeckter']},
 'bedeckte': ['bedeckter'],
 'bedeclar': {'bedeclared': []},
 'bedecor': {'bedecorated': []},
 'bededuc': {'bededuced': []},
 'bededuct': {'bededucted': []},
 'bedeem': {'bedeemed': [], 'bedeemer': []},
 'bedef': {'bedefeated': []},
 'bedefend': {'bedefended': []},
 'bedefin': {'bedefined': []},
 'bedeford': {'bedeforde': []},
 'bedefordscir': {'bedefordscire': []},
 'bedegrain': {'bedegraine': []},
 'bedeguar': {'bedeguars': []},
 'bedehamb': {'bedehamber': ['bedehambers']},
 'bedehamber': ['bedehambers'],
 'bedehous': {'bedehouse': ['bedehouses']},
 'bedehouse': ['bedehouses'],
 'bedek': {'bedeker': [], 'bedekking': []},
 'bedekov': {'bedekovic': []},
 'bedekt': {'bedekte': []},
 'bedel': {'bedele': ['bedeles'],
           'bedeling': [],
           'bedell': ['bedells', 'bedelle'],
           'bedels': []},
 'bedelaar': {'bedelaars': []},
 'bedelay': {'bedelayed': []},
 'bedele': ['bedeles'],
 'bedeliv': {'bedelivered': []},
 'bedell': ['bedells', 'bedelle'],
 'bedelli': {'bedellis': []},
 'bedellu': {'bedellus': []},
 'bedeloth': {'bedelothes': []},
 'bedemolish': {'bedemolished': []},
 'bedemonstr': {'bedemonstrated': []},
 'bedempt': {'bedemption': []},
 'bedemptorist': {'bedemptorists': []},
 'beden': {'bedene': [], 'bedens': []},
 'bedenbend': {'bedenbender': []},
 'bedenckelyck': {'bedenckelycke': []},
 'bedencken': {'bedenckens': []},
 'bedeni': {'bedenied': [], 'bedenis': []},
 'bedenk': {'bedenke': []},
 'bedenkenlo': {'bedenkenlos': []},
 'bedenkenlos': {'bedenkenlose': []},
 'bedenkenswert': {'bedenkenswerte': []},
 'bedenklich': {'bedenkliche': ['bedenklicher', 'bedenkliches']},
 'bedenkliche': ['bedenklicher', 'bedenkliches'],
 'bedenn': {'bedenne': []},
 'bedentor': {'bedentore': []},
 'bedepend': {'bedepended': []},
 'bedeplor': {'bedeplored': []},
 'bedeposit': {'bedeposited': []},
 'bedepriv': {'bedeprived': []},
 'bedequ': {'bedeque': []},
 'beder': {'bedere': [], 'beders': []},
 'bederiv': {'bederived': []},
 'bederk': {'bederke': []},
 'bederli': {'bederly': []},
 'bederol': {'bederoll': []},
 'bederstrass': {'bederstrasse': []},
 'bedescrib': {'bedescribed': []},
 'bedesdal': {'bedesdale': []},
 'bedesi': {'bedesis': []},
 'bedesign': {'bedesignated': [], 'bedesigned': []},
 'bedesir': {'bedesirable': [], 'bedesired': []},
 'bedestan': {'bedestans': []},
 'bedesten': {'bedestens': []},
 'bedestroy': {'bedestroyed': []},
 'bedetect': {'bedetected': []},
 'bedetermin': {'bedetermined': []},
 'bedett': {'bedette': []},
 'bedeu': {'bedeus': []},
 'bedeut': {'bedeute': ['bedeuted'], 'bedeuting': []},
 'bedeute': ['bedeuted'],
 'bedeuten': {'bedeutens': []},
 'bedeutend': {'bedeutende': ['bedeutender', 'bedeutendes']},
 'bedeutende': ['bedeutender', 'bedeutendes'],
 'bedeutender': {'bedeutendere': ['bedeutenderer']},
 'bedeutendere': ['bedeutenderer'],
 'bedeutendst': {'bedeutendste': ['bedeutendster', 'bedeutendstes']},
 'bedeutendste': ['bedeutendster', 'bedeutendstes'],
 'bedeutet': {'bedeutete': []},
 'bedeutsam': {'bedeutsame': ['bedeutsames', 'bedeutsamer']},
 'bedeutsame': ['bedeutsames', 'bedeutsamer'],
 'bedeutsamer': {'bedeutsamere': []},
 'bedeutsamst': {'bedeutsamste': []},
 'bedeutung': {'bedeutungs': []},
 'bedeutungd': {'bedeutungder': [], 'bedeutungdes': []},
 'bedeutungsanalys': {'bedeutungsanalyse': []},
 'bedeutungsangab': {'bedeutungsangabe': []},
 'bedeutungseben': {'bedeutungsebene': []},
 'bedeutungselement': {'bedeutungselemente': []},
 'bedeutungsfeld': {'bedeutungsfelder': [], 'bedeutungsfeldes': []},
 'bedeutungsfunkt': {'bedeutungsfunktion': []},
 'bedeutungsgeschicht': {'bedeutungsgeschichte': []},
 'bedeutungsgeschichtlich': {'bedeutungsgeschichtliche': []},
 'bedeutungsinhalt': {'bedeutungsinhalte': []},
 'bedeutungsintent': {'bedeutungsintention': []},
 'bedeutungskonstitut': {'bedeutungskonstitution': []},
 'bedeutungslehr': {'bedeutungslehre': []},
 'bedeutungslo': {'bedeutungslos': []},
 'bedeutungslos': {'bedeutungslose': ['bedeutungsloses', 'bedeutungsloser']},
 'bedeutungslose': ['bedeutungsloses', 'bedeutungsloser'],
 'bedeutungsnu': {'bedeutungsnuance': []},
 'bedeutungstheori': {'bedeutungstheorie': []},
 'bedeutungstrag': {'bedeutungstrager': []},
 'bedeutungstragend': {'bedeutungstragende': []},
 'bedeutungstrdg': {'bedeutungstrdger': []},
 'bedeutungsunterscheidend': {'bedeutungsunterscheidende': []},
 'bedeutungsunterschi': {'bedeutungsunterschied': []},
 'bedeutungsunterschied': {'bedeutungsunterschiede': []},
 'bedeutungsvol': {'bedeutungsvoll': ['bedeutungsvolle',
                                      'bedeutungsvoller',
                                      'bedeutungsvolles']},
 'bedeutungsvoll': ['bedeutungsvolle', 'bedeutungsvoller', 'bedeutungsvolles'],
 'bedeutungsvollst': {'bedeutungsvollste': []},
 'bedeutungswandel': {'bedeutungswandels': []},
 'bedev': {'bedeve': []},
 'bedevelop': {'bedeveloped': [], 'bedevelopment': []},
 'bedever': {'bedevere': []},
 'bedevil': {'bedeviled': [],
             'bedeviler': [],
             'bedeviling': [],
             'bedevilled': [],
             'bedevilling': [],
             'bedevilment': [],
             'bedevils': []},
 'bedevis': {'bedevised': []},
 'bedevot': {'bedevoted': []},
 'bedew': {'bedewed': [], 'bedewing': ['bedewings'], 'bedews': []},
 'bedewel': {'bedewell': []},
 'bedewing': ['bedewings'],
 'bedewynd': {'bedewynde': []},
 'bedeya': {'bedeyas': []},
 'bedf': {'bedfs': []},
 'bedfast': {'bedfastness': []},
 'bedfellow': ['bedfellowe', 'bedfellowes'],
 'bedfelow': {'bedfelowe': []},
 'bedfid': {'bedfide': []},
 'bedfo': {'bedfoed': []},
 'bedfor': {'bedfore': []},
 'bedford': {'bedforde': [], 'bedfords': []},
 'bedfordburi': {'bedfordbury': []},
 'bedfordia': {'bedfordiae': []},
 'bedfordian': {'bedfordians': []},
 'bedfordiensi': {'bedfordiensis': []},
 'bedfordit': {'bedfordite': ['bedfordites']},
 'bedfordite': ['bedfordites'],
 'bedfordjhir': {'bedfordjhire': []},
 'bedfordjon': {'bedfordjones': []},
 'bedfordshir': {'bedfordshire': ['bedfordshires']},
 'bedfordshire': ['bedfordshires'],
 'bedfordsquar': {'bedfordsquare': []},
 'bedfordstuyves': {'bedfordstuyvesant': []},
 'bedform': {'bedforms': []},
 'bedforshir': {'bedforshire': []},
 'bedfram': {'bedframe': []},
 'bedfurnitur': {'bedfurniture': []},
 'bedg': {'bedge': []},
 'bedgburi': {'bedgbury': []},
 'bedgeburi': {'bedgebury': []},
 'bedgeri': {'bedgery': []},
 'bedgown': {'bedgowns': []},
 'bedgrav': {'bedgrave': []},
 'bedground': {'bedground': []},
 'bedgrov': {'bedgrove': []},
 'bedhang': {'bedhanging': ['bedhangings']},
 'bedhanging': ['bedhangings'],
 'bedhead': {'bedheads': []},
 'bedhil': {'bedhill': []},
 'bedhomm': {'bedhomme': []},
 'bedhop': {'bedhopping': []},
 'bedhopp': {'bedhopper': []},
 'bedhous': {'bedhouse': []},
 'bedi': {'bedie': ['bedies'],
          'bedis': [],
          'bedy': ['bedys', 'bedyed', 'bedying']},
 'bedia': {'bedias': []},
 'bediadem': {'bediademed': []},
 'bediamond': {'bediamonded': []},
 'bediasit': {'bediasite': ['bediasites']},
 'bediasite': ['bediasites'],
 'bedic': {'bedics': []},
 'bedie': ['bedies'],
 'bedien': {'bediene': ['bediener'], 'bediening': []},
 'bedienc': {'bedience': []},
 'bediend': {'bediende': []},
 'bediene': ['bediener'],
 'bedienend': {'bedienende': []},
 'bedienstet': {'bedienstete': ['bediensteter']},
 'bedienstete': ['bediensteter'],
 'bedient': {'bediente': ['bedienter']},
 'bediente': ['bedienter'],
 'bedienung': {'bedienungs': []},
 'bedienungskan': {'bedienungskanals': []},
 'bedienungsperson': {'bedienungspersonal': []},
 'bedier': {'bediers': []},
 'bediffer': {'bedifferent': []},
 'bedight': {'bedighted': []},
 'bediirf': {'bediirfe': []},
 'bediirfhi': {'bediirfhis': []},
 'bediirfhiss': {'bediirfhisse': []},
 'bediirfni': {'bediirfnis': []},
 'bediirfniss': {'bediirfnisse': ['bediirfnisses']},
 'bediirfnisse': ['bediirfnisses'],
 'bediirft': {'bediirfte': []},
 'bedika': {'bedikas': []},
 'bedil': {'bedill': []},
 'bedili': {'bedily': []},
 'bedim': {'bediming': [], 'bedimmed': [], 'bedimming': [], 'bedims': []},
 'bediminish': {'bediminished': []},
 'bedimpl': {'bedimpled': []},
 'bedin': {'bedine': [], 'bedinism': [], 'bedinned': []},
 'beding': {'bedinge': ['bedinger', 'bedingers']},
 'bedinge': ['bedinger', 'bedingers'],
 'bedingend': {'bedingende': ['bedingender']},
 'bedingende': ['bedingender'],
 'bedingfeld': {'bedingfelds': []},
 'bedingfield': {'bedingfields': []},
 'bedinghau': {'bedinghaus': []},
 'bedingni': {'bedingnis': []},
 'bedingt': {'bedingte': ['bedingtes', 'bedingter']},
 'bedingte': ['bedingtes', 'bedingter'],
 'bedingung': {'bedingungs': []},
 'bedingungslo': {'bedingungslos': []},
 'bedingungslos': {'bedingungslose': ['bedingungsloser']},
 'bedingungslose': ['bedingungsloser'],
 'bedingungsweis': {'bedingungsweise': []},
 'bedinn': {'bedinnered': []},
 'bedion': {'bediones': []},
 'bedirect': {'bedirected': []},
 'bedirectli': {'bedirectly': []},
 'bedirt': {'bedirted': []},
 'bediscard': {'bediscarded': []},
 'bediscern': {'bediscerned': []},
 'bedischarg': {'bedischarged': []},
 'bediscov': {'bediscovered': []},
 'bediscuss': {'bediscussed': []},
 'bedismiss': {'bedismissed': []},
 'bedispens': {'bedispensed': []},
 'bedisplay': {'bedisplayed': []},
 'bedispos': {'bedisposed': []},
 'bedissolv': {'bedissolved': []},
 'bedistinguish': {'bedistinguished': []},
 'bedistribut': {'bedistributed': [], 'bedistribution': []},
 'bedisturb': {'bedisturbed': []},
 'bedit': {'bedition': []},
 'bediver': {'bedivere': []},
 'bedivid': {'bedivided': []},
 'bedivil': {'bedivilled': []},
 'bedivivu': {'bedivivus': []},
 'bedivorc': {'bedivorced': []},
 'bediya': {'bediyas': []},
 'bediyd': {'bediyds': []},
 'bedizen': {'bedizened': [],
             'bedizening': ['bedizenings'],
             'bedizenment': ['bedizenments'],
             'bedizens': []},
 'bedizening': ['bedizenings'],
 'bedizenment': ['bedizenments'],
 'bedizzen': {'bedizzened': []},
 'bedja': {'bedjas': []},
 'bedjacket': {'bedjackets': []},
 'bedjoint': {'bedjoints': []},
 'bedk': {'bedke': []},
 'bedknif': {'bedknife': []},
 'bedknob': {'bedknobs': []},
 'bedl': {'bedle': ['bedles']},
 'bedlam': ['bedlame', 'bedlamer', 'bedlamic', 'bedlamism', 'bedlamers'],
 'bedlamit': {'bedlamite': [], 'bedlamitical': []},
 'bedlamp': {'bedlamps': []},
 'bedland': {'bedlands': []},
 'bedle': ['bedles'],
 'bedleg': {'bedlegs': []},
 'bedli': {'bedlis': [], 'bedly': []},
 'bedlight': {'bedlights': []},
 'bedlik': {'bedlike': []},
 'bedlin': {'bedline': ['bedlines', 'bedliner', 'bedliners']},
 'bedline': ['bedlines', 'bedliner', 'bedliners'],
 'bedlinen': {'bedlinens': []},
 'bedlington': {'bedlingtons': []},
 'bedlingtonshir': {'bedlingtonshire': []},
 'bedlo': {'bedloe': ['bedloes']},
 'bedload': {'bedloads': []},
 'bedloe': ['bedloes'],
 'bedlog': {'bedlogs': []},
 'bedlormi': {'bedlormie': []},
 'bedlow': {'bedlowe': [], 'bedlows': []},
 'bedmak': {'bedmaker': ['bedmakers'], 'bedmaking': []},
 'bedmaker': ['bedmakers'],
 'bedmat': {'bedmate': ['bedmates'], 'bedmats': []},
 'bedmate': ['bedmates'],
 'bedmateri': {'bedmaterial': []},
 'bedmayn': {'bedmayne': []},
 'bedmest': {'bedmester': []},
 'bedminist': {'bedminister': []},
 'bedminst': {'bedminster': []},
 'bedmist': {'bedmister': []},
 'bedmor': {'bedmore': []},
 'bedmould': {'bedmoulding': []},
 'bedna': {'bednas': []},
 'bednal': {'bednall': ['bednalli']},
 'bednall': ['bednalli'],
 'bednar': {'bednars': []},
 'bednarski': {'bednarsky': []},
 'bednel': {'bednell': []},
 'bednet': {'bednets': []},
 'bedni': {'bedny': []},
 'bedniak': {'bedniaks': []},
 'bednight': {'bednights': []},
 'bednor': {'bednore': []},
 'bednoti': {'bednoty': []},
 'bednur': {'bednure': []},
 'bedny': {'bednye': []},
 'bednyak': {'bednyaks': []},
 'bedo': {'bedoe': ['bedoes'], 'bedoing': [], 'bedos': []},
 'bedoc': {'bedocs': []},
 'bedoccup': {'bedoccupancy': []},
 'bedoctor': {'bedoctored': []},
 'bedoe': ['bedoes'],
 'bedoel': {'bedoeling': []},
 'bedoeld': {'bedoelde': []},
 'bedog': {'bedogged': []},
 'bedoin': {'bedoins': []},
 'bedoir': {'bedoire': []},
 'bedoli': {'bedolis': []},
 'bedollar': {'bedollared': []},
 'bedollier': {'bedolliere': []},
 'bedollierr': {'bedollierre': []},
 'bedom': {'bedome': ['bedomer'], 'bedoms': []},
 'bedoma': {'bedomas': []},
 'bedomand': {'bedomande': []},
 'bedomd': {'bedomdes': []},
 'bedome': ['bedomer'],
 'bedomm': {'bedomme': ['bedommes']},
 'bedomme': ['bedommes'],
 'bedommels': {'bedommelse': []},
 'bedomn': {'bedomning': []},
 'bedomt': {'bedomts': []},
 'bedon': {'bedone': [], 'bedons': []},
 'bedoni': {'bedonie': []},
 'bedonin': {'bedonins': []},
 'bedonkoh': {'bedonkohe': ['bedonkohes']},
 'bedonkohe': ['bedonkohes'],
 'bedoon': {'bedoons': []},
 'bedor': {'bedore': []},
 'bedot': {'bedotted': []},
 'bedou': {'bedous': []},
 'bedoubt': {'bedoubted': []},
 'bedouc': {'bedouce': []},
 'bedoueen': {'bedoueens': []},
 'bedouel': {'bedouelle': []},
 'bedouin': ['bedouine',
             'bedouines',
             'bedouinism',
             'bedouinized',
             'bedouinization'],
 'bedoul': {'bedoule': []},
 'bedouni': {'bedounis': []},
 'bedouri': {'bedourie': []},
 'bedout': {'bedoutable': [], 'bedoute': []},
 'bedow': {'bedows': []},
 'bedowe': {'bedowee': []},
 'bedoween': {'bedoweens': []},
 'bedowin': {'bedowins': []},
 'bedoyer': {'bedoyere': []},
 'bedoyn': {'bedoynes': []},
 'bedpad': {'bedpads': []},
 'bedpan': {'bedpan': []},
 'bedpartn': {'bedpartner': ['bedpartners']},
 'bedpartner': ['bedpartners'],
 'bedpati': {'bedpatient': ['bedpatients']},
 'bedpatient': ['bedpatients'],
 'bedpiec': {'bedpiece': []},
 'bedpillow': {'bedpillows': []},
 'bedplac': {'bedplace': ['bedplaces']},
 'bedplace': ['bedplaces'],
 'bedplat': {'bedplate': ['bedplates']},
 'bedplate': ['bedplates'],
 'bedpol': {'bedpole': [], 'bedpoll': []},
 'bedpopul': {'bedpopulation': []},
 'bedpost': {'bedpost': []},
 'bedpress': {'bedpresser': []},
 'bedquilt': {'bedquilts': []},
 'bedr': {'bedre': ['bedres', 'bedred'], 'bedring': []},
 'bedrabbl': {'bedrabbled': []},
 'bedrag': {'bedragged': []},
 'bedraggl': {'bedraggle': ['bedraggles', 'bedraggled', 'bedragglement'],
              'bedraggling': []},
 'bedraggle': ['bedraggles', 'bedraggled', 'bedragglement'],
 'bedraggled': {'bedraggledness': []},
 'bedraggledlook': {'bedraggledlooking': []},
 'bedragon': {'bedragoned': []},
 'bedrail': {'bedrails': []},
 'bedrangni': {'bedrangnis': []},
 'bedrangniss': {'bedrangnisse': []},
 'bedrangt': {'bedrangte': []},
 'bedrap': {'bedrape': ['bedraped']},
 'bedrape': ['bedraped'],
 'bedrdngni': {'bedrdngnis': []},
 'bedrdngt': {'bedrdngte': []},
 'bedre': ['bedres', 'bedred'],
 'bedread': {'bedreaded': []},
 'bedred': {'bedrede': []},
 'bedreegelijk': {'bedreegelijke': []},
 'bedreg': {'bedregal': []},
 'bedreig': {'bedreiging': []},
 'bedreigd': {'bedreigde': []},
 'bedrench': {'bedrenched': [], 'bedrenches': []},
 'bedress': {'bedressed': []},
 'bedrest': ['bedresting'],
 'bedrev': {'bedrevs': []},
 'bedri': {'bedry': []},
 'bedridden': {'bedriddenness': []},
 'bedrieg': {'bedrieger': []},
 'bedrift': {'bedrifter': []},
 'bedrijf': {'bedrijfs': []},
 'bedrijfseconomi': {'bedrijfseconomie': []},
 'bedrijfseconomisch': {'bedrijfseconomische': []},
 'bedrijfsgroott': {'bedrijfsgrootte': []},
 'bedrijfshuishoudkund': {'bedrijfshuishoudkunde': []},
 'bedrijfsinformati': {'bedrijfsinformatie': []},
 'bedrijfskund': {'bedrijfskunde': []},
 'bedrijfslnformati': {'bedrijfslnformatie': []},
 'bedrijfsontwikkel': {'bedrijfsontwikkeling': []},
 'bedrijfsorganisati': {'bedrijfsorganisatie': []},
 'bedrijfspensioenfond': {'bedrijfspensioenfonds': []},
 'bedrijfspsychologi': {'bedrijfspsychologie': []},
 'bedrijfsverenig': {'bedrijfsvereniging': []},
 'bedrijfsvo': {'bedrijfsvoering': []},
 'bedrim': {'bedrime': []},
 'bedrip': {'bedrips': []},
 'bedriv': {'bedriver': [], 'bedrives': [], 'bedrivs': []},
 'bedriva': {'bedrivas': []},
 'bedrivand': {'bedrivande': []},
 'bedrivit': {'bedrivits': []},
 'bedriy': {'bedriye': []},
 'bedrizzl': {'bedrizzled': []},
 'bedrm': {'bedrms': []},
 'bedro': {'bedros': []},
 'bedrob': {'bedrobe': ['bedrobes']},
 'bedrobe': ['bedrobes'],
 'bedrock': ['bedrocked'],
 'bedroh': {'bedrohe': []},
 'bedrohend': {'bedrohende': []},
 'bedrohlich': {'bedrohliche': ['bedrohliches', 'bedrohlicher']},
 'bedrohliche': ['bedrohliches', 'bedrohlicher'],
 'bedroht': {'bedrohte': ['bedrohter']},
 'bedrohte': ['bedrohter'],
 'bedrol': {'bedroll': []},
 'bedrom': {'bedroms': []},
 'bedroom': ['bedroomed', 'bedroomer'],
 'bedroomi': {'bedroomy': []},
 'bedroomstudi': {'bedroomstudy': []},
 'bedrooom': {'bedroooms': []},
 'bedrop': {'bedropes': [], 'bedropped': []},
 'bedrows': {'bedrowsed': []},
 'bedruckend': {'bedruckende': []},
 'bedruckt': {'bedruckte': []},
 'bedrug': {'bedrugged': [], 'bedrugging': []},
 'bedrul': {'bedrule': []},
 'beds': {'bedse': []},
 'bedsack': {'bedsacks': []},
 'bedset': {'bedsets': []},
 'bedsette': {'bedsettee': []},
 'bedshar': {'bedsharing': []},
 'bedsheet': {'bedsheeted': [], 'bedsheeting': [], 'bedsheets': []},
 'bedshelv': {'bedshelves': []},
 'bedsid': {'bedside': []},
 'bedsidet': {'bedsidetable': []},
 'bedsit': ['bedsite', 'bedsites', 'bedsitting'],
 'bedsitt': {'bedsitter': []},
 'bedsiz': {'bedsize': []},
 'bedskin': {'bedskins': []},
 'bedskirt': {'bedskirts': []},
 'bedslat': {'bedslats': []},
 'bedslipp': {'bedslippers': []},
 'bedslop': {'bedslope': []},
 'bedsock': {'bedsocks': []},
 'bedsol': {'bedsole': []},
 'bedsoni': {'bedsonial': []},
 'bedsonia': {'bedsoniae': []},
 'bedsor': {'bedsore': []},
 'bedspac': {'bedspace': ['bedspaces']},
 'bedspace': ['bedspaces'],
 'bedspr': {'bedspring': []},
 'bedspread': {'bedspread': []},
 'bedst': {'bedste': ['bedsted', 'bedsteds']},
 'bedstaff': {'bedstaffe': []},
 'bedstand': {'bedstands': []},
 'bedstav': {'bedstaves': []},
 'bedste': {'bedsteed': ['bedsteeds']},
 'bedstead': ['bedsteade', 'bedsteades'],
 'bedsteadfast': {'bedsteadfastness': []},
 'bedsted': {'bedstede': ['bedstedes']},
 'bedstede': ['bedstedes'],
 'bedsteed': {'bedsteede': ['bedsteedes']},
 'bedsteede': ['bedsteedes'],
 'bedstep': {'bedsteps': []},
 'bedstid': {'bedstids': []},
 'bedstock': {'bedstocks': []},
 'bedston': {'bedstone': ['bedstones']},
 'bedstone': ['bedstones'],
 'bedstra': {'bedstrae': []},
 'bedstrap': {'bedstraps': []},
 'bedstraw': {'bedstraw': []},
 'bedstvi': {'bedstvie': []},
 'bedswerv': {'bedswerver': []},
 'bedt': {'bedte': [], 'bedts': []},
 'bedtabl': {'bedtable': ['bedtables']},
 'bedtable': ['bedtables'],
 'bedtenbach': {'bedtenbacher': []},
 'bedtest': {'bedtester': []},
 'bedtick': {'bedticking': ['bedtickings'], 'bedticks': []},
 'bedticking': ['bedtickings'],
 'bedtim': {'bedtime': []},
 'bedtrick': {'bedtricks': []},
 'bedu': {'bedue': [], 'bedus': []},
 'beduc': {'beduce': ['beduced'], 'beducing': []},
 'beduce': ['beduced'],
 'beduct': {'beduction': ['beductions']},
 'beduction': ['beductions'],
 'beduerfni': {'beduerfnis': []},
 'beduerfniss': {'beduerfnisse': []},
 'bedueru': {'beduerus': []},
 'beduin': ['beduine'],
 'beduinenstamm': {'beduinenstamme': []},
 'beduino': {'beduinos': []},
 'beduk': {'beduked': [], 'beduking': []},
 'bedul': {'bedull': ['bedulled']},
 'beduli': {'beduly': []},
 'bedull': ['bedulled'],
 'bedumb': {'bedumbed': []},
 'bedung': {'bedunged': []},
 'beduoin': {'beduoins': []},
 'beduot': {'beduotion': []},
 'bedup': {'beduped': []},
 'bedur': {'beduring': [], 'bedurs': []},
 'bedurf': {'bedurfe': []},
 'bedurfhi': {'bedurfhis': []},
 'bedurfhiss': {'bedurfhisse': []},
 'bedurfni': {'bedurfnis': []},
 'bedurfniss': {'bedurfnisse': ['bedurfnisses']},
 'bedurfnisse': ['bedurfnisses'],
 'bedurft': {'bedurfte': []},
 'bedurftig': {'bedurftige': []},
 'bedust': {'bedusted': []},
 'beduw': {'beduwe': []},
 'beduwi': {'beduwy': []},
 'beduyd': {'beduyde': []},
 'bedver': {'bedvers': []},
 'bedw': {'bedwing': []},
 'bedwa': {'bedwas': []},
 'bedwar': {'bedware': []},
 'bedward': {'bedwardism': [], 'bedwards': []},
 'bedwardin': {'bedwardine': []},
 'bedwardit': {'bedwardite': ['bedwardites']},
 'bedwardite': ['bedwardites'],
 'bedwarf': {'bedwarfed': [], 'bedwarfing': [], 'bedwarfs': []},
 'bedwarm': {'bedwarmed': [], 'bedwarmer': ['bedwarmers'], 'bedwarming': []},
 'bedwarmer': ['bedwarmers'],
 'bedway': {'bedways': []},
 'bedwel': {'bedwell': ['bedwells']},
 'bedwell': ['bedwells'],
 'bedwellti': {'bedwellty': []},
 'bedwelti': {'bedwelty': []},
 'bedwer': {'bedwere': []},
 'bedwet': {'bedwetting': ['bedwettings']},
 'bedwett': {'bedwetter': []},
 'bedwetting': ['bedwettings'],
 'bedwin': {'bedwins': []},
 'bedwis': {'bedwise': []},
 'bedworthi': {'bedworthiness': [], 'bedworthy': []},
 'bedy': ['bedys', 'bedyed', 'bedying'],
 'bedyd': {'bedyde': []},
 'bedyl': {'bedyll': []},
 'bedz': {'bedzed': []},
 'bedzi': {'bedzie': []},
 'bedziemi': {'bedziemy': []},
 'bee': ['beeing', 'beeings'],
 "bee'": {"bee's": []},
 'beea': {'beeas': []},
 'beeaas': {'beeaase': []},
 'beeak': {'beeaking': []},
 'beeam': {'beeame': []},
 'beean': {'beeane': [], 'beeans': []},
 'beeans': {'beeanse': []},
 'beear': {'beears': []},
 'beeasi': {'beeasy': []},
 'beeasili': {'beeasily': []},
 'beeau': {'beeaus': []},
 'beeauf': {'beeaufe': []},
 'beeaus': {'beeause': []},
 'beeb': {'beebe': ['beebes'], 'beebs': []},
 'beebc': {'beebce': []},
 'beebe': {'beebee': ['beebees']},
 'beebecent': {'beebecenter': []},
 'beebee': ['beebees'],
 'beebeepor': {'beebeepore': []},
 'beebi': {'beebie': [], 'beeby': []},
 'beebl': {'beeble': ['beebles']},
 'beeble': ['beebles'],
 'beebow': {'beebower': []},
 'beec': {'beece': []},
 'beecam': {'beecame': []},
 'beecaus': {'beecause': []},
 'beecb': {'beecbing': []},
 'beech': ['beeche', 'beeching', 'beechings'],
 'beecham': {'beechams': []},
 'beechamesqu': {'beechamesque': []},
 'beechamwel': {'beechamwell': []},
 'beechbol': {'beechbole': []},
 'beechci': {'beechcy': []},
 'beechcraft': {'beechcrafts': []},
 'beechdal': {'beechdale': []},
 'beechdrop': {'beechdrops': []},
 'beeche': {'beechee': []},
 'beecher': ['beecherism'],
 'beecherit': {'beecherites': []},
 'beecherstow': {'beecherstowe': []},
 'beechey': {'beecheys': []},
 'beechgrov': {'beechgrove': ['beechgroves']},
 'beechgrove': ['beechgroves'],
 'beechhil': {'beechhill': []},
 'beechi': {'beechie': ['beechies'], 'beechy': []},
 'beechie': ['beechies'],
 'beechil': {'beechill': []},
 'beechingstok': {'beechingstoke': []},
 'beechknol': {'beechknoll': []},
 'beechland': {'beechlands': []},
 'beechleav': {'beechleaves': []},
 'beechmapl': {'beechmaple': []},
 'beechmast': {'beechmasts': []},
 'beechnut': {'beechnut': []},
 'beechridg': {'beechridge': []},
 'beechsid': {'beechside': []},
 'beechtre': {'beechtree': ['beechtrees']},
 'beechtree': ['beechtrees'],
 'beechtrunk': {'beechtrunks': []},
 'beechvil': {'beechville': []},
 'beechwood': {'beechwood': []},
 'beeci': {'beecy': []},
 'beeck': {'beecke': []},
 'beeckman': {'beeckmans': []},
 'beecl': {'beecles': []},
 'beecom': {'beecome': ['beecomes']},
 'beecome': ['beecomes'],
 'beecraig': {'beecraigs': []},
 'beecroft': {'beecrofts': []},
 'beecultur': {'beeculture': []},
 'beed': {'beede': ['beeded', 'beedes'], 'beeding': ['beedings'], 'beeds': []},
 'beedassi': {'beedassy': []},
 'beede': {'beedee': ['beedees']},
 'beedee': ['beedees'],
 'beedel': {'beedell': []},
 'beeder': {'beeders': []},
 'beedi': {'beedie': ['beedies'], 'beedis': [], 'beedy': []},
 'beedie': ['beedies'],
 'beeding': ['beedings'],
 'beedl': {'beedle': ['beedles'], 'beedlings': []},
 'beedle': ['beedles'],
 'beedom': {'beedome': []},
 'beeduc': {'beeducated': []},
 'beee': {'beees': []},
 'beeeater': {'beeeaters': []},
 'beeeauti': {'beeeautiful': []},
 'beeed': {'beeeding': [], 'beeeds': []},
 'beeeiv': {'beeeived': []},
 'beeem': {'beeeme': []},
 'beeeus': {'beeeuse': []},
 'beeev': {'beeeve': ['beeeved']},
 'beeeve': ['beeeved'],
 'beeez': {'beeeze': []},
 'beef': ['beefe', 'beefes', 'beefed', 'beefing', 'beeffed'],
 'beefalo': ['beefaloes'],
 'beefarm': {'beefarming': []},
 'beefbon': {'beefbone': ['beefbones']},
 'beefbone': ['beefbones'],
 'beefburg': {'beefburger': []},
 'beefcak': {'beefcake': []},
 'beefcattl': {'beefcattle': []},
 'beefeat': {'beefeater': [], 'beefeating': []},
 'beefer': {'beefers': []},
 'beeff': {'beeffe': []},
 'beeffect': {'beeffected': [], 'beeffective': ['beeffectively']},
 'beeffective': ['beeffectively'],
 'beefhid': {'beefhide': []},
 'beefi': {'beefie': [], 'beefiness': [], 'beefy': []},
 'beefili': {'beefily': []},
 'beefjuic': {'beefjuice': []},
 'beefli': {'beeflies': [], 'beefly': []},
 'beeflik': {'beeflike': []},
 'beeflow': {'beeflowers': []},
 'beefmast': {'beefmaster': ['beefmasters']},
 'beefmaster': ['beefmasters'],
 'beefor': {'beefore': []},
 'beefpack': {'beefpacking': []},
 'beefproduc': {'beefproducing': []},
 'beefproduct': {'beefproduction': []},
 'beefrais': {'beefraising': []},
 'beefshop': {'beefshops': []},
 'beefstak': {'beefstake': ['beefstakes']},
 'beefstake': ['beefstakes'],
 'beefsteak': {'beefsteak': []},
 'beefwit': {'beefwitted': []},
 'beefwood': {'beefwood': []},
 'beefylook': {'beefylooking': []},
 'beeg': {'beege': ['beeged']},
 'beega': {'beegas': []},
 'beegah': {'beegahs': []},
 'beege': {'beegee': ['beegees']},
 'beegee': ['beegees'],
 'beegha': {'beeghas': []},
 'beeghli': {'beeghly': []},
 'beegi': {'beegie': []},
 'beegl': {'beegle': []},
 'beegli': {'beegly': []},
 'beegum': {'beegums': []},
 'beeh': {'beehe': [], 'beehs': []},
 'beeharri': {'beeharry': []},
 'beehe': {'beehee': []},
 'beeherch': {'beeherches': []},
 'beehiv': {'beehive': ['beehived'], 'beehiving': []},
 'beehive': ['beehived'],
 'beehivelik': {'beehivelike': []},
 'beehiveshap': {'beehiveshaped': []},
 'beehol': {'beehole': []},
 'beehous': {'beehouse': ['beehouses']},
 'beehouse': ['beehouses'],
 'beehr': {'beehre': []},
 'beehrt': {'beehrte': []},
 'beehuana': {'beehuanas': []},
 'beehunt': {'beehunter': ['beehunters'], 'beehunting': []},
 'beehunter': ['beehunters'],
 'beei': {'beeis': []},
 'beeid': {'beeide': ['beeides']},
 'beeide': ['beeides'],
 'beeidend': {'beeidende': []},
 'beeil': {'beeile': []},
 'beeilt': {'beeilte': []},
 'beein': {'beeinning': [], 'beeins': []},
 'beeindig': {'beeindiging': []},
 'beeindruckend': {'beeindruckende': ['beeindruckender', 'beeindruckendes']},
 'beeindruckende': ['beeindruckender', 'beeindruckendes'],
 'beeindruckt': {'beeindruckte': []},
 'beeinflubt': {'beeinflubte': []},
 'beeinflufit': {'beeinflufite': []},
 'beeinfluss': {'beeinflusse': [], 'beeinflussing': []},
 'beeinflussbar': {'beeinflussbare': []},
 'beeinflussend': {'beeinflussende': ['beeinflussender']},
 'beeinflussende': ['beeinflussender'],
 'beeinflusst': {'beeinflusste': ['beeinflusster']},
 'beeinflusste': ['beeinflusster'],
 'beeinflussungsappar': {'beeinflussungsapparates': []},
 'beeing': {'beeinge': []},
 'beeinnin': {'beeinnine': []},
 'beeintrachtig': {'beeintrachtige': []},
 'beeintrachtigend': {'beeintrachtigende': []},
 'beeintrachtigt': {'beeintrachtigte': []},
 'beeiou': {'beeious': []},
 'beejanugg': {'beejanugger': []},
 'beejapor': {'beejapore': []},
 'beeje': {'beejee': []},
 'beejeeb': {'beejeebers': []},
 'beejeezi': {'beejeezies': []},
 'beejeezu': {'beejeezus': []},
 'beejesu': {'beejesus': []},
 'beeji': {'beejy': []},
 'beek': {'beeke': ['beekes', 'beeked'], 'beeking': [], 'beeks': []},
 'beekan': {'beekaneer': []},
 'beeke': ['beekes', 'beeked'],
 'beekeep': {'beekeeper': [], 'beekeeping': []},
 'beeken': {'beekens': []},
 'beeker': {'beekers': []},
 'beekhui': {'beekhuis': []},
 'beeki': {'beekie': [], 'beeky': []},
 'beekit': {'beekite': []},
 'beekli': {'beekly': []},
 'beekman': {'beekmans': []},
 'beekmer': {'beekmere': []},
 'beekon': {'beekoned': []},
 'beeks': {'beekse': []},
 'beekwild': {'beekwilder': []},
 'beel': {'beele': ['beeled', 'beeles'], 'beeling': [], 'beels': []},
 'beelaert': {'beelaerts': []},
 'beelbi': {'beelby': []},
 'beeld': {'beelde': [], 'beelding': []},
 'beeldeken': {'beeldekens': []},
 'beeldemak': {'beeldemaker': []},
 'beeldend': {'beeldende': []},
 'beeldhouw': {'beeldhouwer': ['beeldhouwers']},
 'beeldhouwer': ['beeldhouwers'],
 'beeldsnijd': {'beeldsnijder': []},
 'beeldsnyd': {'beeldsnyder': []},
 'beeldstorm': {'beeldstormers': []},
 'beeldvorm': {'beeldvorming': []},
 'beele': {'beelee': []},
 'beelect': {'beelected': []},
 'beeleev': {'beeleeve': ['beeleeved']},
 'beeleeve': ['beeleeved'],
 'beeler': {'beelers': []},
 'beelev': {'beeleve': []},
 'beeli': {'beelie': [], 'beely': []},
 'beeliev': {'beelieve': []},
 'beelik': {'beelike': []},
 'beelimin': {'beeliminated': []},
 'beelin': {'beeline': ['beelined', 'beeliner'], 'beelining': []},
 'beeline': ['beelined', 'beeliner'],
 'beelk': {'beelke': []},
 'beelong': {'beelonging': []},
 'beelooche': {'beeloochees': []},
 'beelov': {'beeloved': []},
 'beelsbi': {'beelsby': []},
 'beeltethmu': {'beeltethmus': []},
 'beelz': {'beelze': []},
 'beelzebub': {'beelzebub': []},
 'beelzi': {'beelzy': []},
 'beem': {'beeme': ['beemes', 'beemed'], 'beeming': [], 'beems': []},
 'beeman': {'beemans': []},
 'beemast': {'beemaster': ['beemasters']},
 'beemaster': ['beemasters'],
 'beemb': {'beembe': []},
 'beeme': ['beemes', 'beemed'],
 'beemelman': {'beemelmans': []},
 'beemer': {'beemers': []},
 'beemersvil': {'beemersville': []},
 'beemervil': {'beemerville': []},
 'beemi': {'beemis': [], 'beemys': []},
 'beemil': {'beemiller': []},
 'beemingli': {'beemingly': []},
 'beemphas': {'beemphasized': []},
 'beemploy': {'beemployed': []},
 'beemsterbo': {'beemsterboer': []},
 'beemu': {'beemus': []},
 'been': {'beene': ['beenes'],
          'beenfully': [],
          'beening': [],
          'beenness': [],
          'beens': []},
 'beena': {'beenaed': [], 'beenas': []},
 'beenabl': {'beenable': ['beenabled']},
 'beenable': ['beenabled'],
 'beenaccept': {'beenaccepted': []},
 'beenaccomplish': {'beenaccomplished': []},
 'beenaccustom': {'beenaccustomed': []},
 'beenachiev': {'beenachieved': []},
 'beenack': {'beenackers': []},
 'beenad': {'beenadded': []},
 'beenadmit': {'beenadmitted': []},
 'beenadopt': {'beenadopted': []},
 'beenak': {'beenaker': []},
 'beenakk': {'beenakker': ['beenakkers']},
 'beenakker': ['beenakkers'],
 'beenallow': {'beenallowed': []},
 'beenalreadi': {'beenalready': []},
 'beenappli': {'beenapplied': []},
 'beenappoint': {'beenappointed': []},
 'beenapprov': {'beenapproved': []},
 'beenargu': {'beenargued': []},
 'beenarrest': {'beenarrested': []},
 'beenask': {'beenasked': []},
 'beenassign': {'beenassigned': []},
 'beenassoci': {'beenassociated': []},
 'beenbas': {'beenbased': []},
 'beenc': {'beence': []},
 'beencal': {'beencalled': []},
 'beencarri': {'beencarried': []},
 'beenchang': {'beenchanged': []},
 'beencollect': {'beencollected': []},
 'beencommit': {'beencommitted': []},
 'beencomplet': {'beencompleted': []},
 'beenconduct': {'beenconducted': []},
 'beenconfirm': {'beenconfirmed': []},
 'beenconsid': {'beenconsidered': []},
 'beenconstruct': {'beenconstructed': []},
 'beencourag': {'beencouraged': []},
 'beencreat': {'beencreated': []},
 'beend': {'beende': []},
 'beendamn': {'beendamned': []},
 'beendecid': {'beendecided': []},
 'beendefin': {'beendefined': []},
 'beendemonstr': {'beendemonstrated': []},
 'beendescrib': {'beendescribed': []},
 'beendesign': {'beendesigned': []},
 'beendestroy': {'beendestroyed': []},
 'beendet': {'beendete': ['beendeter']},
 'beendete': ['beendeter'],
 'beendetermin': {'beendetermined': []},
 'beendevelop': {'beendeveloped': []},
 'beendigt': {'beendigte': []},
 'beendiscov': {'beendiscovered': []},
 'beendiscuss': {'beendiscussed': []},
 'beendo': {'beendoing': []},
 'beendon': {'beendone': []},
 'beene': {'beenee': ['beenees']},
 'beenee': ['beenees'],
 'beenemploy': {'beenemployed': []},
 'beenengag': {'beenengaged': []},
 'beener': {'beeners': []},
 'beenerect': {'beenerected': []},
 'beenestablish': {'beenestablished': []},
 'beenestim': {'beenestimated': []},
 'beenfit': {'beenfits': []},
 'beenfollow': {'beenfollowed': []},
 'beenforc': {'beenforced': []},
 'beenform': {'beenformed': []},
 'beenfound': {'beenfounded': []},
 'beengag': {'beengaged': []},
 'beengo': {'beengoing': []},
 'beengrant': {'beengranted': []},
 'beengreatli': {'beengreatly': []},
 'beengt': {'beengte': []},
 'beenhakk': {'beenhakker': []},
 'beenhanc': {'beenhanced': []},
 'beenher': {'beenhere': []},
 'beenhi': {'beenhis': []},
 'beenhouw': {'beenhouwer': []},
 'beeni': {'beenie': [], 'beeny': []},
 'beenidentifi': {'beenidentified': []},
 'beenimpl': {'beenimplemented': []},
 'beeninclud': {'beenincluded': []},
 'beenincorpor': {'beenincorporated': []},
 'beeninth': {'beeninthe': []},
 'beenintroduc': {'beenintroduced': []},
 'beeninvestig': {'beeninvestigated': []},
 'beeninvolv': {'beeninvolved': []},
 'beenissu': {'beenissued': []},
 'beenjoin': {'beenjoined': []},
 'beenjoy': {'beenjoyed': []},
 'beenjth': {'beenjthe': []},
 'beenjudg': {'beenjudged': []},
 'beenjustifi': {'beenjustified': []},
 'beenjustli': {'beenjustly': []},
 'beenkil': {'beenkilled': []},
 'beenlarg': {'beenlargely': []},
 'beenlimit': {'beenlimited': []},
 'beenm': {'beenme': []},
 'beenmad': {'beenmade': []},
 'beenmarri': {'beenmarried': []},
 'beenment': {'beenmentioned': []},
 'beenmor': {'beenmore': []},
 'beennam': {'beennamed': []},
 'beennot': {'beennoted': []},
 'beenoblig': {'beenobliged': []},
 'beenobserv': {'beenobserved': []},
 'beenobtain': {'beenobtained': []},
 'beenoff': {'beenoffered': []},
 'beenomit': {'beenomitted': []},
 'beenon': {'beenone': []},
 'beenonli': {'beenonly': []},
 'beenoske': {'beenoskee': []},
 'beenparticularli': {'beenparticularly': []},
 'beenpass': {'beenpassed': []},
 'beenperform': {'beenperformed': []},
 'beenplac': {'beenplaced': []},
 'beenpoint': {'beenpointed': []},
 'beenprepar': {'beenprepared': []},
 'beenpres': {'beenpresent': ['beenpresented']},
 'beenpresent': ['beenpresented'],
 'beenpreserv': {'beenpreserved': []},
 'beenprevi': {'beenpreviously': []},
 'beenprint': {'beenprinted': []},
 'beenproduc': {'beenproduced': []},
 'beenpropos': {'beenproposed': []},
 'beenprov': {'beenproved': []},
 'beenprovid': {'beenprovided': []},
 'beenpublish': {'beenpublished': []},
 'beenrais': {'beenraised': []},
 'beenreach': {'beenreached': []},
 'beenreceiv': {'beenreceived': []},
 'beenrecogn': {'beenrecognized': []},
 'beenrecord': {'beenrecorded': []},
 'beenreduc': {'beenreduced': []},
 'beenref': {'beenreferred': []},
 'beenregard': {'beenregarded': []},
 'beenremov': {'beenremoved': []},
 'beenreplac': {'beenreplaced': []},
 'beenreport': {'beenreported': []},
 'beenselect': {'beenselected': []},
 'beensi': {'beensy': []},
 'beensom': {'beensome': []},
 'beenstudi': {'beenstudied': []},
 'beensubject': {'beensubjected': []},
 'beensuccess': {'beensuccessfully': []},
 'beensuggest': {'beensuggested': []},
 'beensuppos': {'beensupposed': []},
 'beenter': {'beentered': []},
 'beentest': {'beentested': []},
 'beenth': {'beenthe': []},
 'beenther': {'beenthere': []},
 'beenthoroughli': {'beenthoroughly': []},
 'beentir': {'beentirely': []},
 'beentitl': {'beentitled': []},
 'beentj': {'beentje': ['beentjes']},
 'beentje': ['beentjes'],
 'beento': {'beentos': []},
 'beentrain': {'beentrained': []},
 'beentreat': {'beentreated': []},
 'beentri': {'beentrying': []},
 'beenund': {'beenunder': []},
 'beenus': {'beenused': []},
 'beenveri': {'beenvery': []},
 'beenwel': {'beenwell': []},
 'beenwid': {'beenwidely': []},
 'beenwork': {'beenworking': []},
 'beeoin': {'beeoine': []},
 'beeom': {'beeome': ['beeomes'], 'beeoming': []},
 'beeome': ['beeomes'],
 'beeon': {'beeone': []},
 'beeooti': {'beeootiful': []},
 'beeor': {'beeore': []},
 'beeorchi': {'beeorchis': []},
 'beeord': {'beeords': []},
 'beep': ['beeped', 'beeping', 'beepings'],
 'beeper': {'beeper': []},
 'beepi': {'beepy': []},
 'beepl': {'beeple': ['beeples']},
 'beeple': ['beeples'],
 'beepm': {'beepme': []},
 'beepollin': {'beepollinated': []},
 'beequal': {'beequally': []},
 'beer': ['beerse'],
 "beer'": {"beer's": []},
 'beerag': {'beerage': []},
 'beeralston': {'beeralstone': []},
 'beerbachit': {'beerbachite': []},
 'beerbarrel': {'beerbarrels': []},
 'beerbatt': {'beerbattered': []},
 'beerbelli': {'beerbellied': [], 'beerbellies': [], 'beerbelly': []},
 'beerbohm': {'beerbohm': []},
 'beerbohmtre': {'beerbohmtree': []},
 'beerbottl': {'beerbottle': ['beerbottles']},
 'beerbottle': ['beerbottles'],
 'beerbow': {'beerbower': []},
 'beerbrew': {'beerbrewer': ['beerbrewers'], 'beerbrewing': []},
 'beerbrewer': ['beerbrewers'],
 'beercan': {'beercans': []},
 'beercellar': {'beercellars': []},
 'beercrocomb': {'beercrocombe': []},
 'beerdigung': {'beerdigungs': []},
 'beerdrink': {'beerdrinker': ['beerdrinkers'],
               'beerdrinking': [],
               'beerdrinks': []},
 'beerdrinker': ['beerdrinkers'],
 'beerect': {'beerected': []},
 'beeren': {'beerens': []},
 'beerenausles': {'beerenauslese': ['beerenausleses']},
 'beerenauslese': ['beerenausleses'],
 'beerend': {'beerends': []},
 'beerengin': {'beerengine': []},
 'beerfeld': {'beerfelde': []},
 'beerferri': {'beerferris': []},
 'beerfest': {'beerfests': []},
 'beergarden': {'beergardens': []},
 'beerglass': {'beerglasses': []},
 'beerguzzl': {'beerguzzling': []},
 'beerhal': {'beerhall': ['beerhalls']},
 'beerhall': ['beerhalls'],
 'beerhalt': {'beerhalter': []},
 'beerhous': {'beerhouse': ['beerhouses']},
 'beerhouse': ['beerhouses'],
 'beerhu': {'beerhues': []},
 'beeri': {'beeries': [], 'beeriness': [], 'beeris': [], 'beery': ['beerys']},
 'beerili': {'beerily': []},
 'beerit': {'beerits': []},
 'beerjoint': {'beerjoints': []},
 'beerjug': {'beerjugs': []},
 'beerkeg': {'beerkegs': []},
 'beerken': {'beerkens': []},
 'beerl': {'beerle': [], 'beerling': []},
 'beerlag': {'beerlage': []},
 'beerli': {'beerly': []},
 'beerlik': {'beerlike': []},
 'beerlov': {'beerloving': []},
 'beermak': {'beermaker': ['beermakers'], 'beermaking': []},
 'beermaker': ['beermakers'],
 'beermat': {'beermats': []},
 'beermug': {'beermugs': []},
 'beernaert': {'beernaerts': []},
 'beerothit': {'beerothite': ['beerothites']},
 'beerothite': ['beerothites'],
 'beerparti': {'beerparties': [], 'beerparty': []},
 'beerpot': {'beerpots': []},
 'beerpul': {'beerpull': ['beerpulls']},
 'beerpull': ['beerpulls'],
 'beers': {'beer': ['beerse']},
 'beersaloon': {'beersaloons': []},
 'beersbridg': {'beersbridge': []},
 'beersel': {'beerseller': ['beersellers']},
 'beerseller': ['beersellers'],
 'beersh': {'beershed': []},
 'beershop': {'beershops': []},
 'beersman': {'beersmans': []},
 'beersmel': {'beersmelling': []},
 'beersoak': {'beersoaked': []},
 'beerstain': {'beerstained': []},
 'beerstech': {'beerstecher': []},
 'beersteck': {'beerstecker': []},
 'beerston': {'beerstone': []},
 'beersvil': {'beersville': []},
 'beerswil': {'beerswillers': [], 'beerswilling': []},
 'beertabl': {'beertable': []},
 'beerthiu': {'beerthius': []},
 'beerthui': {'beerthuis': []},
 'beertj': {'beertje': []},
 'beerveld': {'beervelde': []},
 'beerwinkl': {'beerwinkle': []},
 'beery': ['beerys'],
 'bees': {'beese': ['beesely'], 'beesing': [], 'beesness': []},
 'beesand': {'beesands': []},
 'beesbi': {'beesby': []},
 'beese': ['beesely'],
 'beesemy': {'beesemyer': []},
 'beeshor': {'beeshore': []},
 'beesi': {'beesiness': [], 'beesy': []},
 'beesid': {'beeside': ['beesides']},
 'beeside': ['beesides'],
 'beesing': {'beesinger': []},
 'beeskep': {'beeskeps': []},
 'beeskne': {'beesknees': []},
 'beeslci': {'beeslcy': []},
 'beesley': {'beesleys': []},
 'beesli': {'beesly': []},
 'beesom': {'beesome': [], 'beesoms': []},
 'beeson': {'beesons': []},
 'beespac': {'beespace': []},
 'beespeci': {'beespecially': []},
 'beessenti': {'beessential': []},
 'beest': {'beeste': ['beestes'], 'beesting': ['beestings'], 'beests': []},
 'beestablish': {'beestablished': []},
 'beeste': ['beestes'],
 'beestekra': {'beestekraal': []},
 'beesthorp': {'beesthorpe': []},
 'beesti': {'beestis': [], 'beesty': ['beestys']},
 'beestim': {'beestimated': []},
 'beesting': ['beestings'],
 'beestli': {'beestly': []},
 'beeston': {'beestone': [], 'beestons': []},
 'beestow': {'beestowed': []},
 'beesty': ['beestys'],
 'beesvil': {'beesville': []},
 'beesw': {'beeswing': []},
 'beeswing': {'beeswinger': []},
 'beet': ['beete', 'beetes', 'beeted', 'beeting'],
 'beete': {'beetee': []},
 'beeten': {'beetens': []},
 'beetfield': {'beetfields': []},
 'beetg': {'beetge': []},
 'beetgrow': {'beetgrowers': [], 'beetgrowing': []},
 'beeth': {'beethe': []},
 'beetham': {'beethameer': [], 'beethams': []},
 'beethov': {'beethove': []},
 'beethoven': ['beethovener', 'beethovenism', 'beethovenized'],
 "beethoven'": {"beethoven's": []},
 'beethovenesqu': {'beethovenesque': []},
 'beethovenfri': {'beethovenfries': []},
 'beethovenhal': {'beethovenhalle': []},
 'beethovenhau': {'beethovenhaus': []},
 'beethovenhaus': {'beethovenhauses': []},
 'beethovenian': {'beethovenians': []},
 'beethovenit': {'beethovenite': ['beethovenites']},
 'beethovenite': ['beethovenites'],
 'beethovenlik': {'beethovenlike': []},
 'beethovensa': {'beethovensaal': []},
 'beethovensch': {'beethovenscher': []},
 'beethovenstrass': {'beethovenstrasse': []},
 'beethovian': {'beethovians': []},
 'beeti': {'beetie': ['beeties'], 'beetis': [], 'beety': []},
 'beetie': ['beeties'],
 'beetitud': {'beetitudes': []},
 'beetj': {'beetje': []},
 'beetjuan': {'beetjuans': []},
 'beetjuana': {'beetjuanas': []},
 'beetjuic': {'beetjuice': []},
 'beetl': {'beetle': ['beetled'], 'beetling': ['beetlings']},
 'beetle': ['beetled'],
 'beetlebrow': {'beetlebrowed': [], 'beetlebrows': []},
 'beetlecrush': {'beetlecrushers': []},
 'beetlegrub': {'beetlegrubs': []},
 'beetlehead': {'beetleheaded': []},
 'beetleinfest': {'beetleinfested': []},
 'beetlejuic': {'beetlejuice': []},
 'beetlekil': {'beetlekilled': []},
 'beetlelik': {'beetlelike': []},
 'beetlenut': {'beetlenuts': []},
 'beetler': {'beetlers': []},
 'beetleshap': {'beetleshaped': []},
 'beetleston': {'beetlestone': []},
 'beetlew': {'beetlewings': []},
 'beetlewar': {'beetleware': []},
 'beetli': {'beetly': []},
 'beetlik': {'beetlike': []},
 'beetling': ['beetlings'],
 'beeton': {'beetons': []},
 'beetori': {'beetoris': []},
 'beetow': {'beetowed': []},
 'beetr': {'beetred': []},
 'beetre': {'beetree': ['beetrees']},
 'beetree': ['beetrees'],
 'beetric': {'beetrice': []},
 'beetroot': {'beetroot': []},
 'beetsm': {'beetsme': []},
 'beettl': {'beettle': []},
 'beetween': {'beetweene': []},
 'beetwel': {'beetwell': []},
 'beetwen': {'beetwene': []},
 'beetwork': {'beetworkers': []},
 'beeue': {'beeues': []},
 'beeuna': {'beeunas': []},
 'beeuti': {'beeutiful': [], 'beeuty': []},
 'beeuwk': {'beeuwkes': []},
 'beev': {'beef': [], 'beeve': ['beeved']},
 'beevalu': {'beevaluated': []},
 'beevcr': {'beevcrs': []},
 'beeve': ['beeved'],
 'beevend': {'beevende': []},
 'beever': {'beevers': []},
 'beeverel': {'beeverell': []},
 'beevi': {'beevis': []},
 'beevid': {'beevident': []},
 'beevil': {'beeville': []},
 'beevor': {'beevors': []},
 'beevr': {'beevre': []},
 'beeway': {'beeways': []},
 'beewe': {'beewee': ['beeweed']},
 'beewee': ['beeweed'],
 'beewolv': {'beewolves': []},
 'beey': {'beeying': []},
 'beeyard': {'beeyards': []},
 'beeyav': {'beeyave': []},
 'beeyng': {'beeynge': []},
 'beeyooti': {'beeyootiful': []},
 'beez': {'beeze': ['beezely'], 'beezness': []},
 'beeze': ['beezely'],
 'beezer': {'beezers': []},
 'beezi': {'beezie': [], 'beeziness': [], 'beezy': []},
 'beezl': {'beezle': []},
 'beezli': {'beezly': []},
 'beezu': {'beezus': []},
 'bef': {'befs': []},
 'befaamd': {'befaamde': []},
 'befabt': {'befabte': []},
 'befac': {'befaced': [], 'befaces': []},
 'befafit': {'befafite': []},
 'befahigt': {'befahigte': []},
 'befahigungsnachwei': {'befahigungsnachweis': []},
 'befairli': {'befairly': []},
 'befaith': {'befaithful': []},
 'befal': {'befale': [],
           'befaling': [],
           'befall': ['befalls',
                      'befalle',
                      'befalles',
                      'befalled',
                      'befalling',
                      'befallings'],
           'befals': []},
 'befall': ['befalls',
            'befalle',
            'befalles',
            'befalled',
            'befalling',
            'befallings'],
 'befallen': {'befallene': ['befallener']},
 'befallene': ['befallener'],
 'befalln': {'befallning': []},
 'befaln': {'befalne': []},
 'befals': {'befalse': []},
 'befam': {'befamous': []},
 'befand': {'befande': []},
 'befang': {'befanged': []},
 'befangen': {'befangene': []},
 'befann': {'befanns': []},
 'befar': {'befare': [], 'befaring': []},
 'befaria': {'befarias': []},
 'befaring': {'befaringer': []},
 'befass': {'befasse': []},
 'befassend': {'befassende': []},
 'befasst': {'befasste': []},
 'befattn': {'befattning': []},
 'befattningshavar': {'befattningshavare': []},
 'befav': {'befaved': []},
 'befbr': {'befbre': []},
 'befc': {'befce': []},
 'befcaus': {'befcause': []},
 'befcom': {'befcome': []},
 'befcr': {'befcre': []},
 'befdr': {'befdre': []},
 'befe': {'befed': [], 'befing': []},
 'befear': {'befeared': []},
 'befeath': {'befeather': ['befeathered']},
 'befeather': ['befeathered'],
 'befeb': {'befebbed': [], 'befebence': ['befebences']},
 'befebence': ['befebences'],
 'befectori': {'befectory': []},
 'befeech': {'befeeched': [], 'befeeching': []},
 'befeeenc': {'befeeences': []},
 'befehl': {'befehle': ['befehles'], 'befehls': []},
 'befehle': ['befehles'],
 'befehlen': {'befehlens': []},
 'befehlend': {'befehlende': []},
 'befehligt': {'befehligte': []},
 'befehlshab': {'befehlshaber': ['befehlshabers']},
 'befehlshaber': ['befehlshabers'],
 'befehlsstel': {'befehlsstelle': []},
 'befehlstel': {'befehlstelle': []},
 'befel': {'befeler': [], 'befell': ['befelle', 'befelled']},
 'befell': ['befelle', 'befelled'],
 'befenc': {'befence': []},
 'befens': {'befense': []},
 'befer': {'befere': ['beference', 'beferences'],
           'beferred': [],
           'beferring': [],
           'befers': []},
 'befere': {'beferee': ['beferees']},
 'beferee': ['beferees'],
 'befereno': {'beferenoe': ['beferenoes']},
 'beferenoe': ['beferenoes'],
 'befestig': {'befestige': []},
 'befestigt': {'befestigte': ['befestigtes', 'befestigter']},
 'befestigte': ['befestigtes', 'befestigter'],
 'befestigung': {'befestigungs': []},
 'befestigungsanlag': {'befestigungsanlage': []},
 'befestigungslehr': {'befestigungslehre': []},
 'befezz': {'befezzed': []},
 'beff': {'beffe': ['beffes'], 'beffs': []},
 'beffar': {'beffare': []},
 'beffe': ['beffes'],
 'beffi': {'beffie': [], 'beffy': []},
 'beffor': {'beffore': []},
 'beffroi': {'beffrois': []},
 'befgr': {'befgre': []},
 'befhun': {'befhune': []},
 'befiag': {'befiagged': []},
 'befid': {'befide': ['befides']},
 'befidc': {'befidcs': []},
 'befiddl': {'befiddled': []},
 'befide': ['befides'],
 'befief': {'befiefs': []},
 'befieg': {'befiege': ['befieges', 'befieged', 'befiegers'], 'befieging': []},
 'befiege': ['befieges', 'befieged', 'befiegers'],
 'befiel': {'befiele': []},
 'befiev': {'befieve': ['befieved'], 'befieving': []},
 'befieve': ['befieved'],
 'befigur': {'befigure': ['befigured']},
 'befigure': ['befigured'],
 'befiir': {'befiire': []},
 'befiirchtet': {'befiirchtete': []},
 'befiirwort': {'befiirworter': []},
 'befil': {'befiled': [], 'befilled': []},
 'befin': {'befine': ['befiner', 'befined', 'befiners', 'befinement'],
           'befining': [],
           'befinned': [],
           'befins': []},
 'befind': {'befinde': ['befinder']},
 'befinde': ['befinder'],
 'befinden': {'befindens': []},
 'befindend': {'befindende': []},
 'befindlich': {'befindliche': ['befindlicher', 'befindliches']},
 'befindliche': ['befindlicher', 'befindliches'],
 'befindlichkeit': {'befindlichkeits': []},
 'befine': ['befiner', 'befined', 'befiners', 'befinement'],
 'befineri': {'befineries': [], 'befinery': []},
 'befing': {'befingered': []},
 'befinish': {'befinished': []},
 'befinn': {'befinne': ['befinnes', 'befinner']},
 'befinne': ['befinnes', 'befinner'],
 'befior': {'befiore': []},
 'befir': {'befire': ['befired']},
 'befire': ['befired'],
 'befirr': {'befirre': []},
 'befit': {'befited': [],
           'befiting': [],
           'befits': [],
           'befitted': [],
           'befitting': []},
 'befitt': {'befitts': []},
 'befitting': {'befittingness': []},
 'befittingli': {'befittingly': []},
 'befiv': {'befive': []},
 'befjr': {'befjre': []},
 'befl': {'befle': [], 'befls': []},
 'beflag': {'beflagged': [], 'beflagging': []},
 'beflannel': {'beflanneled': [], 'beflannelled': []},
 'befld': {'befldes': []},
 'befleck': {'beflecked': []},
 'befleckt': {'befleckte': []},
 'beflect': {'beflected': [],
             'beflecting': [],
             'beflection': ['beflections'],
             'beflective': []},
 'beflection': ['beflections'],
 'beflevu': {'beflevue': []},
 'beflounc': {'beflounced': []},
 'beflour': {'befloured': [], 'beflours': []},
 'beflow': {'beflowed': [], 'beflower': ['beflowered']},
 'beflower': ['beflowered'],
 'beflugelt': {'beflugelte': []},
 'beflust': {'beflustered': []},
 'befm': {'befme': []},
 'befmear': {'befmeared': []},
 'befnr': {'befnre': []},
 'befo': {'befoe': [], 'befos': []},
 "befo'": {"befo'e": []},
 "befo'r": {"befo're": []},
 'befoa': {'befoae': []},
 'befob': {'befobe': []},
 'befobm': {'befobmation': [], 'befobms': []},
 'befoc': {'befoce': []},
 'befocuss': {'befocussed': []},
 'befoe': {'befoee': []},
 'befof': {'befofe': []},
 'befog': {'befogged': [], 'befogging': [], 'befogment': [], 'befogs': []},
 'befogenhet': {'befogenheter': []},
 'befoh': {'befohe': []},
 'befohlen': {'befohlene': []},
 'befoi': {'befoie': []},
 "befoi'": {"befoi'e": []},
 'befoin': {'befoins': []},
 'befoir': {'befoire': []},
 'befoj': {'befoje': []},
 'befok': {'befoke': []},
 'befol': {'befole': []},
 'befolg': {'befolge': []},
 'befolgend': {'befolgende': []},
 'befolgt': {'befolgte': []},
 'befolkn': {'befolkning': ['befolknings']},
 'befolkning': ['befolknings'],
 'befolkningen': {'befolkningens': []},
 'befolkningsgrupp': {'befolkningsgrupper': []},
 'befolkningsudvikl': {'befolkningsudvikling': []},
 'befolkningsutveckl': {'befolkningsutveckling': []},
 'befollow': {'befollowed': [], 'befollowing': []},
 'befom': {'befome': []},
 'befon': {'befone': []},
 'befonn': {'befonnation': []},
 'befool': {'befoole': ['befooled', 'befoolers'],
            'befooling': [],
            'befoolment': [],
            'befools': []},
 'befoole': ['befooled', 'befoolers'],
 'befoor': {'befoore': []},
 'befoozl': {'befoozled': []},
 'befop': {'befope': []},
 'befor': {'before': ['befored', 'beforer', 'befores', 'beforeness'],
           'befors': []},
 'beforc': {'beforce': ['beforced']},
 'beforce': ['beforced'],
 'beforcment': {'beforcmentioned': []},
 'beforcth': {'beforcthe': []},
 'beforder': {'beforderer': []},
 'befordernd': {'befordernde': []},
 'befordert': {'beforderte': []},
 'befordr': {'befordring': []},
 'befordshir': {'befordshire': []},
 'before': {'beforee': []},
 "before'h": {"before'he": []},
 'beforeaft': {'beforeafter': []},
 'beforeani': {'beforeany': []},
 'beforeb': {'beforebed': [], 'beforebeing': []},
 'beforebeforebeforebeforebefor': {'beforebeforebeforebeforebefore': []},
 'beforecit': {'beforecited': []},
 'beforeclos': {'beforeclose': []},
 'beforecom': {'beforecoming': []},
 'beforecomplet': {'beforecompletion': []},
 'beforedelet': {'beforedelete': []},
 'beforedescrib': {'beforedescribed': []},
 'beforedeseri': {'beforedeserialize': []},
 'beforedinn': {'beforedinner': []},
 'beforedragov': {'beforedragover': []},
 'beforedroporpast': {'beforedroporpaste': []},
 'beforeent': {'beforeentering': []},
 'beforego': {'beforegoing': []},
 'beforeh': {'beforehe': ['beforeher']},
 'beforehand': {'beforehande': ['beforehanded'], 'beforehands': []},
 'beforehande': ['beforehanded'],
 'beforehe': ['beforeher'],
 'beforehi': {'beforehis': []},
 'beforeimag': {'beforeimage': []},
 'beforeit': {'beforeits': []},
 'beforejh': {'beforejhe': []},
 'beforejoin': {'beforejoining': []},
 'beforejth': {'beforejthe': []},
 'beforelif': {'beforelife': []},
 'beforem': {'beforeme': []},
 'beforemak': {'beforemake': []},
 'beforemencion': {'beforemencioned': []},
 'beforement': {'beforementioned': []},
 'beforenam': {'beforenamed': []},
 'beforenot': {'beforenoticed': []},
 'beforepublish': {'beforepublished': []},
 'beforequot': {'beforequoted': []},
 'beforereach': {'beforereaching': []},
 'beforerecit': {'beforerecited': []},
 'beforesaid': {'beforesaide': []},
 'beforesav': {'beforesave': []},
 'beforeseri': {'beforeserialize': []},
 'beforesh': {'beforeshe': []},
 'beforest': {'beforestated': []},
 'beforeth': {'beforethe': []},
 'beforethi': {'beforethis': []},
 'beforetim': {'beforetime': ['beforetimes']},
 'beforetime': ['beforetimes'],
 'beforetym': {'beforetyme': []},
 'beforeu': {'beforeus': []},
 'beforeupd': {'beforeupdate': []},
 'beforew': {'beforewe': []},
 'beforey': {'beforeyou': []},
 'beforf': {'beforfe': []},
 'beform': {'beformation': [],
            'beforme': ['beformed', 'beformer', 'beformers'],
            'beforming': [],
            'beforms': []},
 'beformatori': {'beformatories': [], 'beformatory': []},
 'beforme': ['beformed', 'beformer', 'beformers'],
 'beformul': {'beformulated': []},
 'beforn': {'beforne': []},
 'beforr': {'beforre': []},
 'beforsit': {'beforsites': []},
 'befortun': {'befortune': []},
 'befos': {'befose': []},
 'befot': {'befote': [], 'befotted': []},
 'befou': {'befoue': []},
 'befoul': {'befouled': [],
            'befouler': ['befoulers'],
            'befouling': [],
            'befoulment': [],
            'befouls': []},
 'befouler': ['befoulers'],
 'befound': {'befounded': []},
 'befour': {'befoure': []},
 'befov': {'befove': []},
 'befpeak': {'befpeaks': []},
 'befpok': {'befpoke': []},
 'befpr': {'befpre': []},
 'befqr': {'befqre': []},
 'befr': {'befre': [], 'befring': []},
 'befract': {'befraction': [], 'befractive': []},
 'befrag': {'befrage': []},
 'befragt': {'befragte': ['befragtes']},
 'befragte': ['befragtes'],
 'befram': {'beframed': []},
 'befre': {'befree': ['befreed']},
 'befreckl': {'befreckled': []},
 'befree': ['befreed'],
 'befrei': {'befreie': []},
 'befreiend': {'befreiende': ['befreiender', 'befreiendes']},
 'befreiende': ['befreiender', 'befreiendes'],
 'befreier': {'befreiers': []},
 'befreind': {'befreinded': []},
 'befreit': {'befreite': ['befreites', 'befreiter']},
 'befreite': ['befreites', 'befreiter'],
 'befreiung': {'befreiungs': []},
 'befreiungsarme': {'befreiungsarmee': []},
 'befreiungshal': {'befreiungshalle': []},
 'befreiungskampf': {'befreiungskampfe': ['befreiungskampfes']},
 'befreiungskampfe': ['befreiungskampfes'],
 'befreiungskrieg': {'befreiungskriege': ['befreiungskrieges']},
 'befreiungskriege': ['befreiungskrieges'],
 'befreiungstheologi': {'befreiungstheologie': []},
 'befremdend': {'befremdende': ['befremdendes']},
 'befremdende': ['befremdendes'],
 'befremdet': {'befremdete': []},
 'befremdlich': {'befremdliche': ['befremdlicher']},
 'befremdliche': ['befremdlicher'],
 'befrend': {'befrended': []},
 'befresh': {'befreshment': ['befreshments']},
 'befreshment': ['befreshments'],
 'befreundet': {'befreundete': ['befreundeter']},
 'befreundete': ['befreundeter'],
 'befreyt': {'befreyte': []},
 'befria': {'befrias': []},
 'befriad': {'befriade': []},
 'befriand': {'befriande': []},
 'befriedig': {'befriedige': []},
 'befriedigend': {'befriedigende': ['befriedigendes', 'befriedigender']},
 'befriedigende': ['befriedigendes', 'befriedigender'],
 'befriedigender': {'befriedigendere': []},
 'befriedigendst': {'befriedigendste': []},
 'befriedigt': {'befriedigte': []},
 'befriedigungsakt': {'befriedigungsaktion': []},
 'befriedung': {'befriedungs': []},
 'befriedungsakt': {'befriedungsaktion': []},
 'befriels': {'befrielse': []},
 'befriend': {'befriended': [],
              'befriender': ['befrienders'],
              'befriending': [],
              'befriendment': [],
              'befriends': []},
 'befriender': ['befrienders'],
 'befriger': {'befrigeration': [], 'befrigerator': []},
 'befril': {'befrilled': []},
 'befrind': {'befrinded': []},
 'befring': {'befringe': ['befringed']},
 'befringe': ['befringed'],
 'befristet': {'befristete': ['befristeter']},
 'befristete': ['befristeter'],
 'befrit': {'befrits': []},
 'befrizz': {'befrizzed': []},
 'befrizzl': {'befrizzled': []},
 'befro': {'befroe': []},
 'befrock': {'befrocked': []},
 'befrog': {'befrogged': []},
 'befrol': {'befrolic': []},
 'befrost': {'befrosted': []},
 'befrr': {'befrre': []},
 'befruchtend': {'befruchtende': []},
 'befruchtet': {'befruchtete': ['befruchteter']},
 'befruchtete': ['befruchteter'],
 'befruchtung': {'befruchtungs': []},
 'befruchtungslehr': {'befruchtungslehre': []},
 'befruchtungsorgan': {'befruchtungsorgane': []},
 'befruchtungsstoff': {'befruchtungsstoffe': []},
 'befruchtungsverhaltniss': {'befruchtungsverhaltnisse': []},
 'befruchtungsvorgang': {'befruchtungsvorgange': ['befruchtungsvorganges']},
 'befruchtungsvorgange': ['befruchtungsvorganges'],
 'befruktn': {'befruktning': []},
 'befsr': {'befsre': []},
 'beft': {'befte': ['beftes']},
 'beftd': {'beftdes': []},
 'befte': ['beftes'],
 'beftow': {'beftowed': [], 'beftowing': [], 'beftows': []},
 'beftr': {'beftre': []},
 'befu': {'befus': []},
 'befuddl': {'befuddle': ['befuddles',
                          'befuddled',
                          'befuddler',
                          'befuddlers',
                          'befuddlement'],
             'befuddling': []},
 'befuddle': ['befuddles',
              'befuddled',
              'befuddler',
              'befuddlers',
              'befuddlement'],
 'befuddledli': {'befuddledly': []},
 'befuddlingli': {'befuddlingly': []},
 'befug': {'befuge': []},
 'befuge': {'befugee': ['befugees']},
 'befugee': ['befugees'],
 'befugni': {'befugnis': []},
 'befugniss': {'befugnisse': []},
 'befugt': {'befugte': []},
 'befui': {'befuie': []},
 'beful': {'befull': []},
 'befulfil': {'befulfilled': []},
 'befulli': {'befully': []},
 'befum': {'befuming': []},
 'befund': {'befunde': ['befundes'], 'befunds': []},
 'befunde': ['befundes'],
 'befunden': {'befundene': []},
 'befunnit': {'befunnits': []},
 'befur': {'befure': [], 'befurred': []},
 'befurbelow': {'befurbelowed': []},
 'befurcht': {'befurchte': []},
 'befurchtet': {'befurchtete': []},
 'befurnish': {'befurnished': []},
 'befurth': {'befurther': []},
 'befurwort': {'befurworter': []},
 'befurwortet': {'befurwortete': []},
 'befus': {'befusal': [], 'befuse': ['befuses', 'befused'], 'befusing': []},
 'befuse': ['befuses', 'befused'],
 'befut': {'befutation': []},
 'befuzz': {'befuzzed': []},
 'befuzzl': {'befuzzled': []},
 'befw': {'befwe': []},
 'befyd': {'befyde': ['befydes']},
 'befyde': ['befydes'],
 'beg': {'begged': [], 'begging': [], 'begs': []},
 "beg'n": {"beg'ns": []},
 'bega': {'begas': []},
 'begabd': {'begabding': []},
 'begabl': {'begabled': []},
 'begabt': {'begabte': ['begabter']},
 'begabte': ['begabter'],
 'begabtest': {'begabteste': []},
 'begabung': {'begabungs': []},
 'begagna': {'begagnas': []},
 'begagnad': {'begagnade': []},
 'begah': {'begahs': []},
 'begai': {'begaie': []},
 'begain': {'begained': [], 'begains': []},
 'begait': {'begaitered': []},
 'begal': {'begale': [], 'begall': []},
 'begali': {'begalis': []},
 'begam': {'begame': [], 'begams': []},
 'begamd': {'begamder': []},
 'begamed': {'begameder': []},
 'begamudr': {'begamudre': []},
 'began': {'begane': [], 'begans': []},
 'begandi': {'begandy': []},
 'begangen': {'begangene': ['begangener', 'begangenes']},
 'begangene': ['begangener', 'begangenes'],
 'beganhi': {'beganhis': []},
 'begani': {'begany': []},
 'begann': {'beganne': []},
 'beganov': {'beganovic': []},
 'beganth': {'beganthe': []},
 'begar': {'begare': [], 'begars': []},
 'begard': {'begarde': ['begarded'], 'begarding': [], 'begards': []},
 'begarde': ['begarded'],
 'begarden': {'begardened': []},
 'begare': {'begaree': ['begarees']},
 'begaree': ['begarees'],
 'begari': {'begarie': ['begaries'], 'begaris': []},
 'begarie': ['begaries'],
 'begarland': {'begarlanded': []},
 'begarme': {'begarmee': []},
 'begarnish': {'begarnished': []},
 'begart': {'begartered': []},
 'begass': {'begasse': []},
 'begassier': {'begassiere': []},
 'begat': {'begate': [], 'begats': [], 'begatting': []},
 'begath': {'begathered': []},
 'begattungsorgan': {'begattungsorgane': []},
 'begaud': {'begauded': []},
 'begaus': {'begause': []},
 'begavad': {'begavade': []},
 'begavn': {'begavning': []},
 'begay': {'begayant': [], 'begaye': ['begayer'], 'begays': []},
 'begaye': ['begayer'],
 'begb': {'begbe': []},
 'begbard': {'begbards': []},
 'begbi': {'begbie': ['begbies'], 'begby': []},
 'begbie': ['begbies'],
 'begbl': {'begble': []},
 'begbrok': {'begbroke': []},
 'begbrook': {'begbrooke': []},
 'begd': {'begde': ['begdes']},
 'begde': ['begdes'],
 'bege': {'beged': [],
          'begee': [],
          'begely': [],
          'beges': [],
          'beging': ['begings']},
 'begear': {'begears': []},
 'begeb': {'begebe': []},
 'begebniss': {'begebnisse': []},
 'begeerd': {'begeerde': []},
 'begeert': {'begeerte': []},
 'begegn': {'begegne': []},
 'begegnend': {'begegnende': []},
 'begegnet': {'begegnete': []},
 'begegnung': {'begegnungs': []},
 'begeh': {'begehe': []},
 'begehbar': {'begehbare': []},
 'begehr': {'begehre': []},
 'begehren': {'begehrens': []},
 'begehrend': {'begehrende': []},
 'begehrt': {'begehrte': ['begehrter', 'begehrtes']},
 'begehrte': ['begehrter', 'begehrtes'],
 'begehrung': {'begehrungs': []},
 'begehrungsvermogen': {'begehrungsvermogens': []},
 'begeisternd': {'begeisternde': []},
 'begeistert': {'begeisterte': ['begeisterter']},
 'begeisterte': ['begeisterter'],
 'begeistr': {'begeistring': []},
 'begel': {'begell': []},
 'begeleid': {'begeleider': ['begeleiders'], 'begeleiding': []},
 'begeleidend': {'begeleidende': []},
 'begeleider': ['begeleiders'],
 'begeleidingscommissi': {'begeleidingscommissie': []},
 'begeling': {'begelinger': []},
 'begelli': {'begelly': []},
 'begem': {'begemmed': [], 'begemming': [], 'begems': []},
 'begemd': {'begemder': []},
 'begemed': {'begemeder': []},
 'begemon': {'begemonic': []},
 'begen': {'begening': [], 'begenning': []},
 'begenc': {'begence': [], 'begency': []},
 'begener': {'begenerally': [], 'begenerated': [], 'begeneration': []},
 'begent': {'begents': []},
 'beger': {'begere': [], 'begers': []},
 'begeri': {'begery': []},
 'begerli': {'begerly': []},
 'begeru': {'begerus': []},
 'beget': {'begete': [],
           'begeting': [],
           'begets': [],
           'begetted': [],
           'begetting': ['begettings']},
 'begett': {'begettable': [],
            'begettal': [],
            'begette': ['begetter'],
            'begetts': []},
 'begette': ['begetter'],
 'begetting': ['begettings'],
 'begettor': {'begettors': []},
 'begevol': {'begevolence': []},
 'begg': {'begge': ['begges'], 'beggs': []},
 "begg'ri": {"begg'ry": []},
 'begga': {'beggae': ['beggaes']},
 'beggab': {'beggabs': []},
 'beggae': ['beggaes'],
 'beggaf': {'beggafs': []},
 'beggag': {'beggage': []},
 'beggak': {'beggaks': []},
 'beggan': {'beggans': []},
 'beggar': ['beggare', 'beggares', 'beggared', 'beggaring', 'beggarism'],
 "beggar'": {"beggar's": []},
 "beggar'l": {"beggar'll": []},
 'beggarboy': {'beggarboys': []},
 'beggard': {'beggards': []},
 'beggardli': {'beggardly': []},
 'beggari': {'beggarie': [], 'beggaris': [], 'beggary': []},
 'beggarle': {'beggarlee': []},
 'beggarli': {'beggarlie': ['beggarlier'], 'beggarliness': [], 'beggarly': []},
 'beggarlic': {'beggarlice': []},
 'beggarlie': ['beggarlier'],
 'beggarlik': {'beggarlike': []},
 'beggarlylook': {'beggarlylooking': []},
 'beggarmaid': {'beggarmaids': []},
 'beggarmast': {'beggarmaster': []},
 'beggarmi': {'beggarmy': []},
 'beggarstaff': {'beggarstaffs': []},
 'beggarthi': {'beggarthy': []},
 'beggartick': {'beggarticks': []},
 'beggarwe': {'beggarweed': []},
 'begge': {'beggee': []},
 'begger': {'beggere': ['beggered', 'beggeres'],
            'beggering': [],
            'beggers': []},
 'beggere': ['beggered', 'beggeres'],
 'beggeri': {'beggerie': [], 'beggeris': [], 'beggery': []},
 'beggerli': {'beggerlie': [], 'beggerly': []},
 'beggery': {'beggerye': []},
 'beggester': {'beggestere': []},
 'beggh': {'begghe': []},
 'begghard': {'begghards': []},
 'beggi': {'beggie': ['beggies'], 'beggy': []},
 'beggiatoacea': {'beggiatoaceae': []},
 'beggiatoal': {'beggiatoales': []},
 'beggie': ['beggies'],
 'beggin': {'beggining': [], 'begginning': [], 'beggins': []},
 'begging': {'begginge': []},
 'beggingbowl': {'beggingbowls': []},
 'begginglett': {'beggingletter': ['beggingletters']},
 'beggingletter': ['beggingletters'],
 'beggingli': {'beggingly': []},
 'beggyng': {'beggynge': []},
 'begh': {'beghe': ['beghes']},
 'beghard': {'beghardism': [], 'beghards': []},
 'beghardi': {'beghardis': []},
 'beghardo': {'beghardos': []},
 'begharmi': {'begharmis': []},
 'beghe': ['beghes'],
 'beghemd': {'beghemder': []},
 'beghemed': {'beghemeder': []},
 'beghi': {'beghie': []},
 'beghin': {'beghines': [], 'beghining': [], 'beghins': []},
 'beghm': {'beghming': []},
 'begi': {'begie': [], 'begis': [], 'begy': []},
 'begia': {'begiae': [], 'begias': []},
 'begian': {'begianing': []},
 'begiat': {'begiater': []},
 'begibu': {'begibus': []},
 'begicid': {'begicide': ['begicides']},
 'begicide': ['begicides'],
 'begieb': {'begiebing': []},
 'begierd': {'begierde': []},
 'begierig': {'begieriger': []},
 'begift': {'begifted': []},
 'begiiin': {'begiiining': []},
 'begiim': {'begiiming': []},
 'begiinstigt': {'begiinstigte': []},
 'begijn': {'begijns': []},
 'begil': {'begile': ['begiled']},
 'begild': {'begilde': ['begilded']},
 'begilde': ['begilded'],
 'begile': ['begiled'],
 'begillu': {'begillus': []},
 'begim': {'begime': [], 'begiming': []},
 'begiment': {'begimental': [], 'begiments': []},
 'begimi': {'begimiing': ['begimiings']},
 'begimiing': ['begimiings'],
 'begimin': {'begimine': []},
 'begimr': {'begimring': []},
 'begimt': {'begimting': []},
 'begin': ['begine',
           'beginer',
           'begined',
           'begines',
           'beginers',
           'beginism',
           'beginned',
           'begining',
           'beginning',
           'beginings'],
 'begina': {'beginae': [], 'beginaing': []},
 'beginbi': {'beginby': []},
 'begind': {'begindate': []},
 'beginfas': {'beginfase': []},
 'beginfil': {'beginfill': []},
 'beging': {'beginging': []},
 'begingetrespons': {'begingetresponse': []},
 'begingradientfil': {'begingradientfill': []},
 'beginh': {'beginhing': []},
 'beginin': {'beginining': [], 'begininning': []},
 'begining': {'begininge': []},
 'begininng': {'begininngs': []},
 'begininvok': {'begininvoke': []},
 'beginl': {'beginling': []},
 'beginlnvok': {'beginlnvoke': []},
 'beginmng': {'beginmngs': []},
 'beginn': {'beginne': ['beginnes', 'beginner'],
            'beginnning': ['beginnnings'],
            'beginns': []},
 'beginne': ['beginnes', 'beginner'],
 'beginnen': {'beginnens': []},
 'beginnend': {'beginnende': ['beginnender', 'beginnendes']},
 'beginnende': ['beginnender', 'beginnendes'],
 "beginner'": {"beginner's": []},
 'beginng': {'beginnging': []},
 'beginni': {'beginnis': []},
 'beginnig': {'beginnigs': []},
 'beginnin': {'beginnine': [], 'beginnining': [], 'beginnins': []},
 'beginning': {'beginninge': ['beginninges'], 'beginningness': []},
 'beginninge': ['beginninges'],
 'beginningjuli': {'beginningjuly': []},
 'beginningless': {'beginninglessness': []},
 'beginninglessli': {'beginninglessly': []},
 'beginningli': {'beginningly': []},
 'beginningmiddl': {'beginningmiddle': []},
 'beginningofth': {'beginningofthe': []},
 'beginningread': {'beginningreading': []},
 'beginningth': {'beginningthe': []},
 'beginningwa': {'beginningwas': []},
 'beginnmg': {'beginnmgs': []},
 'beginnn': {'beginnner': ['beginnners']},
 'beginnner': ['beginnners'],
 'beginnng': {'beginnngs': []},
 'beginnning': ['beginnnings'],
 'beginnyng': {'beginnynge': []},
 'begino': {'beginoing': []},
 'beginp': {'beginping': []},
 'beginproperti': {'beginproperty': []},
 'beginr': {'beginring': []},
 'beginrec': {'beginreceive': []},
 'beginri': {'beginriing': []},
 'beginsbi': {'beginsby': []},
 'beginscen': {'beginscene': []},
 'beginsel': {'beginsels': []},
 'beginsprit': {'beginsprite': []},
 'beginsth': {'beginsthe': []},
 'beginth': {'beginthe': []},
 'begintim': {'begintime': []},
 'begintran': {'begintrans': []},
 'begintransact': {'begintransaction': []},
 'begintranscomplet': {'begintranscomplete': []},
 'beginu': {'beginuing': []},
 'beginupd': {'beginupdate': []},
 'beginwrit': {'beginwrite': []},
 'begiomontanu': {'begiomontanus': []},
 'begion': {'begional': [], 'begioning': [], 'begions': []},
 'begipn': {'begipning': []},
 'begir': {'begirs': []},
 'begird': {'begirde': ['begirded'], 'begirding': [], 'begirds': []},
 'begirde': ['begirded'],
 'begirdl': {'begirdle': ['begirdles', 'begirdled'], 'begirdling': []},
 'begirdle': ['begirdles', 'begirdled'],
 'begiri': {'begiris': []},
 'begirin': {'begirining': ['begirinings']},
 'begirining': ['begirinings'],
 'begirm': {'begirming': ['begirmings']},
 'begirming': ['begirmings'],
 'begirn': {'begirning': []},
 'begirt': {'begirting': [], 'begirts': []},
 'begirtn': {'begirtning': []},
 'begirui': {'begiruiing': []},
 'begish': {'begishe': []},
 'begist': {'begister': ['begisters', 'begistered']},
 'begistb': {'begistbation': []},
 'begister': ['begisters', 'begistered'],
 'begistr': {'begistration': [], 'begistre': ['begistres']},
 'begistrar': {'begistrars': []},
 'begistrargener': {'begistrargeneral': []},
 'begistre': ['begistres'],
 'begistri': {'begistry': []},
 'begito': {'begitoe': []},
 'begitt': {'begitter': []},
 'begiu': {'begiuing': [], 'begius': []},
 'begiun': {'begiuner': ['begiuners'], 'begiuning': ['begiunings']},
 'begiuner': ['begiuners'],
 'begiuning': ['begiunings'],
 'begiuu': {'begiuuing': []},
 'begivenh': {'begivenhed': []},
 'begivenhed': {'begivenheder': []},
 'begivenhet': {'begivenheter': []},
 'begjn': {'begjns': []},
 'begl': {'begle': ['begles']},
 'beglamor': {'beglamored': [], 'beglamoring': []},
 'beglamour': {'beglamoured': []},
 'beglaubigt': {'beglaubigte': ['beglaubigter']},
 'beglaubigte': ['beglaubigter'],
 'beglci': {'beglcy': []},
 'begle': ['begles'],
 'begleav': {'begleave': []},
 'begleit': {'begleite': ['begleiter', 'begleiters']},
 'begleite': ['begleiter', 'begleiters'],
 'begleitelement': {'begleitelemente': []},
 'begleitend': {'begleitende': ['begleitendes', 'begleitender']},
 'begleitende': ['begleitendes', 'begleitender'],
 'begleitet': {'begleitete': []},
 'begleitpublik': {'begleitpublikation': []},
 'begleitstoff': {'begleitstoffe': []},
 'begleitumstand': {'begleitumstande': []},
 'begleitwort': {'begleitworte': []},
 'beglerbeg': {'beglerbegs': []},
 'beglerbey': {'beglerbeys': []},
 'beglerbi': {'beglerbie': []},
 'beglet': {'beglets': []},
 'begley': {'begleys': []},
 'begli': {'beglie': [], 'begly': []},
 'begliet': {'beglieter': []},
 'begliickt': {'begliickte': []},
 'beglik': {'begliks': []},
 'begling': {'beglinger': []},
 'begln': {'beglning': [], 'beglnning': [], 'beglns': []},
 'beglnner': {'beglnners': []},
 'beglnnlng': {'beglnnlngs': []},
 'begloom': {'begloomed': [], 'beglooming': []},
 'beglopopovtsi': {'beglopopovtsy': []},
 'beglov': {'begloved': []},
 'beglu': {'beglued': []},
 'begluckend': {'begluckende': []},
 'begluckt': {'begluckte': []},
 'begluckwunsch': {'begluckwunsche': []},
 'begm': {'begming': [], 'begms': []},
 'begmn': {'begmning': ['begmnings']},
 'begmner': {'begmners': []},
 'begmning': ['begmnings'],
 'begmnmg': {'begmnmgs': []},
 'begn': {'begne': [], 'begning': [], 'begnning': [], 'begns': []},
 'begna': {'begnas': []},
 'begnadet': {'begnadete': ['begnadeter']},
 'begnadete': ['begnadeter'],
 'begnal': {'begnall': []},
 'begneri': {'begnery': []},
 'begni': {'begnis': []},
 'begniig': {'begniige': []},
 'begniigt': {'begniigte': []},
 'begnin': {'begnining': [], 'begninning': [], 'begnins': []},
 'begnoch': {'begnoche': []},
 'begnug': {'begnuge': []},
 'begnugt': {'begnugte': []},
 'bego': {'begoe': [], 'begoing': [], 'begos': []},
 'begob': {'begobs': []},
 'begochiddi': {'begochiddy': []},
 'begod': {'begodded': []},
 'begoggl': {'begoggled': []},
 'begol': {'begole': []},
 'begom': {'begome': [], 'begoming': []},
 'begomoviru': {'begomovirus': []},
 'begomovirus': {'begomoviruses': []},
 'begon': {'begone': ['begones']},
 'begond': {'begonde': []},
 'begone': ['begones'],
 'begoni': {'begonis': []},
 'begonia': ['begoniae'],
 'begoniacea': {'begoniaceae': []},
 'begoniacec': {'begoniacece': []},
 'begonial': {'begoniales': []},
 'begonn': {'begonne': []},
 'begonnen': {'begonnene': ['begonnener', 'begonnenes']},
 'begonnene': ['begonnener', 'begonnenes'],
 'begoon': {'begoone': []},
 'begor': {'begore': ['begored']},
 'begore': ['begored'],
 'begorr': {'begorre': [], 'begorritis': []},
 'begorra': {'begorras': []},
 'begorrah': {'begorrahs': []},
 'begorri': {'begorry': []},
 'begot': {'begote': [], 'begots': [], 'begotted': []},
 'begotri': {'begotry': []},
 'begott': {'begotte': []},
 'begotten': {'begottenness': [], 'begottens': []},
 'begouen': {'begouens': []},
 'begoun': {'begoune': []},
 'begov': {'begovic': []},
 'begovern': {'begoverned': []},
 'begow': {'begowal': []},
 'begown': {'begowned': []},
 'begr': {'begre': []},
 'begraafplaat': {'begraafplaats': []},
 'begrab': {'begrabe': []},
 'begraben': {'begrabene': []},
 'begrabni': {'begrabnis': []},
 'begrabniss': {'begrabnisse': ['begrabnisses']},
 'begrabnisse': ['begrabnisses'],
 'begrabnisstatt': {'begrabnisstatte': []},
 'begrabnisti': {'begrabnistier': []},
 'begrac': {'begraced': []},
 'begrad': {'begrade': []},
 'begraensed': {'begraensede': []},
 'begraensn': {'begraensning': []},
 'begrafeni': {'begrafenis': []},
 'begrame': {'begramee': []},
 'begransa': {'begransas': []},
 'begransad': {'begransade': ['begransades']},
 'begransade': ['begransades'],
 'begransand': {'begransande': []},
 'begransat': {'begransats': []},
 'begransn': {'begransning': []},
 'begrant': {'begranted': []},
 'begrasp': {'begrasped': []},
 'begrav': {'begrave': []},
 'begravels': {'begravelse': []},
 'begravn': {'begravning': []},
 'begrdbni': {'begrdbnis': []},
 'begre': {'begree': []},
 'begreas': {'begreased': []},
 'begreat': {'begreater': []},
 'begreatli': {'begreatly': []},
 'begreb': {'begreber': []},
 'begredg': {'begredge': []},
 'begreif': {'begreife': []},
 'begreifbar': {'begreifbare': []},
 'begreifen': {'begreifens': []},
 'begreifend': {'begreifende': ['begreifendes']},
 'begreifende': ['begreifendes'],
 'begreiflich': {'begreifliche': ['begreiflicher']},
 'begreifliche': ['begreiflicher'],
 'begreiflicherweis': {'begreiflicherweise': []},
 'begrens': {'begrense': ['begrenses', 'begrenser']},
 'begrensd': {'begrensde': []},
 'begrense': ['begrenses', 'begrenser'],
 'begrensed': {'begrensede': []},
 'begrenset': {'begrensete': []},
 'begrensn': {'begrensning': []},
 'begrensning': {'begrensninger': []},
 'begrenz': {'begrenzing': []},
 'begrenzend': {'begrenzende': ['begrenzender']},
 'begrenzende': ['begrenzender'],
 'begrenzt': {'begrenzte': ['begrenztes', 'begrenzter']},
 'begrenzte': ['begrenztes', 'begrenzter'],
 'begrenzungslini': {'begrenzungslinie': []},
 'begrep': {'begreper': []},
 'begrepen': {'begrepene': []},
 'begress': {'begression': []},
 'begret': {'begrets': []},
 'begri': {'begrie': []},
 'begridg': {'begridge': []},
 'begriev': {'begrieved': []},
 'begriff': {'begriffe': ['begriffes'], 'begriffs': []},
 'begriffd': {'begriffder': [], 'begriffdes': []},
 'begriffe': ['begriffes'],
 'begriffen': {'begriffene': ['begriffener', 'begriffenes']},
 'begriffene': ['begriffener', 'begriffenes'],
 'begrifflich': {'begriffliche': ['begriffliches', 'begrifflicher']},
 'begriffliche': ['begriffliches', 'begrifflicher'],
 'begrifflo': {'begrifflos': []},
 'begriffsanalys': {'begriffsanalyse': []},
 'begriffsanalytisch': {'begriffsanalytische': []},
 'begriffsdefinit': {'begriffsdefinition': []},
 'begriffsfeld': {'begriffsfeldes': []},
 'begriffsgeschicht': {'begriffsgeschichte': []},
 'begriffsgeschichtlich': {'begriffsgeschichtliche': ['begriffsgeschichtlicher']},
 'begriffsgeschichtliche': ['begriffsgeschichtlicher'],
 'begriffsinhalt': {'begriffsinhalte': []},
 'begriffslehr': {'begriffslehre': []},
 'begriffslos': {'begriffslose': []},
 'begriffspaar': {'begriffspaare': ['begriffspaares']},
 'begriffspaare': ['begriffspaares'],
 'begriffsphilosophi': {'begriffsphilosophie': []},
 'begriffsrealismu': {'begriffsrealismus': []},
 'begriffssprach': {'begriffssprache': []},
 'begriffssystem': {'begriffssysteme': [], 'begriffssystems': []},
 'begrifi': {'begrifie': []},
 'begrifl': {'begrifle': []},
 'begrift': {'begrifte': []},
 'begriind': {'begriinde': ['begriinder', 'begriinders']},
 'begriinde': ['begriinder', 'begriinders'],
 'begriindend': {'begriindende': []},
 'begriindet': {'begriindete': ['begriindetes', 'begriindeter']},
 'begriindete': ['begriindetes', 'begriindeter'],
 'begriiss': {'begriisse': []},
 'begriisst': {'begriisste': []},
 'begrijf': {'begrijfe': [], 'begrijfs': []},
 'begrijfsgeschicht': {'begrijfsgeschichte': []},
 'begrijpelijk': {'begrijpelijke': []},
 'begrilnd': {'begrilnder': []},
 'begrim': {'begrime': ['begrimes', 'begrimed'],
            'begriming': [],
            'begrimmed': []},
 'begrime': ['begrimes', 'begrimed'],
 'begrip': {'begriper': []},
 'begripp': {'begrippe': []},
 'begripsbep': {'begripsbepaling': []},
 'begripsvorm': {'begripsvorming': []},
 'begrn': {'begrns': []},
 'begro': {'begroes': []},
 'begroei': {'begroeiing': []},
 'begrol': {'begrolles': []},
 'begroot': {'begrooting': []},
 'begrot': {'begroting': []},
 'begroup': {'begrouped': []},
 'begrud': {'begrude': [], 'begruding': []},
 'begrudg': {'begrudge': ['begrudged',
                          'begrudges',
                          'begrudger',
                          'begrudgers',
                          'begrudgement'],
             'begrudging': ['begrudgings'],
             'begrudgment': []},
 'begrudge': ['begrudged',
              'begrudges',
              'begrudger',
              'begrudgers',
              'begrudgement'],
 'begrudgedli': {'begrudgedly': []},
 'begrudgeri': {'begrudgery': []},
 'begrudging': ['begrudgings'],
 'begrudgingli': {'begrudgingly': []},
 'begrudingli': {'begrudingly': []},
 'begruend': {'begruender': []},
 'begrund': {'begrunde': ['begrundes', 'begrunder', 'begrunders']},
 'begrundbar': {'begrundbare': []},
 'begrunde': ['begrundes', 'begrunder', 'begrunders'],
 'begrundels': {'begrundelse': []},
 'begrundend': {'begrundende': []},
 'begrundet': {'begrundete': ['begrundetes', 'begrundeter']},
 'begrundete': ['begrundetes', 'begrundeter'],
 'begrundung': {'begrundungs': []},
 'begrunnels': {'begrunnelse': []},
 'begrunt': {'begrunte': []},
 'begruss': {'begrusse': []},
 'begrussenswert': {'begrussenswerte': []},
 'begrusst': {'begrusste': []},
 'begtn': {'begtnning': [], 'begtns': []},
 'begtnntng': {'begtnntngs': []},
 'begts': {'begtse': []},
 'begu': {'begue': ['begues'], 'begus': []},
 'beguard': {'beguards': []},
 'begud': {'begude': []},
 'begue': ['begues'],
 'beguensi': {'beguensis': []},
 'begueri': {'beguerie': []},
 'begueul': {'begueule': ['begueules']},
 'begueule': ['begueules'],
 'beguid': {'beguided': []},
 'beguil': {'beguile': ['beguiler', 'beguiles', 'beguiled', 'beguilement'],
            'beguiling': ['beguilings']},
 'beguild': {'beguilde': ['beguilded']},
 'beguilde': ['beguilded'],
 'beguildi': {'beguildy': []},
 'beguile': ['beguiler', 'beguiles', 'beguiled', 'beguilement'],
 'beguili': {'beguilies': []},
 'beguiling': ['beguilings'],
 'beguilingli': {'beguilingly': []},
 'beguin': {'beguinal': [],
            'beguine': [],
            'beguining': [],
            'beguinism': [],
            'beguins': []},
 'beguina': {'beguinae': [], 'beguinas': []},
 'beguinabu': {'beguinabus': []},
 'beguinag': {'beguinage': ['beguinages']},
 'beguinage': ['beguinages'],
 'beguinc': {'beguincs': []},
 'beguino': {'beguinos': []},
 'beguinu': {'beguinus': []},
 'begul': {'begulate': ['begulated'],
           'begulating': [],
           'begulation': ['begulations'],
           'begulator': ['begulators'],
           'begule': [],
           'begulle': []},
 'begula': {'begulae': []},
 'begular': {'begularity': [], 'begulars': []},
 'begularli': {'begularly': []},
 'begulate': ['begulated'],
 'begulation': ['begulations'],
 'begulator': ['begulators'],
 'begulatori': {'begulatory': []},
 'begulu': {'begulus': []},
 'begum': ['beguming'],
 'begumgung': {'begumgunge': []},
 'begummiad': {'begummiads': []},
 'begun': {'begune': [], 'beguns': []},
 'begund': {'begunde': []},
 'beguni': {'beguny': []},
 'begunj': {'begunje': []},
 'begunn': {'begunne': []},
 'begunstig': {'begunstige': [], 'begunstiging': []},
 'begunstigd': {'begunstigde': []},
 'begunstigend': {'begunstigende': []},
 'begunstigt': {'begunstigte': []},
 'begut': {'beguter': []},
 'begutt': {'beguttes': []},
 'begutta': {'beguttae': []},
 'beguy': {'beguyer': []},
 'beguyl': {'beguyle': ['beguyled']},
 'beguyle': ['beguyled'],
 'begyl': {'begyle': ['begyled']},
 'begyld': {'begylde': []},
 'begyle': ['begyled'],
 'begyn': {'begyne': ['begynes'],
           'begyning': [],
           'begynning': [],
           'begyns': []},
 'begynd': {'begynde': ['begynder']},
 'begynde': ['begynder'],
 'begyndels': {'begyndelse': []},
 'begyndend': {'begyndende': []},
 'begynder': {'begyndere': []},
 'begyndt': {'begyndte': []},
 'begyne': ['begynes'],
 'begyning': {'begyninge': []},
 'begynn': {'begynne': ['begynner', 'begynnes', 'begynners']},
 'begynnand': {'begynnande': []},
 'begynne': ['begynner', 'begynnes', 'begynners'],
 'begynnels': {'begynnelse': []},
 'begynnend': {'begynnende': []},
 'begynneth': {'begynnethe': []},
 'begynni': {'begynnis': [], 'begynnys': []},
 'begynning': {'begynninge': []},
 'begynnyng': {'begynnynge': ['begynnynges']},
 'begynnynge': ['begynnynges'],
 'begynt': {'begynte': []},
 'begynyng': {'begynynge': []},
 'beh': {'behs': []},
 'beha': {'behas': []},
 "beha'i": {"beha'is": []},
 'behaald': {'behaalde': []},
 'behaart': {'behaarte': ['behaarter']},
 'behaarte': ['behaarter'],
 'behab': {'behabe': []},
 'behabilit': {'behabilitation': []},
 'behabit': {'behabitive': ['behabitives']},
 'behabitive': ['behabitives'],
 'behad': {'behader': []},
 'behadr': {'behadre': []},
 'behaegh': {'behaeghe': []},
 'behaftad': {'behaftade': []},
 'behaftet': {'behaftete': []},
 'behag': {'behage': ['behager']},
 'behage': ['behager'],
 'behagen': {'behagens': []},
 'behagl': {'behagle': []},
 'behaglich': {'behagliche': ['behaglicher', 'behagliches']},
 'behagliche': ['behaglicher', 'behagliches'],
 'behagni': {'behagnies': []},
 'behagt': {'behagte': []},
 'behagu': {'behague': []},
 'behai': {'behais': []},
 'behaign': {'behaigne': []},
 'behaiior': {'behaiioral': []},
 'behaim': {'behaims': []},
 'behain': {'behaine': []},
 'behaingn': {'behaingne': []},
 'behainor': {'behainoral': []},
 'behair': {'behaired': []},
 'behairi': {'behairy': []},
 'behaist': {'behaists': []},
 'behaivor': {'behaivors': []},
 'behal': {'behall': [], 'behals': []},
 'behald': {'behalde': [], 'behalding': []},
 'behalf': ['behalfe', 'behalfes'],
 'behalff': {'behalffe': []},
 'behalfofth': {'behalfofthe': []},
 'behalln': {'behallning': []},
 'behals': {'behalse': []},
 'behalt': {'behalte': ['behalter', 'behalters']},
 'behalte': ['behalter', 'behalters'],
 'behalten': {'behaltens': []},
 'behaltni': {'behaltnis': []},
 'behaltniss': {'behaltnisse': []},
 'behalu': {'behalue': []},
 'behalv': {'behalf': [], 'behalve': []},
 'behalw': {'behalwe': []},
 'beham': {'behams': []},
 'behan': {'behane': [], 'behans': []},
 'behand': {'behanded': []},
 'behandel': {'behandele': [], 'behandeling': []},
 'behandeld': {'behandelde': []},
 'behandelnd': {'behandelnde': ['behandelnder']},
 'behandelnde': ['behandelnder'],
 'behandelt': {'behandelte': ['behandeltes', 'behandelter']},
 'behandelte': ['behandeltes', 'behandelter'],
 'behandl': {'behandle': ['behandles', 'behandled', 'behandler'],
             'behandling': ['behandlings']},
 'behandla': {'behandlas': []},
 'behandlad': {'behandlade': ['behandlades']},
 'behandlade': ['behandlades'],
 'behandland': {'behandlande': []},
 'behandlat': {'behandlats': []},
 'behandle': ['behandles', 'behandled', 'behandler'],
 'behandled': {'behandlede': []},
 'behandling': {'behandlinger': []},
 'behandlingsmetod': {'behandlingsmetoder': []},
 'behandlung': {'behandlungs': []},
 'behandlungsdau': {'behandlungsdauer': []},
 'behandlungserfolg': {'behandlungserfolge': []},
 'behandlungsergebniss': {'behandlungsergebnisse': []},
 'behandlungsmethod': {'behandlungsmethode': []},
 'behandlungsversuch': {'behandlungsversuche': []},
 'behandlungsweis': {'behandlungsweise': []},
 'behang': {'behanged': []},
 'behappen': {'behappened': []},
 'behappi': {'behappy': []},
 'behar': {'behare': ['behared', 'behares'], 'behars': []},
 'behare': {'beharee': ['beharees']},
 'beharee': ['beharees'],
 'beharel': {'beharell': []},
 'beharensi': {'beharensis': []},
 'behari': {'beharie': ['beharies'], 'beharis': [], 'behary': []},
 'beharie': ['beharies'],
 'beharil': {'beharilal': []},
 'beharior': {'beharioral': []},
 'beharr': {'beharre': []},
 'beharrel': {'beharrell': []},
 'beharren': {'beharrens': []},
 'beharrend': {'beharrende': []},
 'beharri': {'beharry': []},
 'beharriel': {'beharriell': []},
 'beharrlich': {'beharrliche': ['beharrliches', 'beharrlicher']},
 'beharrliche': ['beharrliches', 'beharrlicher'],
 'beharrt': {'beharrte': []},
 'beharrungsgesetz': {'beharrungsgesetzes': []},
 'beharskad': {'beharskade': []},
 'behartig': {'behartiging': []},
 'behat': {'behated': [], 'behatted': []},
 'behau': {'behaue': ['behaued']},
 'behaud': {'behauder': []},
 'behaue': ['behaued'],
 'behauen': {'behauene': []},
 'behauior': {'behauiors': []},
 'behauiour': {'behauioure': [], 'behauiours': []},
 'behaulf': {'behaulfe': []},
 'behauour': {'behauoured': []},
 'behaupt': {'behaupte': []},
 'behauptet': {'behauptete': []},
 'behav': {'behave': ['behaver', 'behaved', 'behaves', 'behavers', 'behaveing'],
           'behavic': [],
           'behaving': ['behavings']},
 'behavan': {'behavanal': []},
 'behave': ['behaver', 'behaved', 'behaves', 'behavers', 'behaveing'],
 'behaved': {'behavedness': []},
 'behavi': {'behavier': [], 'behaviou': ['behavious']},
 'behaving': ['behavings'],
 'behavio': {'behavioe': [], 'behavios': []},
 'behavioi': {'behavioial': []},
 'behavionst': {'behavionsts': []},
 'behavior': ['behaviore',
              'behaviored',
              'behavioral',
              'behaviorism',
              'behaviorize',
              'behaviorals',
              'behaviorally',
              'behaviorized',
              'behaviorable',
              'behavioralize',
              'behavioralism',
              'behaviorizing',
              'behavioralized'],
 'behaviora': {'behavioras': []},
 'behavioralanalyt': {'behavioralanalytic': []},
 'behavioralbas': {'behavioralbased': []},
 'behavioralchang': {'behavioralchange': []},
 'behavioralcognit': {'behavioralcognitive': []},
 'behavioralecolog': {'behavioralecological': []},
 'behavioralemot': {'behavioralemotional': []},
 'behavioralfamili': {'behavioralfamily': []},
 'behavioralgenet': {'behavioralgenetic': []},
 'behavioralist': {'behavioralistic': ['behavioralistically'],
                   'behavioralists': []},
 'behavioralistic': ['behavioralistically'],
 'behaviorallyori': {'behaviorallyoriented': []},
 'behavioralsci': {'behavioralscience': ['behavioralsciences']},
 'behavioralscience': ['behavioralsciences'],
 'behavioralt': {'behavioraltering': []},
 'behavioranalysi': {'behavioranalysis': []},
 'behavioranalyt': {'behavioranalytic': []},
 'behaviorbas': {'behaviorbased': []},
 'behaviorbi': {'behaviorby': []},
 'behaviorchang': {'behaviorchange': [], 'behaviorchanging': []},
 'behaviorconsequ': {'behaviorconsequence': []},
 'behaviorcontrol': {'behaviorcontrolling': []},
 'behaviordetermin': {'behaviordetermining': []},
 'behaviordisord': {'behaviordisordered': []},
 'behaviordyn': {'behaviordyne': []},
 'behaviorem': {'behavioreme': ['behavioremes']},
 'behavioreme': ['behavioremes'],
 'behaviorenviron': {'behaviorenvironment': []},
 'behaviorgenet': {'behaviorgenetic': []},
 'behaviori': {'behaviorial': ['behaviorially', 'behaviorialism'],
               'behavioris': []},
 'behaviorial': ['behaviorially', 'behaviorialism'],
 'behaviorialist': {'behaviorialists': []},
 'behaviorism': {'behaviorisme': []},
 'behaviorismu': {'behaviorismus': []},
 'behaviorist': ['behavioriste',
                 'behavioristic',
                 'behavioristics',
                 'behavioristically'],
 'behavioristisch': {'behavioristische': []},
 'behaviorli': {'behaviorly': []},
 'behaviormanag': {'behaviormanagement': []},
 'behaviormetr': {'behaviormetric': ['behaviormetrics']},
 'behaviormetric': ['behaviormetrics'],
 'behaviormodif': {'behaviormodification': []},
 'behaviormodifi': {'behaviormodifying': []},
 'behaviorofth': {'behaviorofthe': []},
 'behaviorolog': {'behaviorology': []},
 'behaviorori': {'behaviororiented': []},
 'behavioroutcom': {'behavioroutcome': []},
 'behaviorpattern': {'behaviorpatterns': []},
 'behaviorproblem': {'behaviorproblems': []},
 'behaviorr': {'behaviorrating': []},
 'behaviorrel': {'behaviorrelated': []},
 'behaviorshap': {'behaviorshaping': []},
 'behaviorspecif': {'behaviorspecific': []},
 'behaviortherapi': {'behaviortherapy': []},
 'behaviorwa': {'behaviorwas': []},
 'behaviorwis': {'behaviorwise': []},
 'behaviot': {'behaviotal': [], 'behaviots': []},
 'behaviou': {'behavioual': []},
 'behaviour': ['behavioure',
               'behavioured',
               'behavioural',
               'behaviourism',
               'behaviourable',
               'behaviourally',
               'behaviouralism'],
 'behaviouralist': {'behaviouralistic': [], 'behaviouralists': []},
 'behaviourbas': {'behaviourbased': []},
 'behaviourcycl': {'behaviourcycle': []},
 'behaviouri': {'behaviourial': [], 'behaviouris': []},
 'behaviourist': ['behaviouristic', 'behaviouristics', 'behaviouristically'],
 'behaviourli': {'behaviourly': []},
 'behaviourmodif': {'behaviourmodification': []},
 'behaviourori': {'behaviouroriented': []},
 'behaviourpattern': {'behaviourpatterns': []},
 'behaviro': {'behaviroal': []},
 'behavlor': {'behavloral': ['behavlorally'], 'behavlors': []},
 'behavloral': ['behavlorally'],
 'behavm': {'behavmed': []},
 'behavoir': {'behavoirs': []},
 'behavor': {'behavoral': [], 'behavorism': [], 'behavors': []},
 'behavori': {'behavorial': ['behavorially']},
 'behavorial': ['behavorially'],
 'behavorist': {'behavoristic': [], 'behavorists': []},
 'behavour': {'behavoural': [],
              'behavoure': [],
              'behavourism': [],
              'behavours': []},
 'behavouri': {'behavourial': []},
 'behavourist': {'behavouristic': [], 'behavourists': []},
 'behavr': {'behavres': []},
 'behavth': {'behavther': []},
 'behay': {'behaye': ['behayed']},
 'behaye': ['behayed'],
 'behayior': {'behayiors': []},
 'behben': {'behbens': []},
 'behbrdenorganis': {'behbrdenorganisation': []},
 'behcef': {'behcefs': []},
 'behcet': {'behcets': []},
 'behdeti': {'behdety': []},
 'behdetit': {'behdetite': []},
 'behdin': {'behdins': []},
 'behdrd': {'behdrde': []},
 'behdrdenorganis': {'behdrdenorganisation': []},
 'behe': {'behed': [], 'behee': [], 'behes': [], 'behing': []},
 'behead': {'beheadal': [],
            'beheaded': [],
            'beheader': ['beheaders'],
            'beheading': [],
            'beheadment': [],
            'beheads': []},
 'beheader': ['beheaders'],
 'behear': {'behears': []},
 'behears': {'behearsal': []},
 'beheast': {'beheasts': []},
 'beheav': {'beheaved': [], 'beheaving': []},
 'behed': {'behedded': [], 'beheded': []},
 'behedg': {'behedged': []},
 'beheed': {'beheeded': []},
 'beheer': {'beheers': []},
 'beheerd': {'beheerder': ['beheerders']},
 'beheerder': ['beheerders'],
 'beheers': {'beheersing': []},
 'beheerscht': {'beheerschte': []},
 'beheerst': {'beheerste': []},
 'behef': {'behefs': []},
 'behefit': {'behefits': []},
 'beheim': {'beheims': []},
 'beheimatet': {'beheimatete': []},
 'beheiri': {'beheiry': []},
 'beheizt': {'beheizte': []},
 'behel': {'beheler': [], 'behels': []},
 'beheld': {'behelde': [], 'behelding': []},
 'behelf': {'behelfe': ['behelfer']},
 'behelfe': ['behelfer'],
 'behelfssprach': {'behelfssprache': []},
 'behelmet': {'behelmeted': []},
 'behelp': {'behelped': [], 'behelpful': []},
 'behelsend': {'behelsende': []},
 'behelzend': {'behelzende': []},
 'behem': {'beheme': []},
 'behema': {'behemas': []},
 'behemenist': {'behemenists': []},
 'behemist': {'behemists': []},
 'behemoth': ['behemothic'],
 'behen': {'behenate': [], 'behenic': [], 'behens': []},
 'behend': {'behende': []},
 'behenol': {'behenolic': []},
 'behenski': {'behensky': []},
 'beher': {'behere': [], 'behers': []},
 'beherbergt': {'beherbergte': []},
 'beheren': {'beherens': []},
 'beheri': {'behery': []},
 'behern': {'beherns': []},
 'beheroz': {'beheroze': []},
 'beherrsch': {'beherrsche': ['beherrscher']},
 'beherrsche': ['beherrscher'],
 'beherrschend': {'beherrschende': ['beherrschendes', 'beherrschender']},
 'beherrschende': ['beherrschendes', 'beherrschender'],
 'beherrscht': {'beherrschte': ['beherrschter', 'beherrschtes']},
 'beherrschte': ['beherrschter', 'beherrschtes'],
 'beherrschung': {'beherrschungs': []},
 'behersk': {'beherske': ['behersker']},
 'beherske': ['behersker'],
 'beherzt': {'beherzte': []},
 'behest': ['beheste', 'behested'],
 'behet': {'behete': [], 'behets': []},
 'beheti': {'behety': []},
 'behetria': {'behetrias': []},
 'behev': {'beheve': ['beheves', 'behever', 'beheved', 'behevers'],
           'beheving': []},
 'beheve': ['beheves', 'behever', 'beheved', 'behevers'],
 'behevu': {'behevue': []},
 'behi': {'behie': ['behied'], 'behis': [], 'behy': []},
 'behic': {'behice': []},
 'behicl': {'behicle': ['behicles']},
 'behicle': ['behicles'],
 'behid': {'behide': []},
 'behider': {'behidere': []},
 'behie': ['behied'],
 'behiel': {'behiels': []},
 'behielt': {'behielte': []},
 'behigh': {'behigher': []},
 'behighli': {'behighly': []},
 'behiit': {'behiite': []},
 'behim': {'behime': ['behimer']},
 'behime': ['behimer'],
 'behin': {'behine': ['behined']},
 'behind': ['behinde', 'behinded', 'behinder', 'behinders', 'behindness'],
 'behindclos': {'behindclosed': []},
 'behindert': {'behinderte': ['behinderter']},
 'behinderte': ['behinderter'],
 'behindertenhilf': {'behindertenhilfe': []},
 'behindhanded': {'behindhandedness': []},
 'behindscen': {'behindscenes': []},
 'behindschedul': {'behindschedule': []},
 'behindth': {'behindthe': []},
 'behindthi': {'behindthis': []},
 'behindy': {'behindyou': []},
 'behine': ['behined'],
 'behing': {'behinged': []},
 'behiqu': {'behique': ['behiques']},
 'behique': ['behiques'],
 'behith': {'behither': []},
 'behiv': {'behive': []},
 'behj': {'behje': []},
 'behk': {'behke': []},
 'behl': {'behle': ['behles'], 'behling': []},
 'behle': ['behles'],
 'behlk': {'behlke': []},
 'behm': {'behme': [], 'behms': []},
 'behmen': ['behmenism'],
 'behmenist': {'behmenistic': [], 'behmenists': []},
 'behmenit': {'behmenite': ['behmenites']},
 'behmenite': ['behmenites'],
 'behmoara': {'behmoaras': []},
 'behmu': {'behmus': []},
 'behn': {'behne': ['behnes'], 'behning': [], 'behns': []},
 'behna': {'behnas': []},
 'behnck': {'behncke': []},
 'behne': ['behnes'],
 'behnek': {'behneke': []},
 'behnhau': {'behnhaus': []},
 'behningiida': {'behningiidae': []},
 'behnk': {'behnke': ['behnkes']},
 'behnke': ['behnkes'],
 'behnon': {'behnone': []},
 'behnont': {'behnonte': []},
 'behobi': {'behobie': []},
 'behoefd': {'behoefde': []},
 'behoeft': {'behoefte': ['behoeftes']},
 'behoefte': ['behoeftes'],
 'behoerd': {'behoerde': []},
 'behoev': {'behoeve': []},
 'behoew': {'behoewe': []},
 'behof': {'behofe': []},
 'behoff': {'behoffe': []},
 'behol': {'behole': [], 'beholl': []},
 'behold': {'beholdable': [],
            'beholde': ['beholder', 'beholded', 'beholdes'],
            'beholding': [],
            'beholds': []},
 'beholde': ['beholder', 'beholded', 'beholdes'],
 'beholden': {'beholdened': [], 'beholdenness': []},
 'beholderi': {'beholderis': []},
 'beholding': {'beholdinge': [], 'beholdingness': []},
 'beholdn': {'beholdning': []},
 'beholdyng': {'beholdynge': []},
 'behom': {'behome': []},
 'behonn': {'behonne': []},
 'behonor': {'behonored': []},
 'behonour': {'behonoured': []},
 'behoo': {'behooful': []},
 'behood': {'behooded': []},
 'behoof': {'behoofe': ['behoofed', 'behoofeful'],
            'behoofful': [],
            'behoofs': []},
 'behoofe': ['behoofed', 'behoofeful'],
 'behoofeful': {'behoofefull': []},
 'behooff': {'behooffe': []},
 'behooful': {'behoofull': []},
 'behoop': {'behooped': []},
 'behoord': {'behoorde': []},
 'behoorend': {'behoorende': []},
 'behoorlijk': {'behoorlijke': []},
 'behoorlik': {'behoorlike': []},
 'behoot': {'behooted': []},
 'behoou': {'behooued': [], 'behooues': []},
 'behoov': {'behoove': ['behooves', 'behooved', 'behooveful'],
            'behooving': [],
            'behoovs': []},
 'behoove': ['behooves', 'behooved', 'behooveful'],
 'behooveful': {'behoovefull': []},
 'behop': {'behoped': []},
 'behord': {'behorde': []},
 'behordenorganis': {'behordenorganisation': []},
 'behordlich': {'behordliche': ['behordlicher']},
 'behordliche': ['behordlicher'],
 'behorend': {'behorende': []},
 'behorn': {'behorned': []},
 'behot': {'behote': []},
 'behou': {'behoue': ['behoued', 'behoues']},
 'behouden': {'behoudens': []},
 'behoudend': {'behoudende': []},
 'behoudeniss': {'behoudenisse': []},
 'behoue': ['behoued', 'behoues'],
 'behoueful': {'behouefull': []},
 'behouf': {'behoufe': []},
 'behould': {'behoulde': ['behoulder', 'behoulders'], 'behoulding': []},
 'behoulde': ['behoulder', 'behoulders'],
 'behoulding': {'behouldinge': []},
 'behourd': {'behourds': []},
 'behov': {'behovable': [],
           'behove': ['behoves',
                      'behover',
                      'behoved',
                      'behovely',
                      'behoveful',
                      'behoveable',
                      'behovefully'],
           'behoving': [],
           'behovs': []},
 'behova': {'behovas': []},
 'behovd': {'behovde': ['behovdes']},
 'behovde': ['behovdes'],
 'behove': ['behoves',
            'behover',
            'behoved',
            'behovely',
            'behoveful',
            'behoveable',
            'behovefully'],
 'behoveful': {'behovefull': []},
 'behowl': {'behowled': [], 'behowls': []},
 'behowld': {'behowlde': []},
 'behr': {'behre': [], 'behring': [], 'behrs': []},
 'behraki': {'behrakis': []},
 'behram': {'behrams': []},
 'behramgor': {'behramgore': []},
 'behramje': {'behramjee': []},
 'behramkal': {'behramkale': []},
 'behrampor': {'behrampore': []},
 'behran': {'behrans': []},
 'behrcn': {'behrcns': []},
 'behren': {'behrens': []},
 'behrend': {'behrends': []},
 'behrendt': {'behrendts': []},
 'behrens': {'behrens': []},
 'behrensfish': {'behrensfisher': []},
 'behrensmei': {'behrensmeier': []},
 'behrensmey': {'behrensmeyer': []},
 'behrensstrass': {'behrensstrasse': []},
 'behrenstrass': {'behrenstrasse': []},
 'behrent': {'behrents': []},
 'behreu': {'behreus': []},
 'behri': {'behry': []},
 'behrim': {'behrimed': []},
 'behrin': {'behrins': []},
 'behring': {'behringer': []},
 'behringwerk': {'behringwerke': []},
 'behrl': {'behrle': []},
 'behrman': {'behrmanning': [], 'behrmans': []},
 'behrn': {'behrnes': [], 'behrns': []},
 'behroz': {'behroze': []},
 'behrs': {'behrses': [], 'behrsing': []},
 'behs': {'behse': []},
 'behsariu': {'behsarius': []},
 'behttl': {'behttle': []},
 'behuf': {'behufe': [], 'behufs': []},
 'behuis': {'behuising': []},
 'behuiz': {'behuizing': []},
 'behuk': {'behuke': []},
 'behun': {'behune': []},
 'behut': {'behute': []},
 'behutsam': {'behutsame': ['behutsames', 'behutsamer']},
 'behutsame': ['behutsames', 'behutsamer'],
 'behuv': {'behuved': []},
 'behvior': {'behvioral': [], 'behviors': []},
 'behviour': {'behvioural': []},
 'behyld': {'behylde': []},
 'behym': {'behymer': []},
 'behynd': {'behynde': []},
 'bei': {'beied': [], 'beiing': [], 'beis': [], 'bey': []},
 'beia': {'beias': []},
 'beiag': {'beiags': []},
 'beiam': {'beiame': []},
 'beian': {'beians': []},
 'beiaus': {'beiause': []},
 'beib': {'beibe': []},
 'beibar': {'beibars': []},
 'beibehalten': {'beibehaltene': []},
 'beibi': {'beiby': []},
 'beiblatt': {'beiblatter': []},
 'beibr': {'beibre': []},
 'beibracht': {'beibrachte': []},
 'beic': {'beice': []},
 'beich': {'beiche': ['beiches'], 'beichs': []},
 'beiche': ['beiches'],
 'beichl': {'beichling': []},
 'beicht': {'beichte': []},
 'beichtvat': {'beichtvater': []},
 'beick': {'beicke': [], 'beicks': []},
 'beico': {'beicos': []},
 'beid': {'beide': ['beides'], 'beiding': [], 'beids': []},
 'beida': {'beidas': []},
 'beidah': {'beidahe': []},
 'beidaih': {'beidaihe': []},
 'beidaji': {'beidajie': []},
 'beide': ['beides'],
 'beidel': {'beidell': []},
 'beidellit': {'beidellite': ['beidellites'], 'beidellitic': []},
 'beidellite': ['beidellites'],
 'beidem': {'beidemal': []},
 'beidemal': {'beidemale': []},
 'beident': {'beidentical': []},
 'beidentifi': {'beidentified': []},
 'beiderbeck': {'beiderbecke': ['beiderbeckes']},
 'beiderbecke': ['beiderbeckes'],
 'beiderhas': {'beiderhase': []},
 'beidermei': {'beidermeier': []},
 'beiderseit': {'beiderseits': []},
 'beiderseitig': {'beiderseitige': ['beiderseitiger', 'beiderseitiges']},
 'beiderseitige': ['beiderseitiger', 'beiderseitiges'],
 'beiderwel': {'beiderwell': []},
 'beidesm': {'beidesmal': []},
 'beidg': {'beidge': ['beidges'], 'beidgs': []},
 'beidge': ['beidges'],
 'beidi': {'beidis': []},
 'beidl': {'beidle': []},
 'beidseit': {'beidseits': []},
 'beidseitig': {'beidseitige': ['beidseitiger']},
 'beidseitige': ['beidseitiger'],
 'beief': {'beiefs': []},
 'beiefli': {'beiefly': []},
 'beieinand': {'beieinander': []},
 'beier': {'beiers': []},
 'beierl': {'beierle': []},
 'beiermeist': {'beiermeister': []},
 'beiersdorf': {'beiersdorfer': []},
 'beierwalt': {'beierwalter': ['beierwalters'], 'beierwaltes': []},
 'beierwalter': ['beierwalters'],
 'beiev': {'beieve': ['beieves', 'beieved'], 'beieving': []},
 'beieve': ['beieves', 'beieved'],
 'beiever': {'beievers': []},
 'beif': {'beife': []},
 'beifal': {'beifall': ['beifalle', 'beifalls']},
 'beifall': ['beifalle', 'beifalls'],
 'beifin': {'beifiner': []},
 'beifolgend': {'beifolgende': []},
 'beifor': {'beifore': []},
 'beifrag': {'beifrage': []},
 'beifu': {'beifus': []},
 'beifugt': {'beifugte': []},
 'beig': {'beige': ['beiged', 'beigeness'], 'beiging': [], 'beigs': []},
 'beigab': {'beigabe': []},
 'beigad': {'beigade': []},
 'beigat': {'beigate': []},
 'beigbed': {'beigbeder': []},
 'beige': ['beiged', 'beigeness'],
 'beigebracht': {'beigebrachte': []},
 'beigecolor': {'beigecolored': []},
 'beigecolour': {'beigecoloured': []},
 'beigefiigt': {'beigefiigte': []},
 'beigefugt': {'beigefugte': []},
 'beigegeben': {'beigegebene': []},
 'beigel': {'beigel': []},
 'beigelegt': {'beigelegte': []},
 'beigeordnet': {'beigeordnete': ['beigeordneter']},
 'beigeordnete': ['beigeordneter'],
 'beigg': {'beiggs': []},
 'beighl': {'beighle': []},
 'beight': {'beights': []},
 'beigi': {'beigie': [], 'beigis': [], 'beigy': []},
 'beigin': {'beiginning': []},
 'beigiqu': {'beigique': []},
 'beigl': {'beigle': []},
 'beign': {'beigne': ['beigned'],
           'beigning': [],
           'beignning': [],
           'beigns': []},
 'beigne': ['beigned'],
 'beignet': {'beignet': []},
 'beignor': {'beignored': []},
 'beigrad': {'beigrade': []},
 'beigrav': {'beigrave': []},
 'beih': {'beihe': []},
 'beihcft': {'beihcfte': []},
 'beihefi': {'beihefie': []},
 'beihefl': {'beihefle': []},
 'beiheft': {'beihefte': []},
 'beihejt': {'beihejte': []},
 'beihg': {'beihgs': []},
 'beihiilf': {'beihiilfe': []},
 'beihilf': {'beihilfe': []},
 'beihilfefond': {'beihilfefonds': []},
 'beihulf': {'beihulfe': []},
 'beihun': {'beihune': []},
 'beii': {'beiiing': [], 'beiis': []},
 'beiid': {'beiide': ['beiides']},
 'beiide': ['beiides'],
 'beiief': {'beiiefs': []},
 'beiieg': {'beiieged': []},
 'beiiev': {'beiieve': ['beiieved', 'beiieves'], 'beiieving': []},
 'beiieve': ['beiieved', 'beiieves'],
 'beiiever': {'beiievers': []},
 'beiiig': {'beiiigs': []},
 'beiikel': {'beiikels': []},
 'beiirag': {'beiirage': []},
 'beiirdg': {'beiirdge': []},
 'beiisariu': {'beiisarius': []},
 'beij': {'beije': [], 'beijing': []},
 'beijd': {'beijde': []},
 'beijer': {'beijers': []},
 'beijers': {'beijerse': []},
 'beiji': {'beijie': [], 'beijiing': []},
 'beijing': {'beijinger': ['beijingers']},
 'beijingbas': {'beijingbased': []},
 'beijinger': ['beijingers'],
 'beijinges': {'beijingese': []},
 'beijingguangzh': {'beijingguangzhou': []},
 'beijinghank': {'beijinghankou': []},
 'beijinho': {'beijinhos': []},
 'beijo': {'beijos': []},
 'beiju': {'beijus': []},
 'beik': {'beike': [], 'beiks': []},
 'beiki': {'beikie': []},
 'beiko': {'beikos': []},
 'beil': {'beile': ['beiles'], 'beiling': [], 'beils': []},
 'beilag': {'beilage': ['beilager']},
 'beilage': ['beilager'],
 'beilagenhinwei': {'beilagenhinweis': []},
 'beilarmin': {'beilarmine': []},
 'beilaufig': {'beilaufige': []},
 'beilbi': {'beilby': ['beilbys']},
 'beilby': ['beilbys'],
 'beild': {'beilding': []},
 'beile': ['beiles'],
 'beileg': {'beilege': []},
 'beilegt': {'beilegte': []},
 'beileib': {'beileibe': []},
 'beiler': {'beilers': []},
 'beilev': {'beileve': ['beileved']},
 'beileve': ['beileved'],
 'beilevu': {'beilevue': []},
 'beili': {'beilis': [], 'beily': []},
 'beiliegend': {'beiliegende': ['beiliegender']},
 'beiliegende': ['beiliegender'],
 'beilig': {'beilige': []},
 'beilin': {'beilins': []},
 'beilk': {'beilke': []},
 'beill': {'beille': []},
 'beillevair': {'beillevaire': []},
 'beilli': {'beilly': []},
 'beillustr': {'beillustrated': []},
 'beilngri': {'beilngries': []},
 'beilrag': {'beilrage': []},
 'beilrdg': {'beilrdge': []},
 'beilriig': {'beilriige': []},
 'beilstein': {'beilsteins': []},
 'beim': {'beime': [], 'beiming': [], 'beims': []},
 'beimagin': {'beimagined': []},
 'beimaru': {'beimarus': []},
 'beimel': {'beimels': []},
 'beimer': {'beimers': []},
 'beimil': {'beimiller': []},
 'beiml': {'beimling': []},
 'beimmedi': {'beimmediately': []},
 'beimont': {'beimonte': []},
 'beimpart': {'beimparted': []},
 'beimplement': {'beimplemented': []},
 'beimport': {'beimportant': []},
 'beimpos': {'beimposed': []},
 'beimposs': {'beimpossible': []},
 'beimprov': {'beimproved': []},
 'bein': {'beine': ['beines'], 'beining': [], 'beinning': [], 'beins': []},
 'beina': {'beinas': []},
 'beinagl': {'beinagle': []},
 'beinah': {'beinahe': []},
 'beinam': {'beiname': []},
 'beinc': {'beincs': []},
 'beincck': {'beinccke': []},
 'beinck': {'beincke': []},
 'beinclud': {'beincluded': []},
 'beincorpor': {'beincorporated': []},
 'beincreas': {'beincreased': []},
 'beind': {'beinding': []},
 'beindepend': {'beindependent': []},
 'beindic': {'beindicated': []},
 'beinduc': {'beinduced': []},
 'beine': ['beines'],
 'beineck': {'beinecke': []},
 'beinek': {'beineke': []},
 'beiner': {'beiners': []},
 'beinett': {'beinette': []},
 'beinfer': {'beinferred': []},
 'beinfluenc': {'beinfluenced': []},
 'beinforc': {'beinforced': [], 'beinforcement': ['beinforcements']},
 'beinforcement': ['beinforcements'],
 'beinform': {'beinformed': []},
 'being': {'beinge': [],
           'beingful': ['beingfully'],
           'beinging': [],
           'beingness': []},
 'beinga': {'beingas': []},
 'beingabl': {'beingable': []},
 'beingad': {'beingadded': []},
 'beingaddress': {'beingaddressed': []},
 'beingadmit': {'beingadmitted': []},
 'beingaffect': {'beingaffected': []},
 'beingallow': {'beingallowed': []},
 'beingalon': {'beingalone': []},
 'beingalongsid': {'beingalongside': []},
 'beingalway': {'beingalways': []},
 'beingandtim': {'beingandtime': []},
 'beingappli': {'beingapplied': []},
 'beingappoint': {'beingappointed': []},
 'beingask': {'beingasked': []},
 'beingattack': {'beingattacked': []},
 'beingawar': {'beingaware': []},
 'beingbas': {'beingbased': []},
 'beingbeingbeingbeingb': {'beingbeingbeingbeingbeing': []},
 'beingbi': {'beingby': []},
 'beingcal': {'beingcalled': []},
 'beingcap': {'beingcapable': []},
 'beingcarri': {'beingcarried': []},
 'beingchang': {'beingchanged': []},
 'beingcharg': {'beingcharged': []},
 'beingclos': {'beingclosed': []},
 'beingcompar': {'beingcompared': []},
 'beingcompos': {'beingcomposed': []},
 'beingconduct': {'beingconducted': []},
 'beingconsci': {'beingconscious': ['beingconsciousness']},
 'beingconscious': ['beingconsciousness'],
 'beingconsid': {'beingconsidered': []},
 'beingconstruct': {'beingconstructed': []},
 'beingcov': {'beingcovered': []},
 'beingcreat': {'beingcreated': []},
 'beingdefin': {'beingdefined': []},
 'beingdestroy': {'beingdestroyed': []},
 'beingdetermin': {'beingdetermined': []},
 'beingdevelop': {'beingdeveloped': []},
 'beingdirect': {'beingdirected': []},
 'beingdiscov': {'beingdiscovered': []},
 'beingdiscuss': {'beingdiscussed': []},
 'beingdistinguish': {'beingdistinguished': []},
 'beingdivid': {'beingdivided': []},
 'beingdon': {'beingdone': []},
 'beingelect': {'beingelected': []},
 'beingemploy': {'beingemployed': []},
 'beingengag': {'beingengaged': []},
 'beingentir': {'beingentirely': []},
 'beingequ': {'beingequal': []},
 'beingessn': {'beingessner': []},
 'beingestablish': {'beingestablished': []},
 'beingf': {'beingfed': [], 'beingfs': []},
 'beingfil': {'beingfilled': []},
 'beingfir': {'beingfired': []},
 'beingfollow': {'beingfollowed': []},
 'beingforc': {'beingforced': []},
 'beingform': {'beingformed': []},
 'beingfre': {'beingfree': []},
 'beingful': ['beingfully'],
 'beinggrant': {'beinggranted': []},
 'beingguilti': {'beingguilty': []},
 'beingha': {'beinghas': []},
 'beingher': {'beinghere': []},
 'beinghi': {'beinghis': []},
 'beingi': {'beingis': [], 'beingy': []},
 'beinginform': {'beinginformed': []},
 'beingintroduc': {'beingintroduced': []},
 'beinginvolv': {'beinginvolved': []},
 'beingjail': {'beingjailed': []},
 'beingjeal': {'beingjealous': []},
 'beingjew': {'beingjews': []},
 'beingjoin': {'beingjoined': []},
 'beingjudg': {'beingjudged': []},
 'beingjustifi': {'beingjustified': []},
 'beingkil': {'beingkilled': []},
 'beingl': {'beingled': []},
 'beingless': {'beinglessness': []},
 'beingli': {'beingly': []},
 'beinglik': {'beinglike': []},
 'beinglimit': {'beinglimited': []},
 'beinglook': {'beinglooked': []},
 'beingmad': {'beingmade': []},
 'beingmer': {'beingmerely': []},
 'beingmor': {'beingmore': []},
 'beingmov': {'beingmoved': []},
 'beingnearli': {'beingnearly': []},
 'beingnoth': {'beingnothing': []},
 'beingoblig': {'beingobliged': []},
 'beingobserv': {'beingobserved': []},
 'beingobtain': {'beingobtained': []},
 'beingoff': {'beingoffered': []},
 'beingon': {'beingone': []},
 'beingonli': {'beingonly': []},
 'beingopen': {'beingopened': []},
 'beingoth': {'beingother': []},
 'beingoutsid': {'beingoutside': []},
 'beingpass': {'beingpassed': []},
 'beingperceiv': {'beingperceived': []},
 'beingperform': {'beingperformed': []},
 'beingplac': {'beingplaced': []},
 'beingplay': {'beingplayed': []},
 'beingposs': {'beingpossible': []},
 'beingprepar': {'beingprepared': []},
 'beingpres': {'beingpresent': ['beingpresented']},
 'beingpresent': ['beingpresented'],
 'beingpress': {'beingpressed': []},
 'beingproduc': {'beingproduced': []},
 'beingpropos': {'beingproposed': []},
 'beingprovid': {'beingprovided': []},
 'beingpul': {'beingpulled': []},
 'beingpunish': {'beingpunished': []},
 'beingpursu': {'beingpursued': []},
 'beingpush': {'beingpushed': []},
 'beingquest': {'beingquestion': []},
 'beingr': {'beingre': []},
 'beingrais': {'beingraised': []},
 'beingreadi': {'beingready': []},
 'beingreceiv': {'beingreceived': []},
 'beingreduc': {'beingreduced': []},
 'beingremov': {'beingremoved': []},
 'beingreplac': {'beingreplaced': []},
 'beingreport': {'beingreported': []},
 'beingrepres': {'beingrepresented': []},
 'beingrequir': {'beingrequired': []},
 'beingsa': {'beingsas': []},
 'beingsar': {'beingsare': []},
 'beingsatisfi': {'beingsatisfied': []},
 'beingsitu': {'beingsituated': []},
 'beingsometh': {'beingsomething': []},
 'beingstudi': {'beingstudied': []},
 'beingsuppos': {'beingsupposed': []},
 'beingtest': {'beingtested': []},
 'beingth': {'beingthe': []},
 'beingther': {'beingthere': []},
 'beingthu': {'beingthus': []},
 'beingtim': {'beingtime': []},
 'beingtogeth': {'beingtogether': []},
 'beingtouch': {'beingtouched': []},
 'beingtoward': {'beingtowards': []},
 'beingtreat': {'beingtreated': []},
 'beingtru': {'beingtrue': []},
 'beingturn': {'beingturned': []},
 'beingun': {'beingunable': []},
 'beingund': {'beingunder': []},
 'beingus': {'beingused': []},
 'beingveri': {'beingvery': []},
 'beingwa': {'beingwas': []},
 'beingwel': {'beingwell': []},
 'beingwork': {'beingworked': []},
 'beinhalt': {'beinhalte': []},
 'beinhaltend': {'beinhaltende': []},
 'beinhaltet': {'beinhaltete': []},
 'beinhau': {'beinhaus': []},
 'beinhock': {'beinhocker': []},
 'beini': {'beinis': [], 'beiny': []},
 'beinick': {'beinicke': []},
 'beiniti': {'beinitiated': []},
 'beinj': {'beinjs': []},
 'beink': {'beinke': []},
 'beinken': {'beinkens': []},
 'beinkleid': {'beinkleider': []},
 'beinli': {'beinly': []},
 'beinn': {'beinne': []},
 'beinous': {'beinousness': []},
 'beinp': {'beinps': []},
 'beinpaar': {'beinpaare': ['beinpaares']},
 'beinpaare': ['beinpaares'],
 'beinq': {'beinqs': []},
 'beinr': {'beinrs': []},
 'beinsert': {'beinserted': []},
 'beinsr': {'beinsrs': []},
 'beinstal': {'beinstalled': []},
 'beint': {'beinte': []},
 'beintegr': {'beintegrated': []},
 'beinterest': {'beinterested': [], 'beinteresting': []},
 'beinterpret': {'beinterpreted': []},
 'beintroduc': {'beintroduced': []},
 'beinvent': {'beinvented': []},
 'beinvestig': {'beinvestigated': []},
 'beinvil': {'beinville': []},
 'beinvlo': {'beinvloed': []},
 'beinvloed': {'beinvloeding': []},
 'beinvok': {'beinvoked': []},
 'beinvolv': {'beinvolved': []},
 'beiog': {'beiogs': []},
 'beiom': {'beiome': []},
 'beiond': {'beionde': []},
 'beiong': {'beionged': [], 'beionging': [], 'beiongs': []},
 'beior': {'beiore': []},
 'beiov': {'beioved': []},
 'beip': {'beiping': []},
 'beipiaosauru': {'beipiaosaurus': []},
 'beiq': {'beiqing': []},
 'beiqu': {'beique': []},
 'beir': {'beire': ['beires'], 'beiring': [], 'beirness': [], 'beirs': []},
 'beira': {'beira': []},
 'beiram': {'beirams': []},
 'beirat': {'beirate': ['beirates'], 'beirats': []},
 'beirate': ['beirates'],
 'beirc': {'beirce': []},
 'beire': ['beires'],
 'beirei': {'beireis': []},
 'beiren': {'beirens': []},
 'beirg': {'beirgs': []},
 'beiri': {'beiries': [], 'beiris': [], 'beiry': []},
 'beirig': {'beiriger': [], 'beirigs': []},
 'beirl': {'beirle': []},
 'beirn': {'beirne': ['beirnes']},
 'beirne': ['beirnes'],
 'beirrag': {'beirrage': []},
 'beirut': ['beirute', 'beiruter'],
 'beirutdamascu': {'beirutdamascus': []},
 'beiruti': {'beirutis': []},
 'beirwalt': {'beirwaltes': []},
 'beis': {'beise': ['beised']},
 'beisammensein': {'beisammenseins': []},
 'beisanc': {'beisance': []},
 'beisangu': {'beisangue': []},
 'beisd': {'beisde': ['beisdes']},
 'beisde': ['beisdes'],
 'beise': ['beised'],
 'beisebild': {'beisebilder': []},
 'beiseck': {'beisecker': []},
 'beiseit': {'beiseite': []},
 'beisek': {'beiseker': []},
 'beisel': {'beisele': []},
 'beish': {'beishe': []},
 'beishlin': {'beishline': []},
 'beishoul': {'beishouling': []},
 'beising': {'beisinger': []},
 'beisitz': {'beisitzer': []},
 'beisk': {'beiske': []},
 'beiski': {'beisky': []},
 'beisli': {'beisly': []},
 'beisol': {'beisolated': []},
 'beispi': {'beispie': []},
 'beispiel': {'beispiele': ['beispieles'], 'beispiels': []},
 'beispielanalys': {'beispielanalyse': []},
 'beispield': {'beispielder': [], 'beispieldes': []},
 'beispiele': ['beispieles'],
 'beispielfal': {'beispielfall': []},
 'beispielhaft': {'beispielhafte': ['beispielhaftes', 'beispielhafter']},
 'beispielhafte': ['beispielhaftes', 'beispielhafter'],
 'beispiello': {'beispiellos': []},
 'beispiellos': {'beispiellose': ['beispielloser']},
 'beispiellose': ['beispielloser'],
 'beispielmateri': {'beispielmaterial': []},
 'beispielreih': {'beispielreihe': []},
 'beispielsatz': {'beispielsatze': []},
 'beispielshalb': {'beispielshalber': []},
 'beispielsweis': {'beispielsweise': []},
 'beispielweis': {'beispielweise': []},
 'beiss': {'beisse': []},
 'beissel': {'beissell': []},
 'beissend': {'beissende': ['beissender']},
 'beissende': ['beissender'],
 'beissing': {'beissinger': []},
 'beissu': {'beissued': []},
 'beisswang': {'beisswanger': []},
 'beissweng': {'beisswenger': []},
 'beist': {'beiste': [], 'beists': []},
 'beistand': {'beistande': ['beistandes'], 'beistands': []},
 'beistande': ['beistandes'],
 'beistein': {'beisteiner': []},
 'beisteuert': {'beisteuerte': []},
 'beisti': {'beistis': []},
 'beistl': {'beistle': []},
 'beistlin': {'beistline': []},
 'beiswang': {'beiswanger': []},
 'beisweng': {'beiswenger': []},
 'beiswing': {'beiswinger': []},
 'beit': {'beite': ['beites'], 'beiting': [], 'beits': []},
 'beitag': {'beitage': []},
 'beitbridg': {'beitbridge': []},
 'beite': ['beites'],
 'beiteddin': {'beiteddine': []},
 'beiten': {'beitens': []},
 'beiter': {'beiters': []},
 'beith': {'beithe': []},
 'beiti': {'beitie': [], 'beity': []},
 'beitiag': {'beitiage': []},
 'beitiiig': {'beitiiige': []},
 'beitin': {'beitins': []},
 'beiting': {'beitinger': []},
 'beitl': {'beitle': []},
 'beitnig': {'beitnige': []},
 'beitow': {'beitowed': []},
 "beitra'g": {"beitra'ge": []},
 'beitraa': {'beitraae': []},
 'beitraeg': {'beitraege': []},
 'beitrag': {'beitrage': ['beitrages', 'beitrager'], 'beitrags': []},
 'beitrage': ['beitrages', 'beitrager'],
 'beitragend': {'beitragende': []},
 'beitragsbemessungsgrenz': {'beitragsbemessungsgrenze': []},
 'beitraq': {'beitraqe': []},
 'beitray': {'beitraye': []},
 'beitrbg': {'beitrbge': []},
 'beitrcig': {'beitrcige': []},
 'beitrdg': {'beitrdge': []},
 'beitreg': {'beitrege': []},
 'beitreig': {'beitreige': []},
 'beitrfig': {'beitrfige': []},
 'beitrflg': {'beitrflge': []},
 'beitrftg': {'beitrftge': []},
 'beitrg': {'beitrge': []},
 'beitrgg': {'beitrgge': []},
 'beitrhg': {'beitrhge': []},
 'beitrig': {'beitrige': []},
 'beitriig': {'beitriige': []},
 'beitrilg': {'beitrilge': []},
 'beitritg': {'beitritge': []},
 'beitritt': {'beitritte': [], 'beitritts': []},
 'beitrlg': {'beitrlge': []},
 'beitrlig': {'beitrlige': []},
 'beitrmg': {'beitrmge': []},
 'beitrng': {'beitrnge': []},
 'beitrog': {'beitroge': []},
 'beitrsg': {'beitrsge': []},
 'beitrtg': {'beitrtge': []},
 'beitrtig': {'beitrtige': []},
 'beitrttg': {'beitrttge': []},
 'beitrug': {'beitruge': []},
 'beittenmil': {'beittenmiller': []},
 'beitzel': {'beitzell': []},
 'beitzing': {'beitzinger': []},
 'beitzk': {'beitzke': []},
 'beiu': {'beius': []},
 'beiug': {'beiugs': []},
 'beiull': {'beiulle': []},
 'beius': {'beiuse': []},
 'beiuti': {'beiutiful': [], 'beiuty': []},
 'beivar': {'beivare': []},
 'beivid': {'beivide': []},
 'beivr': {'beivre': []},
 'beiw': {'beiwe': []},
 'beiwerk': {'beiwerke': []},
 'beiwert': {'beiwerte': []},
 'beiwohnt': {'beiwohnte': []},
 'beiwort': {'beiworte': []},
 'beiy': {'beiying': []},
 'beiyinh': {'beiyinhe': []},
 'beiyu': {'beiyue': []},
 'beiz': {'beize': ['beized'], 'beizing': []},
 'beize': ['beized'],
 'beizur': {'beizure': []},
 'bej': {'bejs': []},
 'beja': {'bejas': []},
 'bejaard': {'bejaarde': []},
 'bejab': {'bejabers': []},
 'bejabb': {'bejabbers': []},
 'bejad': {'bejade': ['bejaded']},
 'bejade': ['bejaded'],
 'bejah': {'bejahe': []},
 'bejahend': {'bejahende': ['bejahender']},
 'bejahende': ['bejahender'],
 'bejahrt': {'bejahrte': []},
 'bejaht': {'bejahte': []},
 'bejamin': {'bejamins': []},
 'bejan': {'bejane': [], 'bejans': []},
 'bejani': {'bejany': []},
 'bejant': {'bejants': []},
 'bejanu': {'bejanus': []},
 'bejap': {'bejaped': [], 'bejapers': []},
 'bejapor': {'bejapore': []},
 'bejarano': {'bejaranos': []},
 'bejarri': {'bejarry': []},
 'bejart': {'bejarts': []},
 'bejasu': {'bejasus': []},
 'bejaun': {'bejaune': []},
 'bejaunu': {'bejaunus': []},
 'bejaus': {'bejause': []},
 'bejaysu': {'bejaysus': []},
 'bejbr': {'bejbre': []},
 'bejcaus': {'bejcause': []},
 'bejczi': {'bejczy': []},
 'beje': {'bejees': [], 'bejing': []},
 'bejeal': {'bejealous': []},
 'bejean': {'bejeaned': []},
 'beject': {'bejectal': [], 'bejected': [], 'bejecting': [], 'bejection': []},
 'bejeeb': {'bejeebers': []},
 'bejeebi': {'bejeebies': []},
 'bejeep': {'bejeepers': []},
 'bejeesu': {'bejeesus': []},
 'bejeezu': {'bejeezus': []},
 'bejens': {'bejense': []},
 'bejesu': {'bejesus': []},
 'bejesuit': {'bejesuited': []},
 'bejew': {'bejewed': []},
 'bejewel': {'bejeweled': [],
             'bejeweling': [],
             'bejewelled': [],
             'bejewelling': [],
             'bejewels': []},
 'bejezu': {'bejezus': []},
 'bejfor': {'bejfore': []},
 'bejh': {'bejhe': []},
 'beji': {'bejiing': []},
 'bejid': {'bejide': ['bejides']},
 'bejide': ['bejides'],
 'bejief': {'bejiefs': []},
 'bejiev': {'bejieve': ['bejieved']},
 'bejieve': ['bejieved'],
 'bejil': {'bejilled': []},
 'bejis': {'bejised': []},
 'bejl': {'bejls': []},
 'bejli': {'bejlis': []},
 'bejlow': {'bejlowed': []},
 'bejmad': {'bejmade': []},
 'bejnad': {'bejnade': []},
 'bejng': {'bejngs': []},
 'bejnor': {'bejnore': []},
 'bejoic': {'bejoice': [], 'bejoicing': ['bejoicings']},
 'bejoicing': ['bejoicings'],
 'bejoin': {'bejoined': [], 'bejoining': []},
 'bejoind': {'bejoinder': []},
 'bejoint': {'bejointed': []},
 'bejointli': {'bejointly': []},
 'bejok': {'bejoking': []},
 'bejong': {'bejonging': [], 'bejongs': []},
 'bejor': {'bejore': []},
 'bejov': {'bejoved': []},
 'bejowl': {'bejowled': []},
 'bejoyn': {'bejoyned': []},
 'bejsc': {'bejsce': []},
 'bejth': {'bejthe': []},
 'bejuc': {'bejucal': []},
 'bejuco': {'bejucos': []},
 'bejudg': {'bejudged': []},
 'bejuggl': {'bejuggle': ['bejuggled']},
 'bejuggle': ['bejuggled'],
 'bejustifi': {'bejustifiable': [], 'bejustified': []},
 'bejustli': {'bejustly': []},
 'bejz': {'bejze': []},
 'bek': {'bekking': [], 'beks': []},
 'beka': {'bekas': []},
 'bekaempels': {'bekaempelse': []},
 'bekah': {'bekahs': []},
 'bekais': {'bekaise': []},
 'bekako': {'bekakos': []},
 'bekal': {'bekale': []},
 'bekam': {'bekame': []},
 'bekampand': {'bekampande': []},
 'bekampf': {'bekampfer': []},
 'bekampfend': {'bekampfende': []},
 'bekampft': {'bekampfte': []},
 'bekampn': {'bekampning': []},
 'bekan': {'bekaneer': [], 'bekaner': []},
 'bekand': {'bekande': []},
 'bekannt': {'bekannte': ['bekanntes', 'bekannter']},
 'bekannte': ['bekanntes', 'bekannter'],
 'bekanntenkrei': {'bekanntenkreis': []},
 'bekannter': {'bekanntere': []},
 'bekannterweis': {'bekannterweise': []},
 'bekanntest': {'bekannteste': ['bekanntestes', 'bekanntester']},
 'bekannteste': ['bekanntestes', 'bekanntester'],
 'bekanntgab': {'bekanntgabe': []},
 'bekanntgeworden': {'bekanntgewordene': []},
 'bekansgil': {'bekansgill': []},
 'bekant': {'bekante': []},
 'bekantnu': {'bekantnus': []},
 'bekas': {'bekase': []},
 'bekasmegy': {'bekasmegyer': []},
 'bekassi': {'bekassy': []},
 'bekassin': {'bekassine': []},
 'bekaus': {'bekause': []},
 'bekaz': {'bekaze': []},
 'bekcsi': {'bekcsy': []},
 'bekdsi': {'bekdsy': []},
 'beke': {'bekee': [], 'bekes': [], 'beking': []},
 "beke'si": {"beke'sy": []},
 'bekeay': {'bekeays': []},
 'bekebred': {'bekebrede': []},
 'bekeffi': {'bekeffy': []},
 'bekehr': {'bekehrer': []},
 'bekehrt': {'bekehrte': []},
 'bekehrung': {'bekehrungs': []},
 'bekehrungsgeschicht': {'bekehrungsgeschichte': []},
 'bekel': {'bekele': [], 'bekels': []},
 'bekem': {'bekeme': []},
 'bekeman': {'bekemans': []},
 'bekemei': {'bekemeier': []},
 'bekemey': {'bekemeyer': []},
 'beken': {'bekens': []},
 'bekenchon': {'bekenchons': []},
 'bekend': {'bekende': []},
 'bekendmak': {'bekendmaking': []},
 'bekendst': {'bekendste': []},
 'bekendt': {'bekendte': []},
 'bekendtgor': {'bekendtgores': []},
 'bekendtgorels': {'bekendtgorelse': []},
 'bekeni': {'bekeny': []},
 'bekenkhon': {'bekenkhons': []},
 'bekenn': {'bekenne': ['bekenner', 'bekenners']},
 'bekenne': ['bekenner', 'bekenners'],
 'bekennend': {'bekennende': []},
 'bekenntni': {'bekenntnis': []},
 'bekenntniskirch': {'bekenntniskirche': []},
 'bekenntniss': {'bekenntnisse': ['bekenntnisses']},
 'bekenntnisschul': {'bekenntnisschule': []},
 'bekenntnisse': ['bekenntnisses'],
 'bekenntnissynod': {'bekenntnissynode': []},
 'bekensteinhawk': {'bekensteinhawking': []},
 'bekenteni': {'bekentenis': []},
 'bekentni': {'bekentnis': []},
 'bekentniss': {'bekentnisse': ['bekentnisses']},
 'bekentnisse': ['bekentnisses'],
 'bekentnu': {'bekentnus': []},
 'beker': {'bekere': [], 'bekering': [], 'bekers': []},
 'bekeri': {'bekerie': [], 'bekeris': []},
 'bekerk': {'bekerke': []},
 'bekerski': {'bekersky': []},
 'bekesborn': {'bekesborne': []},
 'bekesboum': {'bekesboume': []},
 'bekesbourn': {'bekesbourne': []},
 'bekesi': {'bekesy': []},
 'bekessi': {'bekessy': []},
 'bekesszentandra': {'bekesszentandras': []},
 'bekeswel': {'bekeswell': []},
 'beket': {'beketic': []},
 'beketov': {'beketovs': []},
 'bekev': {'bekeve': ['bekeved']},
 'bekeve': ['bekeved'],
 'bekhm': {'bekhme': []},
 'bekhui': {'bekhuis': []},
 'beki': {'bekie': [], 'bekis': [], 'beky': []},
 'bekiari': {'bekiaris': []},
 'bekick': {'bekicked': []},
 'bekid': {'bekidding': []},
 'bekiimmerni': {'bekiimmernis': []},
 'bekil': {'bekilled': []},
 'bekili': {'bekily': []},
 'bekilt': {'bekilted': []},
 'bekin': {'bekins': []},
 'bekiss': {'bekissed': []},
 'bekiu': {'bekius': []},
 'bekjempels': {'bekjempelse': []},
 'bekjendt': {'bekjendte': []},
 'bekjent': {'bekjente': []},
 'bekk': {'bekke': []},
 'bekkad': {'bekkadal': []},
 'bekked': {'bekkedal': []},
 'bekken': {'bekkens': []},
 'bekker': {'bekkering': [], 'bekkers': []},
 'bekkersd': {'bekkersdal': []},
 'bekkeru': {'bekkerus': []},
 'bekki': {'bekky': []},
 'bekko': {'bekkos': []},
 'bekkouch': {'bekkouche': []},
 'bekl': {'bekle': []},
 'beklag': {'beklage': ['beklager']},
 'beklagad': {'beklagade': []},
 'beklage': ['beklager'],
 'beklagenswert': {'beklagenswerte': []},
 'beklagt': {'beklagte': ['beklagter']},
 'beklagte': ['beklagter'],
 'bekle': {'bekleed': []},
 'bekleed': {'bekleeding': []},
 'bekleidet': {'bekleidete': []},
 'bekleidung': {'bekleidungs': []},
 'bekleidungsgewerb': {'bekleidungsgewerbe': []},
 'bekleidungsindustri': {'bekleidungsindustrie': []},
 'bekleidungskamm': {'bekleidungskammer': []},
 'beklemmend': {'beklemmende': []},
 'beklemton': {'beklemtoning': []},
 'beknav': {'beknave': ['beknaved', 'beknaves'], 'beknaving': []},
 'beknave': ['beknaved', 'beknaves'],
 'beknechon': {'beknechons': []},
 'bekner': {'bekners': []},
 'beknight': {'beknighted': []},
 'bekniv': {'beknived': []},
 'beknopt': {'beknopte': []},
 'beknotted': {'beknottedness': []},
 'beknow': {'beknowe': []},
 'beko': {'bekoe': [], 'bekos': []},
 'bekomm': {'bekomme': []},
 'bekor': {'bekoring': []},
 'bekostat': {'bekostats': []},
 'bekostig': {'bekostiging': []},
 'bekostn': {'bekostning': []},
 'bekowi': {'bekowies': []},
 'bekrachtig': {'bekrachtiging': []},
 'bekrafta': {'bekraftas': []},
 'bekraftad': {'bekraftade': ['bekraftades']},
 'bekraftade': ['bekraftades'],
 'bekraftat': {'bekraftats': []},
 'bekraftels': {'bekraftelse': []},
 'bekraftigt': {'bekraftigte': []},
 'bekranzt': {'bekranzte': []},
 'bekre': {'bekree': []},
 'bekreft': {'bekrefte': ['bekreftes', 'bekrefter']},
 'bekrefte': ['bekreftes', 'bekrefter'],
 'bekreftels': {'bekreftelse': []},
 'bekri': {'bekris': [], 'bekry': []},
 'bekron': {'bekrone': []},
 'beksic': {'beksics': []},
 'bekta': {'bektas': []},
 'bektachi': {'bektachis': []},
 'bektachism': {'bektachisme': []},
 'bektar': {'bektars': []},
 'bektaschi': {'bektaschis': []},
 'bektash': {'bektashism': []},
 'bektashi': {'bektashiism': [], 'bektashis': []},
 'bektasi': {'bektasis': []},
 'beku': {'bekus': []},
 'bekummerni': {'bekummernis': []},
 'bekummert': {'bekummerte': []},
 'bekundet': {'bekundete': []},
 'bekur': {'bekure': []},
 'bekwa': {'bekwae': []},
 'bekwai': {'bekwais': []},
 'bekwaihen': {'bekwaihene': []},
 'bekwam': {'bekwame': []},
 'bekymm': {'bekymmer': []},
 'bekymr': {'bekymring': []},
 'bel': ['belse'],
 "bel'": {"bel'e": []},
 'bela': {'belae': [], 'belas': []},
 'belaba': {'belabas': []},
 'belabb': {'belabbes': []},
 'belabel': {'belabeled': [], 'belabelled': []},
 'belabor': {'belabored': [], 'belaboring': ['belaborings'], 'belabors': []},
 'belaboredli': {'belaboredly': []},
 'belaboring': ['belaborings'],
 'belabour': {'belaboured': [],
              'belabouring': ['belabourings'],
              'belabours': []},
 'belabouring': ['belabourings'],
 'belabr': {'belabre': []},
 'belac': {'belaced': []},
 'belacan': {'belacane': []},
 'belacchend': {'belacchende': []},
 'belaci': {'belacy': []},
 'belacion': {'belaciones': []},
 'beladen': {'beladene': ['beladener']},
 'beladene': ['beladener'],
 'beladi': {'belady': []},
 'beladl': {'beladling': []},
 'beladnd': {'beladnde': []},
 'belaeu': {'belaeus': []},
 'belaf': {'belafe': []},
 'belafont': {'belafonte': ['belafontes']},
 'belafonte': ['belafontes'],
 'belafski': {'belafsky': []},
 'belag': {'belage': []},
 'belagaj': {'belagaje': []},
 'belager': {'belagerer': []},
 'belagert': {'belagerte': []},
 'belagerung': {'belagerungs': []},
 'belagin': {'belagines': []},
 'belagu': {'belaguer': []},
 'belah': {'belahs': []},
 'belaho': {'belahoe': []},
 'belai': {'belais': []},
 'belaich': {'belaiche': []},
 'belaiind': {'belaiinde': []},
 'belain': {'belaine': []},
 'belair': {'belaire': [], 'belairs': []},
 'belairbu': {'belairbus': []},
 'belais': {'belaise': []},
 'belait': {'belaites': [], 'belaits': []},
 'belaite': {'belaitee': []},
 'belaiv': {'belaive': []},
 'belak': {'belaker': []},
 'belakan': {'belakane': []},
 'belakhovski': {'belakhovsky': []},
 'belali': {'belalie': []},
 'belam': {'belame': [], 'belammed': [], 'belams': []},
 'belamar': {'belamaric': []},
 'belamcanda': {'belamcandae': []},
 'belament': {'belamente': ['belamented']},
 'belamente': ['belamented'],
 'belami': {'belamy': []},
 'belamos': {'belamose': []},
 'belamp': {'belampalli': []},
 'belan': {'belane': [], 'belans': []},
 'belanagar': {'belanagare': []},
 'belanc': {'belance': ['belanced', 'belancer', 'belances']},
 'belance': ['belanced', 'belancer', 'belances'],
 'belanch': {'belanche': []},
 'beland': {'belande': ['belander']},
 'belanda': {'belandas': []},
 'belande': ['belander'],
 'belandr': {'belandres': []},
 'belandsch': {'belandscher': []},
 'belang': {'belangal': [],
            'belange': ['belanged', 'belanger', 'belangers'],
            'belanging': [],
            'belangs': []},
 'belange': {'belangee': []},
 'belangenbehartig': {'belangenbehartiging': []},
 'belangend': {'belangende': []},
 'belanghebbend': {'belanghebbende': []},
 'belangi': {'belangis': []},
 'belanglo': {'belanglos': []},
 'belanglos': {'belanglose': []},
 'belangrijk': {'belangrijke': ['belangrijker']},
 'belangrijke': ['belangrijker'],
 'belangrijker': {'belangrijkere': []},
 'belangrijkst': {'belangrijkste': []},
 'belangrik': {'belangrike': []},
 'belangrikst': {'belangrikste': []},
 'belangryk': {'belangryke': []},
 'belangstel': {'belangstelling': []},
 'belangstellend': {'belangstellende': []},
 'belangvol': {'belangvoll': []},
 'belangwekkend': {'belangwekkende': []},
 'belani': {'belany': []},
 'belanovski': {'belanovsky': []},
 'belansk': {'belanske': []},
 'belanski': {'belansky': []},
 'belanu': {'belanus': []},
 'belap': {'belapped': []},
 'belaps': {'belapse': ['belapses'], 'belapsing': []},
 'belapse': ['belapses'],
 'belar': {'belare': []},
 'belard': {'belarde': ['belarded']},
 'belarde': ['belarded'],
 'belardu': {'belardus': []},
 'belarg': {'belarge': []},
 'belari': {'belary': []},
 'belariu': {'belarius': []},
 'belarmin': {'belarmine': []},
 'belarski': {'belarsky': []},
 'belaru': {'belarus': []},
 'belarusan': {'belarusans': []},
 'belarusian': {'belarusian': []},
 'belaruska': {'belaruskae': []},
 'belarussian': {'belarussians': []},
 'belasariu': {'belasarius': []},
 'belascari': {'belascaris': []},
 'belasco': {'belascoism': [], 'belascos': []},
 'belash': {'belashed': []},
 'belashanni': {'belashanny': []},
 'belasi': {'belasis': [], 'belasy': ['belasys']},
 'belasir': {'belasire': []},
 'belasiu': {'belasius': []},
 'belaski': {'belasky': []},
 'belasor': {'belasore': []},
 'belaspor': {'belaspore': []},
 'belass': {'belasses': []},
 'belassen': {'belassene': []},
 'belassi': {'belassis': []},
 'belast': {'belaste': [], 'belasting': []},
 'belasta': {'belastas': []},
 'belastad': {'belastade': []},
 'belastbar': {'belastbare': []},
 'belastend': {'belastende': ['belastender']},
 'belastende': ['belastender'],
 'belastet': {'belastete': ['belasteter']},
 'belastete': ['belasteter'],
 'belastingadministrati': {'belastingadministratie': []},
 'belastingadviseur': {'belastingadviseurs': []},
 'belastinghef': {'belastingheffing': []},
 'belastn': {'belastning': []},
 'belastomatida': {'belastomatidae': []},
 'belastung': {'belastungs': []},
 'belastungsorientiert': {'belastungsorientierte': []},
 'belastungsprob': {'belastungsprobe': []},
 'belastungssitu': {'belastungssituation': []},
 'belasy': {'belasye': []},
 'belasys': {'belasyse': ['belasyses']},
 'belasyse': ['belasyses'],
 'belat': {'belate': ['belates', 'belated', 'belately'],
           'belating': [],
           'belation': ['belations']},
 'belate': ['belates', 'belated', 'belately'],
 'belated': {'belatedness': []},
 'belatedli': {'belatedly': []},
 'belatedness': {'belatednesse': []},
 'belath': {'belathered': []},
 'belatind': {'belatinde': []},
 'belation': ['belations'],
 'belationship': {'belationships': []},
 'belativist': {'belativistic': []},
 'belatucad': {'belatucader': []},
 'belatucadro': {'belatucadros': []},
 'belatucadru': {'belatucadrus': []},
 'belau': {'belau': []},
 'belauan': {'belauans': []},
 'belaubr': {'belaubre': []},
 'belaud': {'belauded': [], 'belauders': [], 'belauding': [], 'belauds': []},
 'belauensi': {'belauensis': []},
 'belaunch': {'belaunched': []},
 'belaund': {'belaunde': []},
 'belaurel': {'belaureled': [], 'belaurelled': []},
 'belauscht': {'belauschte': []},
 'belav': {'belaval': [],
           'belave': ['belaved', 'belaves'],
           'belavic': [],
           'belaving': []},
 'belavadi': {'belavady': []},
 'belave': ['belaved', 'belaves'],
 'belavenet': {'belavenets': []},
 'belaw': {'belawful': []},
 'belawar': {'belaware': []},
 'belay': ['belaye', 'belayer', 'belayed', 'belayers', 'belaying'],
 'belaych': {'belayche': []},
 'belaygu': {'belaygue': []},
 'belayingpin': {'belayingpins': []},
 'belays': {'belayse': []},
 'belaz': {'belazs': []},
 'belazion': {'belazione': []},
 'belb': {'belbes': []},
 'belba': {'belbas': []},
 'belbas': {'belbase': []},
 'belbay': {'belbays': []},
 'belbei': {'belbeis': []},
 'belbey': {'belbeys': []},
 'belbez': {'belbeze': []},
 'belbi': {'belbis': [], 'belby': []},
 'belbin': {'belbins': []},
 'belbinit': {'belbinite': []},
 'belbng': {'belbnging': []},
 'belborn': {'belborne': []},
 'belbr': {'belbre': []},
 'belbridg': {'belbridge': []},
 'belburi': {'belbury': []},
 'belc': {'belce': [], 'belcs': []},
 'belcair': {'belcaire': []},
 'belcariu': {'belcarius': []},
 'belcarr': {'belcarres': []},
 'belcarra': {'belcarras': []},
 'belcarri': {'belcarris': []},
 'belcast': {'belcaster': []},
 'belcastl': {'belcastle': []},
 'belcayr': {'belcayre': []},
 'belcesi': {'belcesy': []},
 'belcev': {'belceve': []},
 'belch': ['belche', 'belched', 'belching'],
 'belcha': {'belchas': []},
 'belchalwel': {'belchalwell': []},
 'belchamb': {'belchamber': ['belchambers']},
 'belchamber': ['belchambers'],
 'belchamp': {'belchamps': []},
 'belchanski': {'belchansky': []},
 'belchatoski': {'belchatosky': []},
 'belcher': {'belchere': [], 'belchers': []},
 'belchest': {'belchester': []},
 'belchfir': {'belchfire': []},
 'belchi': {'belchis': [], 'belchy': []},
 'belchit': {'belchite': []},
 'belchlik': {'belchlike': []},
 'belciqu': {'belcique': []},
 'belciv': {'belcive': []},
 'belck': {'belcke': []},
 'belclar': {'belclare': []},
 'belcmnit': {'belcmnites': []},
 'belcng': {'belcnged': [], 'belcnging': []},
 'belcolor': {'belcolore': []},
 'belcom': {'belcome': []},
 'belcomb': {'belcombe': []},
 'belconi': {'belcony': []},
 'belcor': {'belcore': []},
 'belcour': {'belcours': []},
 'belcouv': {'belcouver': []},
 'belcov': {'belcove': []},
 'belcrout': {'belcroute': []},
 'beld': {'belde': ['belded'], 'belding': ['beldings'], 'belds': []},
 'beldad': {'beldade': ['beldades']},
 'beldade': ['beldades'],
 'beldal': {'beldale': []},
 'beldam': ['beldame'],
 'beldani': {'beldany': []},
 'beldar': {'beldare': [], 'beldars': []},
 'beldav': {'beldavs': []},
 'belde': ['belded'],
 'beldeco': {'beldecos': []},
 'beldeka': {'beldekas': []},
 'beldemandi': {'beldemandis': []},
 'belden': {'beldens': []},
 'beldenvil': {'beldenville': []},
 'belder': {'belders': []},
 'belderbo': {'belderbos': []},
 'beldhui': {'beldhuis': []},
 'beldi': {'beldie': [], 'beldis': [], 'beldy': []},
 'beldin': {'beldine': []},
 'belding': ['beldings'],
 'beldingsvil': {'beldingsville': []},
 'beldli': {'beldly': []},
 'beldon': {'beldone': []},
 'beldorni': {'beldornie': []},
 'beldov': {'beldover': []},
 'beldso': {'beldsoe': []},
 'belduqu': {'belduque': ['belduques']},
 'belduque': ['belduques'],
 'bele': {'beled': [],
          'belee': ['beleed'],
          'beleli': [],
          'beles': [],
          'beling': ['belings']},
 'beleaf': {'beleafe': []},
 'beleag': {'beleager': ['beleagered', 'beleagering']},
 'beleager': ['beleagered', 'beleagering'],
 'beleagr': {'beleagred': []},
 'beleagu': {'beleagued': [],
             'beleaguer': ['beleaguers', 'beleaguered', 'beleaguering']},
 'beleaguer': {'beleaguerer': ['beleaguerers'],
               'beleaguerment': ['beleaguerments']},
 'beleaguered': {'beleagueredness': []},
 'beleaguerer': ['beleaguerers'],
 'beleaguerment': ['beleaguerments'],
 'beleagur': {'beleagured': [], 'beleagurement': [], 'beleaguring': []},
 'belear': {'beleares': [], 'belearic': []},
 'beleariu': {'belearius': []},
 'belearn': {'belearned': []},
 'beleas': {'belease': ['beleased']},
 'belease': ['beleased'],
 'beleau': {'beleaue': []},
 'beleav': {'beleave': ['beleaved'], 'beleaving': []},
 'beleave': ['beleaved'],
 'beleb': {'belebe': []},
 'belebel': {'belebele': []},
 'belebend': {'belebende': ['belebendes', 'belebender']},
 'belebende': ['belebendes', 'belebender'],
 'belebt': {'belebte': ['belebter', 'belebtes']},
 'belebte': ['belebter', 'belebtes'],
 'beleck': {'belecke': []},
 'belecki': {'belecky': []},
 'belect': {'belected': [], 'belection': []},
 'belectur': {'belectured': []},
 'belecv': {'belecve': []},
 'beledeljere': {'beledeljereed': []},
 'beledig': {'belediging': []},
 'belediy': {'belediye': []},
 'belediyel': {'belediyeler': []},
 'beledoug': {'beledougou': []},
 'beledweyn': {'beledweyne': []},
 'belee': ['beleed'],
 'beleef': {'beleefe': []},
 'beleefd': {'beleefde': []},
 'beleeu': {'beleeue': ['beleeues', 'beleeued'], 'beleeuing': []},
 'beleeue': ['beleeues', 'beleeued'],
 'beleeuer': {'beleeuers': []},
 'beleev': {'beleeve': ['beleever',
                        'beleeves',
                        'beleeved',
                        'beleevers',
                        'beleeveing'],
            'beleeving': [],
            'beleevs': []},
 'beleeve': ['beleever', 'beleeves', 'beleeved', 'beleevers', 'beleeveing'],
 'belef': {'belefe': [], 'belefs': []},
 'belefont': {'belefonte': []},
 'beleg': {'belege': ['beleges', 'belegering'],
           'belegging': ['beleggings'],
           'belegs': []},
 'belega': {'belegaer': []},
 'belegard': {'belegarde': []},
 'belegbar': {'belegbare': []},
 'belege': ['beleges', 'belegering'],
 'belegen': {'belegene': []},
 'belegendari': {'belegendary': []},
 'belegering': {'belegeringe': []},
 'belegeringh': {'belegeringhe': []},
 'belegg': {'beleggers': []},
 'belegging': ['beleggings'],
 'beleghering': {'belegheringe': []},
 'belegm': {'belegme': []},
 'belegmateri': {'belegmaterial': ['belegmaterials']},
 'belegmaterial': ['belegmaterials'],
 'belegrav': {'belegrave': []},
 'belegstel': {'belegstelle': []},
 'belegstiick': {'belegstiicke': []},
 'belegstuck': {'belegstucke': []},
 'belegt': {'belegte': ['belegter', 'belegtes']},
 'belegte': ['belegter', 'belegtes'],
 'beleh': {'belehe': ['beleher', 'belehed'], 'belehing': []},
 'belehe': ['beleher', 'belehed'],
 'belehrend': {'belehrende': ['belehrender', 'belehrendes']},
 'belehrende': ['belehrender', 'belehrendes'],
 'belehrt': {'belehrte': []},
 'beleid': {'beleids': []},
 'beleidig': {'beleidiger': []},
 'beleidigend': {'beleidigende': []},
 'beleidigt': {'beleidigte': []},
 'beleidsanalys': {'beleidsanalyse': []},
 'beleidsevaluati': {'beleidsevaluatie': []},
 'beleidsgericht': {'beleidsgerichte': []},
 'beleidsmak': {'beleidsmakers': []},
 'beleidsontwikkel': {'beleidsontwikkeling': []},
 'beleidsopti': {'beleidsopties': []},
 'beleidsproc': {'beleidsproces': []},
 'beleidsstudi': {'beleidsstudies': []},
 'beleidsvo': {'beleidsvoering': []},
 'beleidsvorm': {'beleidsvorming': []},
 'beleiev': {'beleieve': []},
 'beleif': {'beleife': [], 'beleifs': []},
 'beleit': {'beleites': []},
 'beleiu': {'beleiue': ['beleiued']},
 'beleiue': ['beleiued'],
 'beleiv': {'beleive': ['beleives',
                        'beleiver',
                        'beleived',
                        'beleivers',
                        'beleiveing'],
            'beleiving': []},
 'beleive': ['beleives', 'beleiver', 'beleived', 'beleivers', 'beleiveing'],
 'belek': {'beleke': []},
 'beleki': {'beleky': []},
 'belel': {'belele': []},
 'belem': {'beleme': []},
 'belemi': {'belemis': []},
 'beleminati': {'beleminatis': []},
 'belemit': {'belemite': ['belemites']},
 'belemita': {'belemitas': []},
 'belemite': ['belemites'],
 'belemm': {'belemmering': []},
 'belemnil': {'belemniles': []},
 'belemnit': {'belemnite': [], 'belemnitic': []},
 'belemnitc': {'belemnitcs': []},
 'belemnitida': {'belemnitidae': []},
 'belemnitidc': {'belemnitidce': []},
 'belemnitids': {'belemnitidse': []},
 'belemno': {'belemnos': []},
 'belemnoid': {'belemnoids': []},
 'belemnopsi': {'belemnopsis': []},
 'belemnosi': {'belemnosis': []},
 'belemnoteuthi': {'belemnoteuthis': []},
 'belemnoziphiu': {'belemnoziphius': []},
 'belemu': {'belemus': []},
 'belen': {'belene': ['belenes'], 'belens': []},
 "belen'ki": {"belen'ky": []},
 'belenagar': {'belenagare': []},
 'belenc': {'belence': []},
 'belenda': {'belendas': []},
 'belene': ['belenes'],
 'belenens': {'belenenses': []},
 'beleng': {'belenged': [], 'belenger': [], 'belenging': [], 'belengs': []},
 'belengu': {'belenguer': []},
 'belenitski': {'belenitsky': []},
 'belenk': {'belenker': []},
 'belenki': {'belenkie': [], 'belenky': []},
 'beleno': {'belenos': []},
 'belenoi': {'belenois': []},
 'belenski': {'belensky': []},
 'belenu': {'belenus': []},
 'beleny': {'belenyes': []},
 'belenyesi': {'belenyesy': []},
 'beleo': {'beleos': []},
 'beleou': {'beleous': []},
 'beler': {'beleric': [], 'belers': []},
 'belerofont': {'belerofonte': []},
 'beles': {'beleses': []},
 'belesariu': {'belesarius': []},
 'belesbi': {'belesby': []},
 'belesen': {'belesene': []},
 'belesi': {'belesis': [], 'belesys': []},
 'belesk': {'beleske': []},
 'beleski': {'belesky': []},
 'belesm': {'belesme': ['belesmes']},
 'belesme': ['belesmes'],
 'belessioti': {'belessiotis': []},
 'belestich': {'belestiche': []},
 'belestr': {'belestre': []},
 'belet': {'belete': ['beleter'], 'beletic': [], 'belets': []},
 'beletara': {'beletaras': []},
 'belete': ['beleter'],
 'belethu': {'belethus': []},
 'beletr': {'beletre': []},
 'beletsi': {'beletsis': []},
 'beletski': {'beletsky': []},
 'belett': {'belette': ['belettes', 'belettered']},
 'belette': ['belettes', 'belettered'],
 'beletu': {'beletus': []},
 'beletzki': {'beletzky': []},
 'beleu': {'beleue': ['beleued'], 'beleus': []},
 'beleuchtend': {'beleuchtende': []},
 'beleuchtet': {'beleuchtete': ['beleuchteter']},
 'beleuchtete': ['beleuchteter'],
 'beleuchtung': {'beleuchtungs': []},
 'beleuchtungskorp': {'beleuchtungskorper': []},
 'beleuchtungsstark': {'beleuchtungsstarke': []},
 'beleue': ['beleued'],
 'beleuer': {'beleuers': []},
 'belev': {'beleval': [],
           'belevance': [],
           'belevant': [],
           'beleve': ['beleves', 'beleved', 'belevers'],
           'beleving': []},
 'beleve': ['beleves', 'beleved', 'belevers'],
 'beleveder': {'belevedere': []},
 'belevi': {'belevied': [], 'belevis': []},
 'belevski': {'belevsky': []},
 'belevu': {'belevue': []},
 'belew': {'belewe': [], 'belews': []},
 'belez': {'beleze': []},
 'beleza': {'belezas': []},
 'belezz': {'belezze': []},
 'belf': {'belfe': [], 'belfs': []},
 'belfa': {'belfas': []},
 'belfal': {'belfall': []},
 'belfala': {'belfalas': []},
 'belfam': {'belfame': []},
 'belfanc': {'belfance': []},
 'belfar': {'belfare': []},
 'belfast': ['belfasters'],
 'belfastian': {'belfastians': []},
 'belfev': {'belfeve': ['belfeved']},
 'belfeve': ['belfeved'],
 'belfi': {'belfie': ['belfied'], 'belfy': []},
 'belfie': ['belfied'],
 'belfield': {'belfields': []},
 'belfil': {'belfils': []},
 'belfing': {'belfinger': []},
 'belfior': {'belfiore': []},
 'belfish': {'belfishness': []},
 'belflor': {'belflore': []},
 'belflow': {'belflower': ['belflowers']},
 'belflower': ['belflowers'],
 'belfo': {'belfos': []},
 'belfoldr': {'belfoldre': []},
 'belfond': {'belfonds': []},
 'belfont': {'belfonte': []},
 'belfontain': {'belfontaine': []},
 'belfor': {'belfore': []},
 'belford': {'belfords': []},
 'belfort': {'belforte': [], 'belforts': []},
 'belfortais': {'belfortaises': []},
 'belforti': {'belfortis': []},
 'belfortstrass': {'belfortstrasse': []},
 'belfound': {'belfounder': []},
 'belfour': {'belfoure': []},
 'belfrag': {'belfrage': []},
 'belfre': {'belfree': []},
 'belfredu': {'belfredus': []},
 'belfrey': {'belfreys': []},
 'belfri': {'belfrie': ['belfried'], 'belfry': []},
 'belfridg': {'belfridge': []},
 'belfrie': ['belfried'],
 'belfrytow': {'belfrytower': ['belfrytowers']},
 'belfrytower': ['belfrytowers'],
 'belfu': {'belfus': []},
 'belg': {'belge': ['belges'], 'belgs': []},
 'belga': {'belgae': [], 'belgas': []},
 'belgabr': {'belgabred': []},
 'belgad': {'belgade': []},
 'belgam': {'belgame': []},
 'belgard': {'belgarde': ['belgardes'], 'belgards': []},
 'belgarde': ['belgardes'],
 'belgarni': {'belgarnie': []},
 'belgaz': {'belgazou': []},
 'belgc': {'belgce': []},
 'belge': {'belgee': []},
 'belgedd': {'belgeddes': []},
 'belgel': {'belgeler': []},
 'belgelerin': {'belgelerine': []},
 'belgelerind': {'belgelerinde': []},
 'belgeleriyl': {'belgeleriyle': []},
 'belgelerl': {'belgelerle': []},
 'belgenti': {'belgentier': []},
 'belger': {'belgers': []},
 'belgi': {'belgie': ['belgies'], 'belgis': [], 'belgy': []},
 "belgi'": {"belgi'e": []},
 'belgia': {'belgiae': []},
 'belgian': ['belgianness'],
 'belgianmad': {'belgianmade': []},
 'belgiau': {'belgiaue': []},
 'belgic': {'belgice': [], 'belgics': []},
 'belgica': {'belgicae': [], 'belgicas': []},
 'belgicc': {'belgicce': []},
 'belgici': {'belgicis': []},
 'belgicism': {'belgicismes': []},
 'belgick': {'belgicke': []},
 'belgico': {'belgicos': []},
 'belgics': {'belgicse': []},
 'belgicu': {'belgicus': []},
 'belgie': ['belgies'],
 'belgien': {'belgiens': []},
 'belgigu': {'belgigue': []},
 'belgiou': {'belgioue': []},
 'belgiqa': {'belgiqae': []},
 'belgiqn': {'belgiqne': []},
 'belgiqu': {'belgique': []},
 'belgiqv': {'belgiqve': []},
 'belgir': {'belgirate': []},
 'belgisch': {'belgische': ['belgischer', 'belgisches']},
 'belgische': ['belgischer', 'belgisches'],
 'belgitud': {'belgitude': []},
 'belgiu': {'belgius': []},
 'belgium': {'belgium': []},
 'belgiumfr': {'belgiumfrance': []},
 'belgiumnetherland': {'belgiumnetherlands': []},
 'belgj': {'belgje': []},
 'belgjqu': {'belgjque': []},
 'belgl': {'belgle': []},
 'belglqu': {'belglque': []},
 'belgo': {'belgoe': []},
 'belgocongoles': {'belgocongolese': []},
 'belgoder': {'belgodere': []},
 'belgolais': {'belgolaise': []},
 'belgonucleair': {'belgonucleaire': []},
 'belgooli': {'belgooly': []},
 'belgor': {'belgore': []},
 'belgoroski': {'belgorosky': []},
 'belgovski': {'belgovsky': []},
 'belgr': {'belgre': []},
 'belgrad': {'belgrade': ['belgrader', 'belgraders'], 'belgrads': []},
 'belgrade': ['belgrader', 'belgraders'],
 'belgradian': {'belgradians': []},
 'belgrav': {'belgrave': ['belgraves', 'belgraver']},
 'belgrave': ['belgraves', 'belgraver'],
 'belgravesquar': {'belgravesquare': []},
 'belgravia': {'belgravias': []},
 'belgravian': {'belgravians': []},
 'belgrov': {'belgrove': []},
 'belgs': {'belgse': []},
 'belgt': {'belgte': []},
 'belgtqu': {'belgtque': []},
 'belgu': {'belgue': []},
 'belguis': {'belguise': []},
 'belguju': {'belgujue': []},
 'belh': {'belhe': ['belhed', 'belhes'], 'belhs': []},
 'belhag': {'belhage': []},
 'belhagu': {'belhague': []},
 'belhair': {'belhaire': []},
 'belham': {'belhamed': []},
 'belhaouan': {'belhaouane': []},
 'belhar': {'belhare': []},
 'belhari': {'belhary': []},
 'belhassin': {'belhassine': []},
 'belhaven': {'belhavens': []},
 'belhe': ['belhed', 'belhes'],
 'belheft': {'belhefte': []},
 'belhel': {'belhell': []},
 'belhelvi': {'belhelvie': []},
 'belhevi': {'belhevie': []},
 'belhocin': {'belhocine': []},
 'belhomm': {'belhomme': []},
 'belhost': {'belhoste': []},
 'belhou': {'belhous': []},
 'belhous': {'belhouse': []},
 'belhu': {'belhus': []},
 'belhun': {'belhune': []},
 'beli': {'belie': ['belies', 'belied', 'belieing'],
          'belis': [],
          'bely': ['belys', 'belyed', 'belying']},
 'belia': {'belias': []},
 'beliaariu': {'beliaarius': []},
 'beliabl': {'beliability': [], 'beliable': []},
 'beliain': {'beliaine': []},
 'beliaju': {'beliajus': []},
 'belial': {'beliall': [], 'belials': []},
 'belianc': {'beliance': []},
 'beliani': {'belianis': []},
 'belianis': {'belianises': []},
 'beliansk': {'belianske': []},
 'beliari': {'beliary': []},
 'beliarmin': {'beliarmine': []},
 'beliart': {'beliarte': []},
 'beliator': {'beliatore': []},
 'beliav': {'beliave': ['beliaved']},
 'beliave': ['beliaved'],
 'beliavior': {'beliavioral': [], 'beliaviors': []},
 'beliavski': {'beliavsky': []},
 'belib': {'belibe': []},
 'belibasaki': {'belibasakis': []},
 'belibast': {'belibaste': []},
 'belibu': {'belibus': []},
 'belic': {'belice': [], 'belics': []},
 'belica': {'belicas': []},
 'belicen': {'belicene': []},
 'belicf': {'belicfs': []},
 'belich': {'beliche': []},
 'belicham': {'belichaming': []},
 'belicht': {'belichting': []},
 'belichtet': {'belichtete': ['belichteter']},
 'belichtete': ['belichteter'],
 'belichtungsdau': {'belichtungsdauer': []},
 'belichtungspotential': {'belichtungspotentiale': []},
 'belico': {'belicos': []},
 'belicos': {'belicose': [], 'belicosity': []},
 'belicosa': {'belicosas': []},
 'belicoso': {'belicosos': []},
 'belicov': {'belicove': []},
 'belicr': {'belicre': []},
 'belicv': {'belicve': ['belicves', 'belicved', 'belicvers'], 'belicving': []},
 'belicve': ['belicves', 'belicved', 'belicvers'],
 'beliczki': {'beliczky': []},
 'belid': {'belide': ['belides']},
 'belida': {'belidae': []},
 'belide': ['belides'],
 'belideu': {'belideus': []},
 'belie': ['belies', 'belied', 'belieing'],
 "belie'v": {"belie've": []},
 'belieb': {'beliebe': ['beliebed']},
 'beliebe': ['beliebed'],
 'beliebig': {'beliebige': ['beliebiger', 'beliebiges']},
 'beliebige': ['beliebiger', 'beliebiges'],
 'beliebt': {'beliebte': ['beliebtes', 'beliebter']},
 'beliebte': ['beliebtes', 'beliebter'],
 'beliebtest': {'beliebteste': []},
 'beliec': {'beliece': ['belieced']},
 'beliece': ['belieced'],
 'belieev': {'belieeve': []},
 'belief': ['beliefe', 'beliefed', 'beliefes', 'beliefful'],
 'beliefact': {'beliefaction': []},
 'beliefbas': {'beliefbased': []},
 'beliefcont': {'beliefcontent': []},
 'beliefdepend': {'beliefdependent': []},
 'beliefdesir': {'beliefdesire': []},
 'belieff': {'belieffs': []},
 'belieffeel': {'belieffeeling': []},
 'beliefform': {'beliefformation': [], 'beliefforming': []},
 'beliefi': {'beliefis': []},
 'beliefindepend': {'beliefindependent': []},
 'beliefless': {'belieflessness': []},
 'belieflik': {'belieflike': []},
 'beliefproduc': {'beliefproducing': []},
 'beliefsent': {'beliefsentences': []},
 'beliefset': {'beliefsets': []},
 'beliefst': {'beliefstate': ['beliefstates']},
 'beliefstate': ['beliefstates'],
 'beliefstructur': {'beliefstructure': ['beliefstructures']},
 'beliefstructure': ['beliefstructures'],
 'beliefsystem': {'beliefsystems': []},
 'belieft': {'beliefts': []},
 'beliefvalu': {'beliefvalue': []},
 'belieg': {'belieged': []},
 'beliei': {'belieie': [], 'belieis': []},
 "beliei'": {"beliei'e": ["beliei'ed"]},
 "beliei'e": ["beliei'ed"],
 'belieiv': {'belieive': []},
 'beliej': {'beliejs': []},
 'beliel': {'beliels': []},
 'belieo': {'belieoe': []},
 'belier': {'beliere': ['belieres', 'beliered', 'belierer', 'belierers'],
            'beliering': [],
            'beliers': []},
 'beliere': ['belieres', 'beliered', 'belierer', 'belierers'],
 'belies': {'beliese': []},
 'beliet': {'beliete': ['belieted'], 'beliets': []},
 'beliete': ['belieted'],
 'belieu': {'belieue': ['belieued', 'belieues'], 'belieuing': []},
 'belieue': ['belieued', 'belieues'],
 'believ': {'belief': [],
            'believability': [],
            'believable': ['believables', 'believableness'],
            'believably': [],
            'believe': ['believed',
                        'believer',
                        'believeing',
                        'believeable',
                        'believeability'],
            'believing': [],
            'believism': [],
            'believs': []},
 'believabiliri': {'believabiliry': []},
 'believable': ['believables', 'believableness'],
 'believe': {'believee': []},
 'believebelievebelievebelievebeliev': {'believebelievebelievebelievebelieve': []},
 'believedli': {'believedly': []},
 'believedth': {'believedthe': []},
 'believef': {'believefs': []},
 'believei': {'believeis': []},
 'believem': {'believeme': []},
 'believer': {'believerism': []},
 'believet': {'believets': []},
 'believeth': {'believethe': []},
 'believethatth': {'believethatthe': []},
 'believethi': {'believethis': []},
 'believey': {'believeyou': []},
 'believf': {'believfe': []},
 'believing': {'believingness': []},
 'believingli': {'believingly': []},
 'believingth': {'believingthe': []},
 'believingy': {'believingyou': []},
 'believo': {'believos': []},
 'believr': {'believre': []},
 'believu': {'believue': []},
 'beliew': {'beliewe': ['beliewed']},
 'beliewe': ['beliewed'],
 'beliey': {'belieye': ['belieyer', 'belieyes', 'belieyed', 'belieyers'],
            'belieying': []},
 'belieye': ['belieyer', 'belieyes', 'belieyed', 'belieyers'],
 'belif': {'belife': ['belifes'], 'belifs': []},
 'belifant': {'belifante': []},
 'belifariu': {'belifarius': []},
 'belife': ['belifes'],
 'belift': {'belifted': []},
 'belig': {'beligal': []},
 'beliger': {'beligerant': ['beligerants'],
             'beligere': ['beligerent',
                          'beligerence',
                          'beligerency',
                          'beligerents',
                          'beligerently']},
 'beligerant': {'beligerante': ['beligerantes']},
 'beligerante': ['beligerantes'],
 'beligere': ['beligerent',
              'beligerence',
              'beligerency',
              'beligerents',
              'beligerently'],
 'beliggend': {'beliggende': []},
 'beliggenh': {'beliggenhed': []},
 'belight': {'belighted': []},
 'beligi': {'beligious': []},
 'beligieus': {'beligieuse': ['beligieuses']},
 'beligieuse': ['beligieuses'],
 'beligion': {'beligione': [], 'beligions': []},
 'beligioni': {'beligionis': []},
 'beligionsgeschicht': {'beligionsgeschichte': []},
 'beligionsphilosophi': {'beligionsphilosophie': []},
 'beligiotj': {'beligiotjs': []},
 'beligiqu': {'beligique': []},
 'beligni': {'beligny': []},
 'belii': {'beliis': []},
 'beliiv': {'beliive': []},
 'belijd': {'belijders': []},
 'belijdeni': {'belijdenis': []},
 'belik': {'belike': ['belikes', 'beliked', 'belikely']},
 'belike': ['belikes', 'beliked', 'belikely'],
 'belil': {'belile': ['beliles'], 'belille': []},
 'belilac': {'belilaced': []},
 'belile': ['beliles'],
 'belili': {'beliliou': ['belilious']},
 'belilio': {'belilios': []},
 'beliliou': ['belilious'],
 'belilo': {'belilos': []},
 'belilov': {'belilove': []},
 'belilovski': {'belilovsky': []},
 'belim': {'belime': ['belimed']},
 'belimarkov': {'belimarkovic': []},
 'belimb': {'belimbing': []},
 'belime': ['belimed'],
 'belimit': {'belimited': []},
 'belin': {'beline': ['beliner', 'belines', 'belined'], 'belins': []},
 'belina': {'belinas': []},
 'belinay': {'belinaye': []},
 'belind': {'belinde': ['belinder']},
 'belinda': {'belindas': []},
 'belinde': ['belinder'],
 'belindi': {'belindis': [], 'belindy': []},
 'beline': ['beliner', 'belines', 'belined'],
 'belinfant': {'belinfante': []},
 'beling': {'belinge': ['belinger'], 'belinging': []},
 'belingbrok': {'belingbroke': []},
 'belinge': ['belinger'],
 'belingsg': {'belingsgate': []},
 'belingu': {'belinguer': []},
 'belingw': {'belingwe': []},
 'belinich': {'belinicher': []},
 'belink': {'belinked': []},
 'belinki': {'belinkie': [], 'belinky': []},
 'belinksi': {'belinksy': []},
 'belino': {'belinos': []},
 'belinsg': {'belinsgate': []},
 'belinski': {'belinsky': ['belinskys']},
 'belinsky': ['belinskys'],
 'belinu': {'belinus': []},
 'belinuru': {'belinurus': []},
 'belio': {'belios': []},
 'beliof': {'beliofs': []},
 'beliov': {'beliove': ['belioved', 'belioves', 'beliovers'], 'belioving': []},
 'beliove': ['belioved', 'belioves', 'beliovers'],
 'belipv': {'belipve': []},
 'beliqu': {'belique': ['beliques']},
 'belique': ['beliques'],
 'beliquia': {'beliquiae': []},
 'beliquic': {'beliquice': []},
 'belir': {'beliring': []},
 'beliren': {'belirens': []},
 'belirl': {'belirler': []},
 'belirlem': {'belirleme': []},
 'belirlenmesind': {'belirlenmesinde': []},
 'belirlenmi': {'belirlenmis': []},
 'belirv': {'belirve': []},
 'belis': {'belisant': [], 'belise': ['belisent']},
 'belisair': {'belisaire': []},
 'belisan': {'belisane': []},
 'belisanu': {'belisanus': []},
 'belisarda': {'belisardas': []},
 'belisarin': {'belisarins': []},
 'belisario': {'belisarios': []},
 'belisariu': {'belisarius': []},
 'belisarlu': {'belisarlus': []},
 'belisaru': {'belisarus': []},
 'belisc': {'belisce': []},
 'belise': ['belisent'],
 'belisl': {'belisle': []},
 'beliss': {'belissant': [], 'belissent': []},
 'belissari': {'belissary': []},
 'belist': {'belisted': []},
 'belistich': {'belistiche': []},
 'belistr': {'belistre': []},
 'belisv': {'belisve': ['belisves', 'belisved']},
 'belisve': ['belisves', 'belisved'],
 'belit': {'belite': [], 'belits': [], 'belitted': [], 'belitting': []},
 'belitara': {'belitaras': []},
 'belitd': {'belitde': ['belitdes', 'belitded', 'belitdement'],
            'belitding': []},
 'belitde': ['belitdes', 'belitded', 'belitdement'],
 'beliteri': {'belitery': []},
 'belith': {'belither': []},
 'belithu': {'belithus': []},
 'belitj': {'belitje': []},
 'belitr': {'belitre': []},
 'belits': {'belitser': []},
 'belitski': {'belitsky': []},
 'belitsku': {'belitskus': []},
 'belitso': {'belitsos': []},
 'belitt': {'belittered': []},
 'belitti': {'belittie': []},
 'belittl': {'belittle': ['belittler',
                          'belittled',
                          'belittles',
                          'belittlers',
                          'belittleing',
                          'belittlement',
                          'belittlements'],
             'belittling': []},
 'belittle': ['belittler',
              'belittled',
              'belittles',
              'belittlers',
              'belittleing',
              'belittlement',
              'belittlements'],
 'belittlingli': {'belittlingly': []},
 'belitv': {'belitve': ['belitved']},
 'belitve': ['belitved'],
 'belitz': {'belitzer': []},
 'belitzki': {'belitzky': []},
 'beliu': {'beliue': [], 'belius': []},
 'beliuv': {'beliuve': []},
 'beliv': {'belive': ['beliver', 'belives', 'belived', 'belivers', 'beliveing'],
           'beliving': []},
 'belive': ['beliver', 'belives', 'belived', 'belivers', 'beliveing'],
 'belivi': {'belivier': []},
 'beliw': {'beliwe': []},
 "beliya'": {"beliya'al": []},
 'beliz': {'belize': []},
 'belizair': {'belizaire': []},
 'belizanu': {'belizanus': []},
 'belizariu': {'belizarius': []},
 'belizean': {'belizeans': []},
 'belizensi': {'belizensis': []},
 'belizian': {'belizians': []},
 'belj': {'belje': []},
 'beljaar': {'beljaars': []},
 'beljaard': {'beljaards': []},
 'beljam': {'beljame': []},
 'beljamb': {'beljambe': []},
 'beljawski': {'beljawsky': []},
 'beljer': {'beljers': []},
 'beljev': {'beljeve': ['beljeved']},
 'beljeve': ['beljeved'],
 'beljonn': {'beljonne': []},
 'belk': {'belke': [], 'belks': []},
 'belka': {'belkas': []},
 'belkhod': {'belkhode': []},
 'belkhouch': {'belkhouche': []},
 'belki': {'belkis': [], 'belky': ['belkys']},
 'belkin': {'belkins': []},
 'belkinda': {'belkindas': []},
 'belknap': {'belknape': [], 'belknaps': []},
 'belknapp': {'belknappe': []},
 'belkofski': {'belkofsky': []},
 'belkovski': {'belkovsky': []},
 'belkowski': {'belkowsky': []},
 'belksi': {'belksy': []},
 'belkv': {'belkve': []},
 'belkvu': {'belkvue': []},
 'belky': ['belkys'],
 'bell': ['belle', 'belled', 'belling', 'belleli', 'belleing'],
 "bell'": {"bell'e": [], "bell's": []},
 'bella': {'bellae': [], 'bellaing': [], 'bellas': []},
 'bellabi': {'bellaby': []},
 'bellabollah': {'bellabollahs': []},
 'bellabr': {'bellabre': []},
 'bellac': {'bellace': []},
 'bellach': {'bellache': []},
 'bellaclinth': {'bellaclinthe': []},
 'bellaco': {'bellacos': []},
 'bellacoola': {'bellacoolas': []},
 'belladen': {'belladenal': []},
 'bellader': {'belladere': []},
 'belladin': {'belladine': []},
 'belladon': {'belladone': []},
 'belladonin': {'belladonine': []},
 'belladonn': {'belladonne': []},
 'belladonna': ['belladonnae'],
 'belladonnc': {'belladonnce': []},
 'belladonnin': {'belladonnine': []},
 'belladonns': {'belladonnse': []},
 'bellaer': {'bellaers': []},
 'bellafair': {'bellafaire': []},
 'bellafant': {'bellafante': []},
 'bellafi': {'bellafis': []},
 'bellafior': {'bellafiore': []},
 'bellafolin': {'bellafoline': []},
 'bellafont': {'bellafonte': []},
 'bellafontain': {'bellafontaine': []},
 'bellafront': {'bellafronte': []},
 'bellag': {'bellage': []},
 'bellaghi': {'bellaghy': []},
 'bellah': {'bellahs': []},
 'bellahcen': {'bellahcene': []},
 'bellahet': {'bellahetal': []},
 'bellahil': {'bellahill': []},
 'bellaho': {'bellahoe': []},
 'bellahsen': {'bellahsene': []},
 'bellai': {'bellais': []},
 'bellaich': {'bellaiche': []},
 'bellaign': {'bellaigne': []},
 'bellaigu': {'bellaigue': []},
 'bellain': {'bellaine': []},
 'bellair': {'bellaire': ['bellaires'], 'bellairs': []},
 'bellaire': ['bellaires'],
 'bellais': {'bellaise': []},
 'bellaiu': {'bellaius': []},
 'bellak': {'bellaks': []},
 'bellal': {'bellalou': []},
 'bellala': {'bellalas': []},
 'bellalr': {'bellalre': [], 'bellalrs': []},
 'bellam': {'bellamant': [], 'bellame': [], 'bellams': []},
 'bellamar': {'bellamare': []},
 'bellament': {'bellamente': []},
 'bellami': {'bellamie': ['bellamies'], 'bellamy': ['bellamys']},
 'bellamie': ['bellamies'],
 'bellamin': {'bellamine': []},
 'bellamont': {'bellamonte': [], 'bellamonts': []},
 'bellamor': {'bellamore': []},
 'bellamour': {'bellamoure': ['bellamoures']},
 'bellamoure': ['bellamoures'],
 'bellamp': {'bellampalli': [], 'bellampally': []},
 'bellamy': {'bellamye': [], 'bellamyism': []},
 'bellamyit': {'bellamyite': ['bellamyites']},
 'bellamyite': ['bellamyites'],
 'bellan': {'bellane': [], 'bellans': []},
 'bellanagar': {'bellanagare': []},
 'bellanain': {'bellanaine': []},
 'bellanc': {'bellance': []},
 'bellanca': {'bellancas': []},
 'belland': {'bellande': ['bellander'], 'bellands': []},
 'bellande': ['bellander'],
 'bellandin': {'bellandine': []},
 'bellang': {'bellange': ['bellanger', 'bellangers']},
 'bellange': {'bellangee': []},
 'bellanger': {'bellangere': []},
 'bellangrevil': {'bellangreville': []},
 'bellani': {'bellany': []},
 'bellanimalcul': {'bellanimalcule': []},
 'bellann': {'bellanne': []},
 'bellannin': {'bellannine': []},
 'bellant': {'bellante': ['bellantes']},
 'bellante': ['bellantes'],
 'bellanti': {'bellantis': []},
 'bellantibu': {'bellantibus': []},
 'bellantin': {'bellantine': []},
 'bellantiu': {'bellantius': []},
 'bellanton': {'bellantone': []},
 'bellaonlin': {'bellaonline': []},
 'bellapai': {'bellapais': []},
 'bellapais': {'bellapaise': []},
 'bellapor': {'bellapore': []},
 'bellaqu': {'bellaque': []},
 'bellar': {'bellare': [], 'bellaring': [], 'bellars': []},
 'bellarbi': {'bellarby': []},
 'bellargu': {'bellargus': []},
 'bellari': {'bellaris': [], 'bellary': []},
 'bellariastrass': {'bellariastrasse': []},
 'bellarin': {'bellarine': []},
 'bellarinin': {'bellarinine': []},
 'bellario': {'bellarios': []},
 'bellariu': {'bellarius': []},
 'bellarmin': {'bellarmine': [], 'bellarmins': []},
 'bellarminu': {'bellarminus': []},
 'bellarmiu': {'bellarmiue': []},
 'bellarmln': {'bellarmlne': []},
 'bellarmm': {'bellarmme': []},
 'bellarniin': {'bellarniine': []},
 'bellarrain': {'bellarraine': []},
 'bellarrnin': {'bellarrnine': []},
 'bellart': {'bellarts': []},
 'bellartnin': {'bellartnine': []},
 'bellas': {'bellases': [], 'bellasize': []},
 'bellasi': {'bellasis': [], 'bellasys': []},
 'bellasis': {'bellasise': ['bellasises']},
 'bellasise': ['bellasises'],
 'bellass': {'bellasses': []},
 'bellassi': {'bellassis': []},
 'bellaston': {'bellastons': []},
 'bellasys': {'bellasyse': []},
 'bellat': {'bellatal': [], 'bellate': [], 'bellator': []},
 'bellatant': {'bellatante': []},
 'bellati': {'bellatis': [], 'bellaty': []},
 'bellatlant': {'bellatlantic': []},
 'bellator': {'bellatore': ['bellatores']},
 'bellatore': ['bellatores'],
 'bellatori': {'bellatoris': []},
 'bellatoribu': {'bellatoribus': []},
 'bellatr': {'bellatre': []},
 'bellatrech': {'bellatreche': []},
 'bellatric': {'bellatrices': []},
 'bellatti': {'bellatty': []},
 'bellaudier': {'bellaudiere': []},
 'bellav': {'bellaval': [],
            'bellavance': [],
            'bellave': ['bellaver'],
            'bellaviti': ['bellavitis']},
 'bellaval': {'bellavalle': []},
 'bellave': ['bellaver'],
 'bellaventur': {'bellaventure': []},
 'bellaver': {'bellavere': []},
 'bellavesn': {'bellavesne': []},
 'bellavit': {'bellavite': []},
 'bellaviti': ['bellavitis'],
 'bellavoin': {'bellavoine': []},
 'bellay': {'bellaye': [], 'bellays': []},
 'bellbeef': {'bellbeefer': []},
 'bellbi': {'bellby': []},
 'bellbird': {'bellbird': []},
 'bellbottom': {'bellbottomed': [], 'bellbottoms': []},
 'bellboy': {'bellboy': []},
 'bellbridg': {'bellbridge': []},
 'bellbuckl': {'bellbuckle': []},
 'bellbuoy': {'bellbuoys': []},
 'bellbutton': {'bellbuttons': []},
 'bellc': {'bellcs': []},
 'bellcair': {'bellcaire': []},
 'bellcast': {'bellcaster': [], 'bellcasting': []},
 'bellcfont': {'bellcfonte': []},
 'bellcfontain': {'bellcfontaine': []},
 'bellcgard': {'bellcgarde': []},
 'bellchamb': {'bellchamber': ['bellchambers']},
 'bellchamber': ['bellchambers'],
 'bellchim': {'bellchimes': []},
 'bellci': {'bellcy': []},
 'bellcisl': {'bellcisle': []},
 'bellclapp': {'bellclapper': []},
 'bellcor': {'bellcore': []},
 'bellcord': {'bellcords': []},
 'bellcot': {'bellcote': ['bellcotes']},
 'bellcote': ['bellcotes'],
 'bellcrank': {'bellcranks': []},
 'bellcrown': {'bellcrowned': []},
 'bellcurv': {'bellcurve': []},
 'bellcvu': {'bellcvue': []},
 'belle': {'bellee': []},
 'belleair': {'belleaire': []},
 'bellealli': {'bellealliance': []},
 'belleayr': {'belleayre': []},
 'bellebel': {'bellebelle': []},
 'belleborn': {'belleborne': []},
 'bellebranch': {'bellebranche': []},
 'bellechas': {'bellechase': []},
 'bellechass': {'bellechasse': []},
 'bellechest': {'bellechester': []},
 'bellechos': {'bellechose': []},
 'belleciu': {'bellecius': []},
 'belleclair': {'belleclaire': []},
 'bellecomb': {'bellecombe': []},
 'bellecot': {'bellecote': []},
 'bellecourt': {'bellecourts': []},
 'belledon': {'belledone': []},
 'belledonn': {'belledonne': []},
 'belledun': {'belledune': []},
 'bellef': {'bellefs': []},
 'bellefair': {'bellefaire': []},
 'bellefay': {'bellefaye': []},
 'bellefeuil': {'bellefeuille': []},
 'bellefield': {'bellefields': []},
 'bellefior': {'bellefiore': []},
 'belleflamm': {'belleflamme': []},
 'bellefleur': {'bellefleurs': []},
 'belleflow': {'belleflower': []},
 'bellefon': {'bellefons': []},
 'bellefond': {'bellefonde': [], 'bellefonds': []},
 'bellefont': {'bellefonte': []},
 'bellefontain': {'bellefontaine': []},
 'bellefontaln': {'bellefontalne': []},
 'bellefort': {'belleforte': []},
 'bellefoss': {'bellefosse': []},
 'bellefountain': {'bellefountaine': []},
 'bellefourch': {'bellefourche': []},
 'bellefout': {'bellefoute': []},
 'bellegamb': {'bellegambe': []},
 'bellegard': {'bellegarde': ['bellegardes']},
 'bellegarde': ['bellegardes'],
 'bellegarrigu': {'bellegarrigue': []},
 'bellegarriqu': {'bellegarrique': []},
 'bellegi': {'bellegie': []},
 'bellegrad': {'bellegrade': []},
 'bellegrav': {'bellegrave': []},
 'bellegrov': {'bellegrove': []},
 'bellegu': {'belleguic': []},
 'belleguis': {'belleguise': []},
 'bellei': {'belleis': []},
 'belleial': {'belleiale': []},
 'belleifl': {'belleifle': []},
 'belleijl': {'belleijle': []},
 'belleil': {'belleile': []},
 'belleisi': {'belleisie': []},
 'belleisl': {'belleisle': ['belleisles']},
 'belleisle': ['belleisles'],
 'belleist': {'belleiste': []},
 'bellejamb': {'bellejambe': []},
 'bellejoyeus': {'bellejoyeuse': []},
 'bellel': {'bellelle': []},
 'belleletrist': {'belleletristic': []},
 'bellelettr': {'bellelettres': []},
 'bellelettrist': {'bellelettristic': [], 'bellelettrists': []},
 'bellelli': {'bellellis': []},
 'bellelsl': {'bellelsle': []},
 'bellem': {'belleme': ['bellemer', 'bellemes']},
 'bellemair': {'bellemaire': []},
 'bellemak': {'bellemakers': []},
 'belleman': {'bellemans': []},
 'bellemant': {'bellemante': []},
 'bellemar': {'bellemare': []},
 'bellemarr': {'bellemarre': []},
 'belleme': ['bellemer', 'bellemes'],
 'bellemead': {'bellemeade': []},
 'bellemer': {'bellemere': []},
 'bellemi': {'bellemy': []},
 'bellemir': {'bellemire': []},
 'bellemont': {'bellemonte': []},
 'bellemor': {'bellemore': []},
 'bellen': {'bellens': []},
 'bellenav': {'bellenave': ['bellenaves']},
 'bellenave': ['bellenaves'],
 'bellencombr': {'bellencombre': []},
 'bellencontr': {'bellencontre': []},
 'bellend': {'bellender': []},
 'bellendain': {'bellendaine': []},
 'bellenden': {'bellendene': [], 'bellendens': []},
 'bellendenu': {'bellendenus': []},
 'bellendin': {'bellendine': []},
 'bellenf': {'bellenfant': []},
 'belleng': {'bellenge': ['bellenger']},
 'bellenge': ['bellenger'],
 'bellenglis': {'bellenglise': []},
 'bellengrevil': {'bellengreville': []},
 'bellengu': {'bellengues': []},
 'belleni': {'bellenie': [], 'bellenis': []},
 'bellenk': {'bellenkes': []},
 'bellenu': {'bellenus': []},
 'belleperch': {'belleperche': []},
 'belleplain': {'belleplaine': []},
 'bellepoul': {'bellepoule': []},
 'bellepr': {'bellepre': []},
 'beller': {'bellerate': [],
            'bellere': ['bellered'],
            'belleric': [],
            'bellering': [],
            'bellerive': [],
            'bellers': []},
 'bellerbi': {'bellerby': []},
 'bellere': ['bellered'],
 'bellerg': {'bellergal': []},
 'belleri': {'bellerie': [], 'belleris': [], 'bellery': []},
 'belleriev': {'bellerieve': []},
 'bellerin': {'bellerine': []},
 'bellerivestrass': {'bellerivestrasse': []},
 'bellermin': {'bellermine': []},
 'bellero': {'belleros': []},
 'belleroch': {'belleroche': []},
 'bellerofont': {'bellerofonte': []},
 'belleroph': {'bellerophou': []},
 'bellerophon': ['bellerophone'],
 'bellerophont': {'bellerophonte': ['bellerophontes'],
                  'bellerophontic': [],
                  'bellerophonts': []},
 'bellerophonte': ['bellerophontes'],
 'bellerophonti': {'bellerophontis': []},
 'bellerophontid': {'bellerophontids': []},
 'bellerophontida': {'bellerophontidae': []},
 'belleros': {'bellerose': []},
 'belleru': {'bellerue': [], 'bellerus': []},
 'belles': {'bellese': []},
 'bellesc': {'bellescize': []},
 'bellesfeuil': {'bellesfeuilles': []},
 'bellesi': {'bellesis': []},
 'bellesil': {'bellesiles': []},
 'belleslett': {'bellesletters': []},
 'belleslettr': {'belleslettres': []},
 'bellesm': {'bellesme': []},
 'bellesmain': {'bellesmains': []},
 'bellessoeur': {'bellessoeurs': []},
 'bellestero': {'bellesteros': []},
 'bellestr': {'bellestre': []},
 'bellestrist': {'bellestristic': []},
 'bellesvil': {'bellesville': []},
 'bellet': {'belletal': [], 'bellete': [], 'bellets': []},
 'belleterr': {'belleterre': []},
 'belletest': {'belleteste': []},
 'belletet': {'belletete': []},
 'belletir': {'belletire': []},
 'belletr': {'belletre': [], 'belletrism': []},
 'belletrist': {'belletristic': ['belletristics',
                                 'belletristical',
                                 'belletristically'],
                'belletrists': []},
 'belletristic': ['belletristics', 'belletristical', 'belletristically'],
 'belletristik': {'belletristike': []},
 'belletristisch': {'belletristische': ['belletristischer',
                                        'belletristisches']},
 'belletristische': ['belletristischer', 'belletristisches'],
 'bellett': {'bellette': []},
 'bellettiri': {'bellettirie': []},
 'bellettrist': {'bellettristic': [], 'bellettrists': []},
 'belleu': {'belleus': []},
 'belleudi': {'belleudy': []},
 'belleus': {'belleuse': []},
 'belleuu': {'belleuue': []},
 'bellev': {'belleval': [],
            'bellevance': [],
            'belleve': ['bellever', 'belleves', 'belleved'],
            'belleving': []},
 'belleva': {'bellevae': []},
 'belleval': {'bellevale': []},
 'bellevalle': {'bellevallee': []},
 'bellevard': {'bellevarde': []},
 'belleve': ['bellever', 'belleves', 'belleved'],
 'belleveder': {'bellevedere': []},
 'bellevi': {'bellevie': []},
 'bellevign': {'bellevigne': []},
 'bellevii': {'belleviie': []},
 'bellevil': {'bellevile': [], 'belleville': ['belleviller', 'bellevilles']},
 'belleville': ['belleviller', 'bellevilles'],
 'bellevillit': {'bellevillites': []},
 'bellevilloi': {'bellevillois': []},
 'bellevillois': {'bellevilloise': []},
 'bellevit': {'bellevite': []},
 'bellevn': {'bellevne': []},
 'bellevoi': {'bellevois': []},
 'bellevoy': {'bellevoye': []},
 'bellevti': {'bellevtie': []},
 'bellevu': {'bellevue': ['bellevues']},
 'bellevue': ['bellevues'],
 'bellevuestrass': {'bellevuestrasse': []},
 'bellevueyorkvil': {'bellevueyorkville': []},
 'bellew': {'bellewe': ['bellewes'], 'bellews': []},
 'bellewaard': {'bellewaarde': []},
 'bellewaerd': {'bellewaerde': []},
 'belleward': {'bellewarde': []},
 'bellewe': ['bellewes'],
 'belley': {'belleys': []},
 'belleyeter': {'belleyetere': []},
 'belleym': {'belleyme': []},
 'belleyu': {'belleyue': []},
 'bellez': {'belleze': []},
 'belleza': {'bellezas': []},
 'bellezz': {'bellezze': []},
 'bellfi': {'bellfy': []},
 'bellfim': {'bellfime': []},
 'bellfiow': {'bellfiower': []},
 'bellflow': {'bellflower': []},
 'bellfond': {'bellfonds': []},
 'bellfont': {'bellfonte': []},
 'bellfontain': {'bellfontaine': []},
 'bellfound': {'bellfounder': ['bellfounders'], 'bellfounding': []},
 'bellfounder': ['bellfounders'],
 'bellfoundri': {'bellfoundry': []},
 'bellfram': {'bellframe': []},
 'bellfri': {'bellfries': [], 'bellfry': []},
 'bellgabl': {'bellgable': []},
 'bellgard': {'bellgarde': []},
 'bellglass': {'bellglasses': []},
 'bellgrad': {'bellgrade': []},
 'bellgrand': {'bellgrande': []},
 'bellgrav': {'bellgrave': []},
 'bellgrov': {'bellgrove': []},
 'bellhandl': {'bellhandle': ['bellhandles']},
 'bellhandle': ['bellhandles'],
 'bellhang': {'bellhanger': ['bellhangers']},
 'bellhanger': ['bellhangers'],
 'bellhead': {'bellheads': []},
 'bellheath': {'bellheather': []},
 'bellhop': ['bellhopped', 'bellhopping'],
 'bellhous': {'bellhouse': [], 'bellhousing': ['bellhousings']},
 'bellhousing': ['bellhousings'],
 'bellhowel': {'bellhowell': []},
 'belli': {'bellie': ['bellied', 'bellieds'],
           'bellis': [],
           'belly': ['bellyed', 'bellying', 'bellyings']},
 'bellia': {'bellias': []},
 'bellian': {'bellianism': []},
 'bellianc': {'belliance': []},
 'belliani': {'bellianis': []},
 'bellianu': {'bellianus': []},
 'bellibon': {'bellibone': ['bellibones']},
 'bellibone': ['bellibones'],
 'bellic': {'bellical': [],
            'bellice': ['bellicent'],
            'bellicism': [],
            'bellicous': []},
 'bellica': {'bellicae': [], 'bellicas': []},
 'bellice': ['bellicent'],
 'bellich': {'belliche': []},
 'bellici': {'bellicis': []},
 'bellicism': {'bellicisme': []},
 'bellicist': {'belliciste': ['bellicistes'], 'bellicists': []},
 'belliciste': ['bellicistes'],
 'belliciu': {'bellicius': []},
 'bellico': {'bellicos': []},
 'bellicos': {'bellicose': ['bellicosely', 'bellicoseness'], 'bellicosity': []},
 'bellicose': ['bellicosely', 'bellicoseness'],
 'bellicosi': {'bellicosis': []},
 'bellicosissimi': {'bellicosissimis': []},
 'bellicosissimu': {'bellicosissimus': []},
 'bellicositerm': {'bellicositermes': []},
 'bellicoso': {'bellicosos': []},
 'bellicosu': {'bellicosus': []},
 'bellics': {'bellicse': []},
 'bellicu': {'bellicus': []},
 'bellicvr': {'bellicvre': []},
 'bellidifloru': {'bellidiflorus': []},
 'bellidifoliu': {'bellidifolius': []},
 'bellidiformi': {'bellidiformis': []},
 'bellidioid': {'bellidioides': []},
 'bellie': ['bellied', 'bellieds'],
 'bellied': {'belliedness': []},
 'bellienu': {'bellienus': []},
 'bellier': {'belliere': [], 'belliers': []},
 'bellieur': {'bellieure': []},
 'belliev': {'bellieve': ['bellieved']},
 'bellieve': ['bellieved'],
 'bellievr': {'bellievre': ['bellievres']},
 'bellievre': ['bellievres'],
 'bellifemin': {'bellifemine': []},
 'bellifer': {'belliferous': []},
 'bellifl': {'bellifle': []},
 'belliforti': {'bellifortis': []},
 'bellig': {'bellige': ['belliger', 'belligent']},
 'bellige': ['belliger', 'belligent'],
 'belligen': {'belligenes': []},
 'belliger': {'belligerance': [],
              'belligerancy': [],
              'belligerant': ['belligerants'],
              'belligerence': [],
              'belligerency': [],
              'belligerent': ['belligerently'],
              'belligerous': []},
 'belligerant': {'belligerante': ['belligerantes']},
 'belligerante': ['belligerantes'],
 'belligerantli': {'belligerantly': []},
 'belligerar': {'belligerare': []},
 'belligerendi': {'belligerendy': []},
 'belligerent': {'belligerentes': []},
 'belligeri': {'belligeris': []},
 'belligni': {'bellignies': [], 'belligny': []},
 'bellil': {'bellile': []},
 'bellilot': {'bellilote': []},
 'bellilott': {'bellilotte': []},
 'bellin': {'belline': ['bellines'], 'bellins': []},
 'bellincion': {'bellincione': []},
 'bellind': {'bellinde': ['bellinder']},
 'bellinde': ['bellinder'],
 'belline': ['bellines'],
 'bellinesqu': {'bellinesque': ['bellinesques']},
 'bellinesque': ['bellinesques'],
 'bellinfant': {'bellinfante': []},
 'belling': {'bellinge': ['bellinger', 'bellingers']},
 'bellingal': {'bellingall': []},
 'bellinge': ['bellinger', 'bellingers'],
 'bellinger': {'bellingerent': []},
 'bellingham': ['bellinghame'],
 'bellinglis': {'bellinglise': []},
 'bellingrath': {'bellingraths': []},
 'bellingwold': {'bellingwolde': []},
 'bellini': {'bellini': []},
 'belliniesqu': {'belliniesque': []},
 'bellint': {'bellinter': []},
 'bellinu': {'bellinus': []},
 'bellinuru': {'bellinurus': []},
 'bellinzon': {'bellinzone': []},
 'bellio': {'bellios': []},
 'bellioid': {'bellioides': []},
 'bellion': {'bellione': [], 'bellions': []},
 'belliou': {'bellious': []},
 'bellious': {'belliousness': []},
 'bellipot': {'bellipotent': []},
 'bellipoten': {'bellipotens': []},
 'bellipotent': {'bellipotentes': []},
 'belliqu': {'bellique': []},
 'belliqueus': {'belliqueuse': ['belliqueuses']},
 'belliqueuse': ['belliqueuses'],
 'bellirv': {'bellirving': []},
 'bellis': {'bellisant': [], 'bellisent': []},
 'bellisariu': {'bellisarius': []},
 'bellish': {'bellished': [],
             'bellishing': [],
             'bellishment': ['bellishments']},
 'bellishment': ['bellishments'],
 'bellisima': {'bellisimas': []},
 'bellisimo': {'bellisimos': []},
 'bellisl': {'bellisle': ['bellisles']},
 'bellisle': ['bellisles'],
 'bellisperenni': {'bellisperennis': []},
 'belliss': {'bellissant': [], 'bellissent': []},
 'bellissim': {'bellissime': []},
 'bellissimo': {'bellissimos': []},
 'bellissimu': {'bellissimus': []},
 'bellist': {'belliste': ['bellister']},
 'belliste': ['bellister'],
 'bellistriatu': {'bellistriatus': []},
 'bellit': {'bellite': ['bellites']},
 'bellita': {'bellitas': []},
 'bellite': ['bellites'],
 'belliti': {'bellity': []},
 'belliu': {'bellius': []},
 'belliur': {'belliure': []},
 'belliv': {'belliver': []},
 'bellivi': {'bellivier': []},
 'belliz': {'bellize': []},
 'bellizariu': {'bellizarius': []},
 'belljar': {'belljars': []},
 'belljoum': {'belljoumal': []},
 'belljourn': {'belljournal': []},
 'bellkrat': {'bellkrater': []},
 'belll': {'bellls': []},
 'belllab': {'belllabs': []},
 'belllancast': {'belllancaster': []},
 'belllik': {'belllike': []},
 'bellmagendi': {'bellmagendie': []},
 'bellmain': {'bellmaine': []},
 'bellmak': {'bellmaker': ['bellmakers'], 'bellmaking': []},
 'bellmaker': ['bellmakers'],
 'bellman': {'bellman': []},
 'bellmar': {'bellmare': []},
 'bellmast': {'bellmaster': []},
 'bellmet': {'bellmetal': []},
 'bellmey': {'bellmeyer': []},
 'bellminst': {'bellminster': []},
 'bellmont': {'bellmonte': [], 'bellmonts': []},
 'bellmor': {'bellmore': []},
 'bellmouth': {'bellmouthed': [], 'bellmouthing': [], 'bellmouths': []},
 'bellnot': {'bellnote': ['bellnotes']},
 'bellnote': ['bellnotes'],
 'bello': {'belloe': ['belloes'], 'bellos': []},
 'belloc': {'belloc': []},
 'belloch': {'belloche': []},
 'belloclownd': {'belloclowndes': []},
 'bellod': {'bellodant': []},
 'belloe': ['belloes'],
 'bellofior': {'bellofiore': []},
 'belloi': {'bellois': []},
 'bellois': {'belloise': []},
 'bellom': {'bellome': []},
 'bellombr': {'bellombre': []},
 'bellomi': {'bellomy': []},
 'bellomont': {'bellomonte': [], 'bellomonts': []},
 'bellon': {'bellone': ['bellones'], 'bellons': []},
 'bellona': {'bellonae': ['bellonaes'], 'bellonas': []},
 'bellonae': ['bellonaes'],
 'belloncl': {'belloncle': []},
 'bellond': {'bellonde': []},
 'bellone': ['bellones'],
 'bellones': {'bellonese': []},
 'bellong': {'bellonging': []},
 'belloni': {'bellonis': [], 'bellony': []},
 'belloniu': {'bellonius': []},
 'bellonn': {'bellonne': []},
 'bellonotu': {'bellonotus': []},
 'bellont': {'bellonte': []},
 'bellonu': {'bellonus': []},
 'bellopen': {'bellopenings': []},
 'belloqu': {'belloque': []},
 'bellor': {'bellore': []},
 'belloriu': {'bellorius': []},
 'bellorofont': {'bellorofonte': []},
 'bellorumqu': {'bellorumque': []},
 'bellosan': {'bellosane': []},
 'bellosit': {'bellosite': []},
 'bellost': {'belloste': []},
 'bellot': {'bellote': [], 'bellots': []},
 'bellota': {'bellotas': []},
 'bellott': {'bellotte': []},
 'bellotto': {'bellottos': []},
 'bellou': {'bellous': []},
 'bellouni': {'bellounis': []},
 'bellov': {'bellove': []},
 'bellovacensi': {'bellovacensis': []},
 'bellovaco': {'bellovacos': []},
 'bellovacu': {'bellovacus': []},
 'belloves': {'bellovese': []},
 'bellovesu': {'bellovesus': []},
 'bellovu': {'bellovue': []},
 'bellow': ['bellowe', 'bellowed', 'bellowes', 'bellower', 'bellowing'],
 'bellowi': {'bellowy': []},
 'bellowingli': {'bellowingly': []},
 'bellows': ['bellowsed', 'bellowser', 'bellowsing'],
 'bellowsblow': {'bellowsblower': ['bellowsblowers'], 'bellowsblowing': []},
 'bellowsblower': ['bellowsblowers'],
 'bellowslik': {'bellowslike': []},
 'bellowsmak': {'bellowsmakers': []},
 'bellowsmend': {'bellowsmender': []},
 'bellowspip': {'bellowspipe': []},
 'bellowstyp': {'bellowstype': []},
 'bellozan': {'bellozane': []},
 'bellozann': {'bellozanne': []},
 'bellpepp': {'bellpepper': ['bellpeppers']},
 'bellpepper': ['bellpeppers'],
 'bellperson': {'bellpersons': []},
 'bellpin': {'bellpine': []},
 'bellpit': {'bellpits': []},
 'bellpul': {'bellpull': []},
 'bellpush': {'bellpushes': []},
 'bellr': {'bellrings': []},
 'bellridg': {'bellridge': []},
 'bellring': {'bellringer': ['bellringers'], 'bellringing': ['bellringings']},
 'bellringer': ['bellringers'],
 'bellringing': ['bellringings'],
 'bellriv': {'bellrive': []},
 'bellrop': {'bellrope': ['bellropes']},
 'bellrope': ['bellropes'],
 'bellros': {'bellrose': []},
 'bellsariu': {'bellsarius': []},
 'bellsavag': {'bellsavage': []},
 'bellsbel': {'bellsbells': []},
 'bellsdyk': {'bellsdyke': []},
 'bellshad': {'bellshade': []},
 'bellshap': {'bellshape': ['bellshaped']},
 'bellshape': ['bellshaped'],
 'bellshil': {'bellshill': []},
 'bellsi': {'bellsys': []},
 'bellsiz': {'bellsize': []},
 'bellsm': {'bellsme': []},
 'bellsmith': {'bellsmiths': []},
 'bellsound': {'bellsounds': []},
 'bellstag': {'bellstage': []},
 'bellston': {'bellstone': []},
 'bellstrok': {'bellstroke': ['bellstrokes']},
 'bellstroke': ['bellstrokes'],
 'bellsvil': {'bellsville': []},
 'bellt': {'bellte': [], 'bellts': []},
 'belltabl': {'belltable': []},
 'belltain': {'belltaine': []},
 'belltelephon': {'belltelephone': []},
 'belltent': {'belltents': []},
 'bellth': {'bellthe': []},
 'belltol': {'belltolls': []},
 'bellton': {'belltone': ['belltones']},
 'belltone': ['belltones'],
 'belltop': {'belltopped': []},
 'belltopp': {'belltopper': []},
 'belltow': {'belltower': ['belltowers']},
 'belltower': ['belltowers'],
 'belltre': {'belltrees': []},
 'bellturret': {'bellturrets': []},
 'belltyp': {'belltype': []},
 'bellu': {'bellue': [], 'bellus': []},
 'bellua': {'belluae': [], 'belluas': []},
 'belluacensi': {'belluacensis': []},
 'belluair': {'belluaires': []},
 'belluc': {'belluce': []},
 'belluch': {'belluche': []},
 'bellugu': {'bellugue': []},
 'bellui': {'belluis': []},
 'belluin': {'belluine': []},
 'belluina': {'belluinas': []},
 'belluini': {'belluinis': []},
 'bellulu': {'bellulus': []},
 'bellum': {'bellums': []},
 'bellumqu': {'bellumque': []},
 'bellun': {'bellune': []},
 'bellunensi': {'bellunensis': []},
 'bellunes': {'bellunese': []},
 'belluosu': {'belluosus': []},
 'bellur': {'bellure': []},
 'bellus': {'belluse': ['belluses']},
 'belluse': ['belluses'],
 'bellutu': {'bellutus': []},
 'bellv': {'bellve': []},
 'bellval': {'bellvale': []},
 'bellveder': {'bellvedere': []},
 'bellvi': {'bellvis': []},
 'bellvil': {'bellville': []},
 'bellvitg': {'bellvitge': []},
 'bellvlll': {'bellvllle': []},
 'bellvu': {'bellvue': []},
 'bellwar': {'bellware': []},
 'bellweath': {'bellweather': ['bellweathers']},
 'bellweather': ['bellweathers'],
 'bellweth': {'bellwether': ['bellwethered']},
 'bellwether': ['bellwethered'],
 'bellwir': {'bellwire': ['bellwires'], 'bellwiring': []},
 'bellwire': ['bellwires'],
 'bellwood': {'bellwoods': []},
 'bellwort': {'bellwort': []},
 'belly': {'bellye': ['bellyes'], 'bellyful': []},
 'bellyach': {'bellyache': ['bellyached', 'bellyacher'], 'bellyaching': []},
 'bellyache': ['bellyached', 'bellyacher'],
 'bellyband': {'bellyband': []},
 'bellyboard': {'bellyboards': []},
 'bellybust': {'bellybuster': []},
 'bellybutton': {'bellybutton': []},
 'bellych': {'bellycheer': []},
 'bellycrawl': {'bellycrawled': [], 'bellycrawling': []},
 'bellyd': {'bellydance': []},
 'bellydanc': {'bellydancer': ['bellydancers'], 'bellydancing': []},
 'bellydancer': ['bellydancers'],
 'bellye': ['bellyes'],
 'bellyfil': {'bellyfilling': []},
 'bellyflop': {'bellyflopped': [], 'bellyflopping': [], 'bellyflops': []},
 'bellyflopp': {'bellyfloppers': []},
 'bellyful': {'bellyfull': ['bellyfulle', 'bellyfulls']},
 'bellyfull': ['bellyfulle', 'bellyfulls'],
 'bellygod': {'bellygods': []},
 'bellyland': {'bellylanded': [], 'bellylanding': []},
 'bellylaugh': {'bellylaughed': [], 'bellylaughing': [], 'bellylaughs': []},
 'bellylaught': {'bellylaughter': []},
 'bellys': {'bellyse': []},
 'bellyshak': {'bellyshaking': []},
 'bellysid': {'bellyside': []},
 'bellytimb': {'bellytimber': []},
 'bellywal': {'bellywall': []},
 'bellywhop': {'bellywhopped': [], 'bellywhopping': []},
 'bellywhopp': {'bellywhopper': ['bellywhoppers']},
 'bellywhopper': ['bellywhoppers'],
 'bellywis': {'bellywise': []},
 'bellz': {'bellze': []},
 'belm': {'belme': ['belmes']},
 'belma': {'belmas': []},
 'belmaduthi': {'belmaduthie': [], 'belmaduthy': []},
 'belmain': {'belmaine': []},
 'belmak': {'belmaker': []},
 'belman': {'belmans': []},
 'belmar': {'belmare': ['belmares']},
 'belmare': ['belmares'],
 'belmari': {'belmarie': []},
 'belmary': {'belmarye': []},
 'belme': ['belmes'],
 'belmei': {'belmeis': []},
 'belment': {'belmente': []},
 'belmer': {'belmere': []},
 'belmesthorp': {'belmesthorpe': []},
 'belminst': {'belminster': []},
 'belmo': {'belmos': []},
 'belmond': {'belmonde': []},
 'belmont': ['belmonte', 'belmontes'],
 'belmontin': {'belmontine': []},
 'belmontist': {'belmontistic': []},
 'belmor': {'belmoral': [], 'belmore': ['belmores']},
 'belmore': ['belmores'],
 'belmski': {'belmsky': []},
 'belmvior': {'belmvioral': []},
 'beln': {'belne': [], 'belns': []},
 'belnagar': {'belnagare': []},
 'belnav': {'belnave': []},
 'belnavi': {'belnavis': []},
 'belng': {'belngs': []},
 'belno': {'belnos': []},
 'belo': {'beloe': ['beloes'], 'beloing': [], 'belos': []},
 'beloat': {'beloate': []},
 'beloc': {'belocated': []},
 'belocera': {'beloceras': []},
 'beloch': {'beloche': ['beloches'], 'belochs': []},
 'beloche': {'belochee': ['belochees']},
 'belochee': ['belochees'],
 'belochi': {'belochis': []},
 'belochu': {'belochus': []},
 'belock': {'belocked': []},
 'belod': {'beloded': []},
 'belodg': {'belodgs': []},
 'belodontichthi': {'belodontichthys': []},
 'beloe': ['beloes'],
 'beloff': {'beloffs': []},
 'belofski': {'belofsky': []},
 'beloft': {'belofte': []},
 'belog': {'beloged': [], 'beloging': []},
 'belogn': {'belogned': [], 'belogning': []},
 'belogolovi': {'belogolovy': []},
 'belogorski': {'belogorsky': []},
 'belogory': {'belogorye': []},
 'beloh': {'beloher': []},
 'belohdeli': {'belohdelie': []},
 'belohnend': {'belohnende': []},
 'belohnt': {'belohnte': []},
 'belohorizont': {'belohorizonte': []},
 'belohradski': {'belohradsky': []},
 'beloi': {'beloie': [], 'belois': []},
 'beloianni': {'beloiannis': []},
 'beloid': {'beloides': []},
 'beloiqu': {'beloique': []},
 'beloit': {'beloiters': []},
 'beloitocera': {'beloitoceras': []},
 'beloj': {'beloje': []},
 'beloka': {'belokas': []},
 'belokani': {'belokany': []},
 'belokolo': {'belokolos': []},
 'belokonski': {'belokonsky': []},
 'belokrenitski': {'belokrenitsky': []},
 'belokrinitski': {'belokrinitsky': []},
 'belom': {'belomancy': []},
 'belombr': {'belombre': []},
 'belomi': {'belomy': ['belomys']},
 'belomor': {'belomors': []},
 'belomorid': {'belomorides': []},
 'belomorkan': {'belomorkanal': []},
 'belomy': ['belomys'],
 'belon': {'belone': ['beloned', 'belones', 'beloneing'],
           'beloning': [],
           'belonning': [],
           'belons': []},
 'belona': {'belonas': []},
 'belond': {'belonde': []},
 'belondirida': {'belondiridae': []},
 'belone': {'beloneed': []},
 'belong': {'belonge': ['belonges',
                        'belonged',
                        'belonger',
                        'belongers',
                        'belongeing'],
            'belonging': [],
            'belongness': [],
            'belongs': []},
 'belonge': ['belonges', 'belonged', 'belonger', 'belongers', 'belongeing'],
 'belongeing': {'belongeinge': []},
 'belongeth': {'belongethe': []},
 'belongf': {'belongfed': []},
 'belongi': {'belongie': [], 'belonginess': [], 'belongis': []},
 'belongin': {'belongins': []},
 'belonging': {'belonginge': [], 'belonginging': [], 'belongingness': []},
 'belongingtogeth': {'belongingtogether': []},
 'belongingtoth': {'belongingtothe': []},
 'belongmg': {'belongmgs': []},
 'belongstoth': {'belongstothe': []},
 'belongth': {'belongthe': []},
 'belongtoth': {'belongtothe': []},
 'belongyng': {'belongynge': []},
 'beloni': {'belonie': [], 'belony': []},
 'belonid': {'belonids': []},
 'belonida': {'belonidae': []},
 'beloniform': {'beloniformes': []},
 'belonit': {'belonite': ['belonites']},
 'belonite': ['belonites'],
 'beloniu': {'belonius': []},
 'belonj': {'belonje': []},
 'belonogast': {'belonogaster': []},
 'belonolaimida': {'belonolaimidae': []},
 'belonolaimu': {'belonolaimus': []},
 'belonopteru': {'belonopterus': []},
 'belonorhynchu': {'belonorhynchus': []},
 'belonostomu': {'belonostomus': []},
 'belonovski': {'belonovsky': []},
 'belonq': {'belonqs': []},
 'belonski': {'belonsky': []},
 'belontida': {'belontidae': []},
 'belontiida': {'belontiidae': []},
 'belonuchu': {'belonuchus': []},
 'beloo': {'beloos': []},
 'belooch': {'belooche': ['belooches'], 'beloochs': []},
 'belooche': {'beloochee': ['beloochees']},
 'beloochee': ['beloochees'],
 'beloochi': {'beloochies': [], 'beloochis': []},
 'beloofd': {'beloofde': []},
 'beloog': {'belooging': []},
 'belook': {'belooked': [], 'belooking': []},
 'belooseski': {'beloosesky': []},
 'beloov': {'belooved': []},
 'belopavlov': {'belopavlovic': []},
 'beloperon': {'beloperone': ['beloperones']},
 'beloperone': ['beloperones'],
 'belopolski': {'belopolsky': []},
 'belor': {'belore': ['belored']},
 'belorav': {'belorave': []},
 'belord': {'belorded': []},
 'belore': ['belored'],
 'belorg': {'belorged': [], 'belorging': [], 'belorgs': []},
 'belorizki': {'belorizky': []},
 'beloru': {'belorus': []},
 'belorusi': {'belorusy': []},
 'belorusian': {'belorusians': []},
 'beloruss': {'belorussion': []},
 'belorussi': {'belorussy': []},
 'belorussian': ['belorussianization'],
 'belorussif': {'belorussification': []},
 'belorusski': {'belorusskie': [], 'belorussky': []},
 'belorussko': {'belorusskoe': []},
 'beloselski': {'beloselsky': []},
 'beloserski': {'belosersky': []},
 'belosev': {'belosevic': []},
 'beloshitski': {'beloshitsky': []},
 'beloski': {'belosky': []},
 'belosselski': {'belosselsky': []},
 'belostomatid': {'belostomatids': []},
 'belostomatida': {'belostomatidae': []},
 'belostomida': {'belostomidae': []},
 'belostotski': {'belostotsky': []},
 'belot': {'belote': ['belotes', 'beloted']},
 'belote': ['belotes', 'beloted'],
 'beloteuthi': {'beloteuthis': []},
 'belotserkovski': {'belotserkovsky': []},
 'belotski': {'belotsky': []},
 'belott': {'belotte': []},
 'belou': {'beloued': [], 'belous': []},
 'beloug': {'belouged': [], 'belouging': [], 'belougs': []},
 'belousovzhabotinski': {'belousovzhabotinsky': []},
 'belouv': {'belouve': []},
 'belov': {'belove': ['beloves', 'beloved', 'belovely'],
           'belovic': [],
           'beloving': [],
           'belovs': []},
 'belove': ['beloves', 'beloved', 'belovely'],
 'beloved': {'belovedness': []},
 'belovedli': {'belovedly': []},
 'belovend': {'belovende': []},
 'belovesu': {'belovesus': []},
 'belovezhski': {'belovezhsky': []},
 'belovody': {'belovodye': []},
 'belovski': {'belovsky': []},
 'below': {'belowe': ['belowed', 'belowes', 'belower', 'belowered'],
           'belowing': [],
           'belowness': [],
           'belows': []},
 'belowaverag': {'belowaverage': []},
 'belowcapac': {'belowcapacity': []},
 'belowdeck': {'belowdecks': []},
 'belowe': ['belowed', 'belowes', 'belower', 'belowered'],
 'belowfreez': {'belowfreezing': []},
 'belowgrad': {'belowgrade': []},
 'belowinvest': {'belowinvestment': []},
 'belowkne': {'belowknee': []},
 'belowment': {'belowmentioned': []},
 'belownorm': {'belownormal': []},
 'belowpoverti': {'belowpoverty': []},
 'belowreplac': {'belowreplacement': []},
 'belowski': {'belowsky': []},
 'belowstag': {'belowstage': []},
 'belowstair': {'belowstairs': []},
 'belowsubsist': {'belowsubsistence': []},
 'belowsurfac': {'belowsurface': []},
 'belowth': {'belowthe': []},
 'belowthi': {'belowthis': []},
 'beloy': {'beloye': ['beloyed']},
 'beloyanni': {'beloyannis': []},
 'beloye': ['beloyed'],
 'beloz': {'belozer': []},
 'belozeng': {'belozenged': []},
 'belozerski': {'belozersky': []},
 'belp': {'belpe': ['belped'], 'belpful': [], 'belping': [], 'belps': []},
 'belpaem': {'belpaeme': []},
 'belpaes': {'belpaese': []},
 'belpair': {'belpaire': []},
 'belpe': ['belped'],
 'belper': {'belpers': []},
 'belphaeb': {'belphaebe': []},
 'belphceb': {'belphcebe': []},
 'belpheb': {'belphebe': []},
 'belphoeb': {'belphoebe': []},
 'belpmoo': {'belpmoos': []},
 'belpng': {'belpnged': [], 'belpnging': [], 'belpngs': []},
 'belpol': {'belpoliti': []},
 'belpomm': {'belpomme': []},
 'belpr': {'belpre': []},
 'belpstrass': {'belpstrasse': []},
 'belqa': {'belqas': []},
 'belqi': {'belqis': []},
 'belqiqu': {'belqique': []},
 'belqui': {'belquis': []},
 'belr': {'belrs': []},
 'belrepair': {'belrepaire': []},
 'belrepeir': {'belrepeire': []},
 'belrev': {'belreve': ['belreved']},
 'belreve': ['belreved'],
 'belridg': {'belridge': []},
 'belrinn': {'belrinnes': []},
 'belriv': {'belrive': []},
 'belrn': {'belrne': []},
 'belros': {'belrose': []},
 'belru': {'belrus': []},
 'bels': {'bel': ['belse']},
 'belsanc': {'belsance': []},
 'belsar': {'belsare': []},
 'belsavag': {'belsavage': []},
 'belsaz': {'belsazer': []},
 'belsch': {'belsches': []},
 'belsci': {'belscy': []},
 'belsel': {'belsele': []},
 'belsen': {'belsen': []},
 'belseren': {'belserene': []},
 'belsey': {'belseys': []},
 'belsh': {'belshe': ['belshes']},
 'belshad': {'belshade': []},
 'belsham': {'belshams': []},
 'belshazz': {'belshazzer': []},
 'belshazzaf': {'belshazzafs': []},
 'belshazzar': {'belshazzar': []},
 'belshe': ['belshes'],
 'belshil': {'belshill': []},
 'belship': {'belships': []},
 'belsi': {'belsie': [], 'belsis': [], 'belsy': []},
 'belsing': {'belsinger': []},
 'belsir': {'belsire': []},
 'belsiz': {'belsize': []},
 'belski': {'belskie': [], 'belskis': [], 'belsky': ['belskys']},
 'belsky': ['belskys'],
 'belsn': {'belsnes': []},
 'belsnickel': {'belsnickels': []},
 'belsnickl': {'belsnickle': ['belsnickles'], 'belsnickling': []},
 'belsnickle': ['belsnickles'],
 'belsol': {'belsole': []},
 'belspr': {'belspring': []},
 'belss': {'belssings': []},
 'belst': {'belsted': []},
 'belstan': {'belstane': []},
 'belsterl': {'belsterling': []},
 'belston': {'belstone': []},
 'belstr': {'belstre': []},
 'belsunc': {'belsunce': []},
 'belsyd': {'belsyde': []},
 'belsyr': {'belsyre': []},
 'belt': ['belte', 'beltes', 'belted', 'beltful', 'belting'],
 'beltad': {'beltade': []},
 'beltagi': {'beltagy': []},
 'beltain': {'beltaine': []},
 'beltair': {'beltaire': []},
 'beltan': {'beltane': ['beltanes']},
 'beltane': ['beltanes'],
 'beltangadi': {'beltangady': []},
 'beltani': {'beltany': []},
 'beltao': {'beltaos': []},
 'beltat': {'beltate': []},
 'beltbuckl': {'beltbuckle': ['beltbuckles']},
 'beltbuckle': ['beltbuckles'],
 'beltconveyor': {'beltconveyors': []},
 'beltcours': {'beltcourse': ['beltcourses']},
 'beltcourse': ['beltcourses'],
 'beltdriv': {'beltdrive': []},
 'belteez': {'belteezers': []},
 'beltef': {'beltefs': []},
 'beltein': {'belteine': []},
 'belteki': {'belteky': []},
 'belten': {'beltene': []},
 'beltenebro': {'beltenebros': []},
 'belter': {'belters': []},
 'beltev': {'belteve': ['belteved']},
 'belteve': ['belteved'],
 'beltevu': {'beltevue': []},
 'beltf': {'beltfed': []},
 'beltfit': {'beltfittings': []},
 'beltgen': {'beltgens': []},
 'beltham': {'belthams': []},
 'belthandro': {'belthandros': []},
 'belthangadi': {'belthangady': []},
 'belthaz': {'belthazer': []},
 'belthook': {'belthooks': []},
 'belthorp': {'belthorpe': []},
 'belti': {'beltie': ['belties'], 'beltis': [], 'belty': []},
 'beltie': ['belties'],
 'beltimor': {'beltimore': []},
 'beltin': {'beltine': []},
 'belting': {'beltinge': ['beltinger']},
 'beltinge': ['beltinger'],
 'beltinn': {'beltinne': []},
 'beltiou': {'beltious': []},
 'beltir': {'beltirs': []},
 'beltislo': {'beltisloe': []},
 'beltisto': {'beltistos': []},
 'beltjen': {'beltjens': []},
 'beltknif': {'beltknife': []},
 'beltlik': {'beltlike': []},
 'beltlin': {'beltline': ['beltlines']},
 'beltline': ['beltlines'],
 'beltloop': {'beltloops': []},
 'beltmak': {'beltmaker': ['beltmakers'], 'beltmaking': []},
 'beltmaker': ['beltmakers'],
 'beltois': {'beltoise': []},
 'belton': {'beltone': ['beltones'], 'beltons': []},
 'beltone': ['beltones'],
 'beltoun': {'beltoune': []},
 'beltow': {'beltowed': []},
 'beltpack': {'beltpacks': []},
 'beltplat': {'beltplate': ['beltplates']},
 'beltplate': ['beltplates'],
 'beltposit': {'beltpositioning': []},
 'beltr': {'beltre': [], 'beltring': []},
 'beltrad': {'beltrade': []},
 'beltrag': {'beltrage': []},
 'beltram': {'beltrame': []},
 'beltramm': {'beltramme': []},
 'beltramon': {'beltramone': []},
 'beltran': {'beltrane': [], 'beltrans': []},
 'beltrav': {'beltravers': []},
 'beltre': {'beltrees': []},
 'beltrei': {'beltreis': []},
 'beltri': {'beltries': []},
 'beltron': {'beltrone': ['beltrones']},
 'beltrone': ['beltrones'],
 'beltse': {'beltsee': []},
 'beltshir': {'beltshire': []},
 'beltsi': {'beltsy': []},
 'beltsvil': {'beltsville': []},
 'beltsviu': {'beltsviue': []},
 'beltsvlll': {'beltsvllle': []},
 'belttighten': {'belttightening': []},
 'belttyp': {'belttype': []},
 'beltu': {'beltus': []},
 'beltvil': {'beltville': []},
 'beltway': {'beltway': []},
 'beltwid': {'beltwide': []},
 'beltzhoov': {'beltzhoover': []},
 'beltzvil': {'beltzville': []},
 'belu': {'belue': [], 'belus': []},
 'belua': {'beluae': [], 'beluas': []},
 'beluacensi': {'beluacensis': []},
 'beluasqu': {'beluasque': []},
 'belub': {'belubed': []},
 'beluch': {'beluche': ['beluches'], 'beluchs': []},
 'beluche': {'beluchees': []},
 'beluchi': {'beluchis': []},
 'beluchistan': {'beluchistans': []},
 'beluct': {'beluctant': []},
 'beluctantli': {'beluctantly': []},
 'belug': {'belugou': []},
 'beluga': {'beluga': []},
 'belui': {'beluis': []},
 'belukha': {'belukhas': []},
 'belulu': {'belulus': []},
 'beluncl': {'beluncle': []},
 'belunes': {'belunese': []},
 'belung': {'belunging': [], 'belungs': []},
 'beluni': {'belunis': []},
 'beluosu': {'beluosus': []},
 'beluri': {'beluris': [], 'belury': []},
 'belus': {'beluse': ['beluses']},
 'beluse': ['beluses'],
 'belushi': {'belushis': []},
 'belustigt': {'belustigte': []},
 'beluszki': {'beluszky': []},
 'belut': {'beluted': []},
 'beluthahatchi': {'beluthahatchie': []},
 'beluv': {'beluved': []},
 'beluvu': {'beluvue': []},
 'beluz': {'beluze': []},
 'belv': {'belve': ['belves'], 'belving': [], 'belvs': []},
 'belvacensi': {'belvacensis': []},
 'belval': {'belvale': []},
 'belvalk': {'belvalker': []},
 'belvaro': {'belvaros': []},
 'belvaud': {'belvaude': []},
 'belve': ['belves'],
 'belved': {'belveder': ['belvedered']},
 'belveder': {'belvedere': ['belvederer']},
 'belvedere': ['belvederer'],
 'belvederean': {'belvedereans': []},
 'belvedr': {'belvedre': []},
 'belvelli': {'belvelly': []},
 'belver': {'belvering': []},
 'belverd': {'belverde': []},
 'belvez': {'belveze': ['belvezer']},
 'belveze': ['belvezer'],
 'belvi': {'belvie': [], 'belvis': [], 'belvy': []},
 'belvian': {'belvianes': []},
 'belvid': {'belvide': ['belvider']},
 'belvidcr': {'belvidcre': []},
 'belvide': ['belvider'],
 'belvider': {'belvidere': ['belvideres']},
 'belvidera': {'belvideras': []},
 'belvidere': ['belvideres'],
 'belvign': {'belvigne': []},
 'belvil': {'belvile': [], 'belvill': ['belville']},
 'belvill': ['belville'],
 'belvin': {'belvins': []},
 'belvis': {'belvision': []},
 'belvitt': {'belvitte': []},
 'belvlder': {'belvldere': []},
 'belvoir': {'belvoire': [], 'belvoirs': []},
 'belvu': {'belvue': []},
 'belw': {'belwe': []},
 'belweath': {'belweather': []},
 'belwed': {'belweder': []},
 'belweth': {'belwether': ['belwethers']},
 'belwether': ['belwethers'],
 'belwinmil': {'belwinmills': []},
 'belworthi': {'belworthy': []},
 'bely': {'belye': ['belyes']},
 'belyaevski': {'belyaevsky': []},
 'belyavski': {'belyavsky': []},
 'belydend': {'belydende': []},
 'belydeni': {'belydenis': []},
 'belydeniss': {'belydenisse': []},
 'belye': ['belyes'],
 'belyff': {'belyffe': []},
 'belyiqu': {'belyique': []},
 'belyj': {'belyjs': []},
 'belyk': {'belyke': []},
 'belys': {'belyse': ['belyses', 'belyser']},
 'belysa': {'belysas': []},
 'belysand': {'belysande': []},
 'belyse': ['belyses', 'belyser'],
 'belysn': {'belysning': []},
 'belyst': {'belyste': ['belystes'], 'belysts': []},
 'belyste': ['belystes'],
 'belytida': {'belytidae': []},
 'belyv': {'belyve': []},
 'belz': {'belze': []},
 'belzanc': {'belzance': []},
 'belzar': {'belzares': []},
 'belzberg': {'belzbergs': []},
 'belze': {'belzee': []},
 'belzer': {'belzers': []},
 'belzi': {'belzie': [], 'belzy': []},
 'belzil': {'belzile': []},
 'belzon': {'belzons': []},
 'belzoni': {'belzonis': []},
 'belzunc': {'belzunce': ['belzunces']},
 'belzunce': ['belzunces'],
 'belzyc': {'belzyce': []},
 'bem': {'bems': []},
 'bema': {'bema': []},
 'bemab': {'bemabe': []},
 'bemabk': {'bemabks': []},
 'bemachtigt': {'bemachtigte': []},
 'bemad': {'bemadded': [], 'bemadding': [], 'bemade': [], 'bemadou': []},
 'bemadett': {'bemadette': []},
 'bemadin': {'bemadine': []},
 'bemadon': {'bemadone': []},
 'bemadott': {'bemadotte': []},
 'bemaek': {'bemaeks': []},
 'bemaerk': {'bemaerkes': []},
 'bemaerkning': {'bemaerkninger': []},
 'bemaert': {'bemaerts': []},
 'bemag': {'bemage': []},
 'bemain': {'bemained': [], 'bemaines': [], 'bemaining': [], 'bemains': []},
 'bemaind': {'bemainder': ['bemainders']},
 'bemainder': ['bemainders'],
 'bemaintain': {'bemaintained': []},
 'bemak': {'bemaking': []},
 'bemakk': {'bemakks': []},
 'bemal': {'bemales': []},
 'bemald': {'bemaldes': []},
 'bemalt': {'bemalte': ['bemalter', 'bemaltes']},
 'bemalte': ['bemalter', 'bemaltes'],
 'beman': {'bemanning': [], 'bemans': []},
 'bemanag': {'bemanaged': []},
 'bemang': {'bemanger': []},
 'bemangelt': {'bemangelte': []},
 'bemangl': {'bemangled': []},
 'bemani': {'bemany': []},
 'bemank': {'bemanke': []},
 'bemano': {'bemanos': []},
 'bemantl': {'bemantled': []},
 'bemarchiu': {'bemarchius': []},
 'bemard': {'bemarde': ['bemardes'], 'bemards': []},
 'bemarda': {'bemardas': []},
 'bemarde': ['bemardes'],
 'bemardi': {'bemardis': [], 'bemardy': []},
 'bemardin': {'bemardine': ['bemardines'], 'bemardins': []},
 'bemardine': ['bemardines'],
 'bemardinu': {'bemardinus': []},
 'bemardon': {'bemardone': []},
 'bemardsvil': {'bemardsville': []},
 'bemardu': {'bemardus': []},
 'bemarh': {'bemarhs': []},
 'bemark': {'bemarkable': [],
            'bemarkably': [],
            'bemarked': [],
            'bemarking': [],
            'bemarks': []},
 'bemarkels': {'bemarkelse': []},
 'bemarkning': {'bemarkninger': []},
 'bemarl': {'bemarle': []},
 'bemarqu': {'bemarques': []},
 'bemarri': {'bemarried': []},
 'bemask': {'bemasked': []},
 'bemast': {'bemastered': []},
 'bematist': {'bematistes': [], 'bematists': []},
 'bemato': {'bematos': []},
 'bematzki': {'bematzky': []},
 'bemaul': {'bemauled': []},
 'bemay': {'bemays': []},
 'bemaz': {'bemazed': []},
 'bemb': {'bembe': ['bembes']},
 'bemba': {'bembas': []},
 'bembaspeak': {'bembaspeaking': []},
 'bembe': ['bembes'],
 'bembec': {'bembeces': []},
 'bembecid': {'bembecids': []},
 'bembecida': {'bembecidae': []},
 'bembeciformi': {'bembeciformis': []},
 'bembecinu': {'bembecinus': []},
 'bembek': {'bembeke': []},
 'bember': {'bembers': []},
 'bemberek': {'bembereke': []},
 'bemberg': {'bemberger': [], 'bembergs': []},
 'bembibr': {'bembibre': []},
 'bembicida': {'bembicidae': []},
 'bembicod': {'bembicodes': []},
 'bembicoid': {'bembicoides': []},
 'bembidiina': {'bembidiinae': []},
 'bembin': {'bembine': []},
 'bembinu': {'bembinus': []},
 'bembist': {'bembists': []},
 'bemblanc': {'bemblance': []},
 'bembo': {'bemboe': [], 'bembos': []},
 'bembow': {'bembower': []},
 'bembr': {'bembre': []},
 'bembra': {'bembras': []},
 'bembrandt': {'bembrandts': []},
 'bembri': {'bembry': []},
 'bembridg': {'bembridge': []},
 'bembrop': {'bembrops': []},
 'bembros': {'bembrose': []},
 'bembu': {'bembus': []},
 'bemburi': {'bembury': []},
 'bemd': {'bemds': []},
 'bemdg': {'bemdge': []},
 'beme': {'bemes': [], 'beming': []},
 'bemean': {'bemeaned': [], 'bemeaning': [], 'bemeans': []},
 'bemeasur': {'bemeasured': []},
 'bemeck': {'bemecke': ['bemecker']},
 'bemecke': ['bemecker'],
 'bemed': {'bemedaled': []},
 'bemedal': {'bemedalled': []},
 'bemedi': {'bemedial': [], 'bemedies': [], 'bemedy': []},
 'bemedio': {'bemedios': []},
 'bemegg': {'bemegger': []},
 'bemegrid': {'bemegride': []},
 'bemek': {'bemeker': []},
 'bemel': {'bemell': []},
 'bemelman': {'bemelmans': []},
 'bemelmen': {'bemelmens': []},
 'bememb': {'bemember': ['bemembers', 'bemembered', 'bemembering']},
 'bemembb': {'bemembbance': []},
 'bemember': ['bemembers', 'bemembered', 'bemembering'],
 'bemembr': {'bemembrance': []},
 'bemembranc': {'bemembrancer': []},
 'bemen': {'bemene': []},
 'bemenderf': {'bemenderfer': []},
 'bemensi': {'bemensis': []},
 'bement': {'bementioned': [], 'bements': []},
 'bementit': {'bementite': []},
 'bemer': {'bemers': []},
 'bemerd': {'bemerded': []},
 'bemerk': {'bemerke': ['bemerkes']},
 'bemerkbar': {'bemerkbare': ['bemerkbarer']},
 'bemerkbare': ['bemerkbarer'],
 'bemerke': ['bemerkes'],
 'bemerkenswert': {'bemerkenswerte': ['bemerkenswertes', 'bemerkenswerter']},
 'bemerkenswerte': ['bemerkenswertes', 'bemerkenswerter'],
 'bemerkenswerterweis': {'bemerkenswerterweise': []},
 'bemerkenswertest': {'bemerkenswerteste': []},
 'bemerkenswerth': {'bemerkenswerthe': []},
 'bemerkn': {'bemerkning': []},
 'bemerkning': {'bemerkninger': []},
 'bemerkt': {'bemerkte': []},
 'bemerri': {'bemerry': []},
 'bemersid': {'bemerside': []},
 'bemersyd': {'bemersyde': []},
 'bemes': {'bemesal': [], 'bemese': ['bemeses', 'bemeselis']},
 'bemesderf': {'bemesderfer': []},
 'bemese': ['bemeses', 'bemeselis'],
 'bemessen': {'bemessene': []},
 'bemessungsgrundlag': {'bemessungsgrundlage': []},
 'bemest': {'bemesting': []},
 'bemetzried': {'bemetzrieder': []},
 'bemev': {'bemeval': [], 'bemeve': ['bemeved']},
 'bemeve': ['bemeved'],
 'bemg': {'bemgs': []},
 'bemgn': {'bemgne': []},
 'bemhard': {'bemhards': []},
 'bemhardi': {'bemhardy': []},
 'bemhardu': {'bemhardus': []},
 'bemheim': {'bemheimer': []},
 'bemi': {'bemie': ['bemies'], 'bemis': [], 'bemy': ['bemys']},
 'bemic': {'bemical': [], 'bemice': []},
 'bemiddel': {'bemiddeling': []},
 'bemidon': {'bemidone': []},
 'bemie': ['bemies'],
 'bemiec': {'bemiece': []},
 'bemier': {'bemiere': ['bemieres']},
 'bemiere': ['bemieres'],
 'bemig': {'bemiger': []},
 'bemigiu': {'bemigius': []},
 'bemigrid': {'bemigride': []},
 'bemiih': {'bemiihe': []},
 'bemiiht': {'bemiihte': []},
 'bemil': {'bemile': [], 'bemiller': []},
 'bemin': {'beminal': []},
 'beminari': {'beminary': []},
 'bemind': {'beminde': ['beminded']},
 'beminde': ['beminded'],
 'beming': {'beminger': []},
 'beminghau': {'beminghaus': []},
 'bemingl': {'bemingled': []},
 'bemini': {'beminis': []},
 'beminisc': {'beminiscence': ['beminiscences']},
 'beminiscence': ['beminiscences'],
 'beminst': {'beminster': []},
 'bemionu': {'bemionus': []},
 'bemir': {'bemire': ['bemires', 'bemired'], 'bemiring': ['bemirings']},
 'bemire': ['bemires', 'bemired'],
 'bemiring': ['bemirings'],
 'bemirror': {'bemirrored': []},
 'bemis': {'bemises': []},
 'bemisch': {'bemische': []},
 'bemislead': {'bemisleading': []},
 'bemiss': {'bemissed': [], 'bemission': []},
 'bemist': {'bemisted': [], 'bemister': []},
 'bemitr': {'bemitred': []},
 'bemitt': {'bemittances': []},
 'bemitten': {'bemittened': []},
 'bemk': {'bemke': []},
 'beml': {'bemle': [], 'bemls': []},
 'bemlc': {'bemlce': []},
 'bemll': {'bemlle': []},
 'bemm': {'bemme': []},
 'bemmel': {'bemmels': []},
 'bemmelman': {'bemmelmans': []},
 'bemmer': {'bemmers': []},
 'bemmerli': {'bemmerly': []},
 'bemnant': {'bemnants': []},
 'bemo': {'bemos': []},
 'bemoan': {'bemoane': ['bemoaner', 'bemoaned', 'bemoaners'],
            'bemoaning': ['bemoanings'],
            'bemoans': []},
 'bemoane': ['bemoaner', 'bemoaned', 'bemoaners'],
 'bemoaning': ['bemoanings'],
 'bemock': {'bemocked': [], 'bemocking': [], 'bemocks': []},
 'bemocraci': {'bemocracy': []},
 'bemocritu': {'bemocritus': []},
 'bemodel': {'bemodeled': []},
 'bemodifi': {'bemodified': []},
 'bemoeieni': {'bemoeienis': []},
 'bemoi': {'bemois': []},
 'bemoil': {'bemoiled': []},
 'bemoisten': {'bemoistened': []},
 'bemol': {'bemoles': [], 'bemolle': [], 'bemols': []},
 'bemon': {'bemone': ['bemoned'], 'bemoning': []},
 'bemone': ['bemoned'],
 'bemonocl': {'bemonocled': []},
 'bemonst': {'bemonster': ['bemonstered', 'bemonstering']},
 'bemonster': ['bemonstered', 'bemonstering'],
 'bemonstr': {'bemonstrance': ['bemonstrances'], 'bemonstrants': []},
 'bemonstrance': ['bemonstrances'],
 'bemoost': {'bemooste': []},
 'bemor': {'bemoralize': [], 'bemore': []},
 'bemorrhag': {'bemorrhage': []},
 'bemors': {'bemorse': []},
 'bemoss': {'bemossed': []},
 'bemot': {'bemote': []},
 'bemoulli': {'bemoullis': []},
 'bemourn': {'bemourned': [], 'bemourning': [], 'bemourns': []},
 'bemoustach': {'bemoustached': []},
 'bemov': {'bemoval': [], 'bemove': ['bemoves', 'bemoved'], 'bemoving': []},
 'bemove': ['bemoves', 'bemoved'],
 'bempd': {'bempde': []},
 'bempston': {'bempstone': []},
 'bemreut': {'bemreuter': []},
 'bemros': {'bemrose': []},
 'bems': {'bemse': []},
 'bemselv': {'bemselves': []},
 'bemserkning': {'bemserkninger': []},
 'bemstein': {'bemsteins': []},
 'bemt': {'bemte': [], 'bemts': []},
 'bemu': {'bemus': []},
 'bemud': {'bemudded': []},
 'bemuddi': {'bemuddied': []},
 'bemuddl': {'bemuddle': ['bemuddled', 'bemuddles', 'bemuddlement'],
             'bemuddling': []},
 'bemuddle': ['bemuddled', 'bemuddles', 'bemuddlement'],
 'bemuffl': {'bemuffled': []},
 'bemuh': {'bemuhe': []},
 'bemuhen': {'bemuhens': []},
 'bemuht': {'bemuhte': []},
 'bemuli': {'bemulie': []},
 'bemummi': {'bemummying': []},
 'bemuner': {'bemuneration': []},
 'bemurmur': {'bemurmured': []},
 'bemus': {'bemuse': ['bemused', 'bemuses', 'bemusement'], 'bemusing': []},
 'bemuscl': {'bemuscled': []},
 'bemuse': ['bemused', 'bemuses', 'bemusement'],
 'bemusedli': {'bemusedly': []},
 'bemusedlook': {'bemusedlooking': []},
 'bemushroom': {'bemushroomed': []},
 'bemusingli': {'bemusingly': []},
 'bemuslin': {'bemuslined': []},
 'bemustach': {'bemustached': []},
 'bemy': ['bemys'],
 'bemyndigand': {'bemyndigande': []},
 'ben': ['bense', 'bensely', 'bensing'],
 "ben'": {"ben'e": [], "ben's": []},
 "ben'i": {"ben'y": []},
 'bena': {'benae': [], 'benaing': [], 'benas': []},
 'benab': {'benabe': ['benabes', 'benabent'], 'benabou': [], 'benabs': []},
 'benabadji': {'benabadjy': []},
 'benabarr': {'benabarre': []},
 'benabba': {'benabbas': []},
 'benabe': ['benabes', 'benabent'],
 'benabid': {'benabides': []},
 'benabl': {'benable': ['benabled']},
 'benable': ['benabled'],
 'benac': {'benace': []},
 'benacadi': {'benacadie': []},
 'benacens': {'benacense': ['benacenses']},
 'benacense': ['benacenses'],
 'benacensi': {'benacensis': []},
 'benacerraf': {'benacerrafs': []},
 'benach': {'benachiti': []},
 'benachbart': {'benachbarte': ['benachbarter', 'benachbartes']},
 'benachbarte': ['benachbarter', 'benachbartes'],
 'benachen': {'benachenou': []},
 'benachenh': {'benachenhou': []},
 'benachi': {'benachie': []},
 'benachrichtigt': {'benachrichtigte': []},
 'benachteiligt': {'benachteiligte': ['benachteiligter']},
 'benachteiligte': ['benachteiligter'],
 'benacr': {'benacre': []},
 'benactyzin': {'benactyzine': []},
 'benacu': {'benacus': []},
 'benad': {'benade': ['benades', 'benadering']},
 'benade': ['benades', 'benadering'],
 'benaderd': {'benaderde': []},
 'benaderingswijz': {'benaderingswijze': []},
 'benadi': {'benadie': [], 'benady': []},
 'benadir': {'benadirs': []},
 'benado': {'benados': []},
 'benadryl': {'benadryl': []},
 'benaen': {'benaene': []},
 'benaert': {'benaerts': []},
 'benaevn': {'benaevnes': []},
 'benafit': {'benafits': []},
 'benag': {'benagal': [], 'benage': ['benager', 'benages']},
 'benage': ['benager', 'benages'],
 'benahavi': {'benahavis': []},
 'benahm': {'benahmed': []},
 'benai': {'benaies': [], 'benais': []},
 'benaig': {'benaiges': []},
 'benaiss': {'benaissance': []},
 'benaissano': {'benaissanoe': []},
 'benaj': {'benajes': []},
 'benak': {'benakes': []},
 'benaki': {'benakis': []},
 'benaksa': {'benaksas': []},
 'benal': {'benalal': [], 'benallal': [], 'benally': []},
 'benald': {'benalder': []},
 'benali': {'benaly': []},
 'benalii': {'benaliis': []},
 'benalit': {'benalite': []},
 'benaliu': {'benalius': []},
 'benallegu': {'benallegue': []},
 'benalli': {'benallie': []},
 'benam': {'bename': ['benamer', 'benamed'], 'benaming': [], 'benamou': []},
 'benamdar': {'benamdars': []},
 'bename': {'benamee': []},
 'benami': {'benamis': [], 'benamy': []},
 'benamidar': {'benamidars': []},
 'benamn': {'benamner': [], 'benamnes': [], 'benamning': []},
 'benamna': {'benamnas': []},
 'benamo': {'benamos': []},
 'benamor': {'benamore': []},
 'benamran': {'benamrane': []},
 'benamucke': {'benamuckee': []},
 'benan': {'benane': [], 'benans': []},
 'benand': {'benander': []},
 'benandant': {'benandante': []},
 'benandonn': {'benandonner': []},
 'benane': {'benanee': []},
 'benannt': {'benannte': ['benannter']},
 'benannte': ['benannter'],
 'benano': {'benanoes': []},
 'benant': {'benante': []},
 'benapol': {'benapole': []},
 'benar': {'benare': ['benares'], 'benarous': [], 'benars': []},
 'benara': {'benaras': []},
 'benarasida': {'benarasidas': []},
 'benard': {'benarde': [], 'benards': []},
 'benardaki': {'benardaky': []},
 'benardet': {'benardete': []},
 'benardett': {'benardette': []},
 'benardin': {'benardine': []},
 'benardo': {'benardos': []},
 'benare': ['benares'],
 'benari': {'benarie': [], 'benaris': [], 'benary': []},
 'benarid': {'benarides': []},
 'benarje': {'benarjee': []},
 'benaro': {'benaros': []},
 'benarroch': {'benarroche': []},
 'benarsida': {'benarsidas': []},
 'benarsil': {'benarsilal': []},
 'benarti': {'benarty': []},
 'benaru': {'benarus': []},
 'benas': {'benase': []},
 'benasc': {'benascence': []},
 'benash': {'benasher': []},
 'benask': {'benaske': []},
 'benasqu': {'benasque': []},
 'benassi': {'benassis': [], 'benassy': []},
 'benasti': {'benastied': []},
 'benat': {'benate': [], 'benator': []},
 'benatiu': {'benatius': []},
 'benatki': {'benatky': []},
 'benatr': {'benatre': []},
 'benatski': {'benatsky': []},
 'benatu': {'benatus': []},
 'benatzki': {'benatzky': []},
 'benaudi': {'benaudie': []},
 'benaug': {'benauge': ['benauges']},
 'benauge': ['benauges'],
 'benauid': {'benauides': []},
 'benav': {'benave': ['benaved', 'benavent']},
 'benavarr': {'benavarre': []},
 'benavcnt': {'benavcnte': []},
 'benave': ['benaved', 'benavent'],
 'benavent': {'benavente': ['benaventes']},
 'benavente': ['benaventes'],
 'benaventur': {'benaventure': []},
 'benavi': {'benavie': []},
 'benavid': {'benavide': ['benavides']},
 'benavida': {'benavidas': []},
 'benavidc': {'benavidcs': []},
 'benavide': ['benavides'],
 'benavior': {'benavioral': [], 'benaviors': []},
 'benavld': {'benavldes': []},
 'benaya': {'benayas': []},
 'benaz': {'benaze': ['benazeer']},
 'benaze': ['benazeer'],
 'benbadi': {'benbadis': []},
 'benban': {'benbane': []},
 'benbenishti': {'benbenishty': []},
 'benbenisti': {'benbenisty': []},
 'benbern': {'benbernou': []},
 'benberri': {'benberry': []},
 'benbi': {'benby': []},
 'benbo': {'benboe': []},
 'benbow': {'benbowe': [], 'benbows': []},
 'benbowi': {'benbowie': []},
 'benbridg': {'benbridge': []},
 'benbrigg': {'benbrigge': []},
 'benbrook': {'benbrooke': []},
 'benburi': {'benbury': []},
 'benc': {'bence': ['bences'], 'bencs': []},
 'bencaoj': {'bencaojing': []},
 'bencck': {'benccke': []},
 'bencdicit': {'bencdicite': []},
 'bencdictu': {'bencdictus': []},
 'bence': ['bences'],
 'bencejon': {'bencejones': []},
 'bencfici': {'bencficial': [], 'bencficiation': [], 'bencficient': []},
 'bencficii': {'bencficiis': []},
 'bencfit': {'bencfits': [], 'bencfitted': []},
 'bench': ['benche', 'benched', 'benching', 'benchful', 'benchings'],
 'benchair': {'benchairs': []},
 'benchboard': {'benchboards': []},
 'benchbook': {'benchbooks': []},
 'benchclear': {'benchclearing': []},
 'benchel': {'benchell': []},
 'benchenan': {'benchenane': []},
 'benchend': {'benchends': []},
 'bencher': {'benchers': []},
 'benchfellow': {'benchfellows': []},
 'benchi': {'benchy': []},
 'benchil': {'benchill': []},
 'benchkot': {'benchkote': []},
 'benchland': {'benchlands': []},
 'benchlci': {'benchlcy': []},
 'benchleg': {'benchlegged': []},
 'benchley': {'benchley': []},
 'benchli': {'benchly': []},
 'benchlik': {'benchlike': []},
 'benchmad': {'benchmade': []},
 'benchmak': {'benchmaking': []},
 'benchmark': ['benchmarked',
               'benchmarker',
               'benchmarking',
               'benchmarkers',
               'benchmarkable',
               'benchmarkings'],
 'benchmarket': {'benchmarketing': []},
 'benchmast': {'benchmaster': []},
 'benchmat': {'benchmate': ['benchmates']},
 'benchmate': ['benchmates'],
 'benchmount': {'benchmounted': []},
 'benchonzi': {'benchonzie': []},
 'benchorens': {'benchorense': []},
 'benchpress': {'benchpressed': [], 'benchpressing': []},
 'benchscal': {'benchscale': []},
 'benchsid': {'benchside': []},
 'benchsitt': {'benchsitters': []},
 'bencht': {'benchte': []},
 'benchtest': {'benchtested': []},
 'benchtop': {'benchtops': []},
 'benchtyp': {'benchtype': []},
 'benchwarm': {'benchwarmer': ['benchwarmers'], 'benchwarming': []},
 'benchwarmer': ['benchwarmers'],
 'benchwork': {'benchworker': ['benchworkers']},
 'benchworker': ['benchworkers'],
 'benci': {'bencie': [], 'bency': []},
 'benciu': {'bencius': []},
 'bencivenn': {'bencivenne': []},
 'benck': {'bencke': ['benckes']},
 'bencke': ['benckes'],
 'benckendorf': {'benckendorfs': []},
 'benckendorff': {'benckendorffs': []},
 'benckis': {'benckiser': []},
 'bencomb': {'bencombe': [], 'bencombs': []},
 'bencosm': {'bencosme': []},
 'bencsic': {'bencsics': []},
 'bencyclan': {'bencyclane': []},
 'bencz': {'bencze': []},
 'bend': ['bende', 'bended', 'bendes', 'bending', 'bendeli'],
 'benda': {'bendas': []},
 'bendabl': {'bendability': [], 'bendable': []},
 'bendag': {'bendage': []},
 'bendahara': {'bendaharas': []},
 'bendahh': {'bendahhou': []},
 'bendahman': {'bendahmane': []},
 'bendal': {'bendale': [], 'bendall': ['bendalls'], 'bendals': []},
 'bendali': {'bendaly': []},
 'bendall': ['bendalls'],
 'bendam': {'bendameer': []},
 'bendar': {'bendare': []},
 'bendari': {'bendaries': [], 'bendary': []},
 'benday': {'bendays': []},
 'bendci': {'bendcy': []},
 'bende': {'bendee': []},
 'bendecido': {'bendecidos': []},
 'bendefi': {'bendefy': []},
 'bendek': {'bendeke': []},
 'bendekov': {'bendekovic': []},
 'bendel': {'bendele': ['bendeler'], 'bendell': [], 'bendels': []},
 'bendele': ['bendeler'],
 'bendelisi': {'bendelisis': []},
 'bendelit': {'bendelite': ['bendelites']},
 'bendelite': ['bendelites'],
 'bendeliu': {'bendelius': []},
 'bendelmay': {'bendelmayer': []},
 'bendem': {'bendemeer': []},
 'bendemann': {'bendemanns': []},
 'bendemer': {'bendemere': []},
 'bender': ['bendere', 'bendered', 'bendering'],
 'benderi': {'bendery': []},
 'benderitt': {'benderitter': []},
 'benderli': {'benderly': []},
 'bendernagl': {'bendernagle': []},
 'benderski': {'bendersky': []},
 'bendersvil': {'bendersville': []},
 'bendeski': {'bendesky': []},
 'bendey': {'bendeys': []},
 'bendezv': {'bendezvous': []},
 'bendi': {'bendie': ['bendies'], 'bendiness': [], 'bendis': [], 'bendy': []},
 'bendic': {'bendice': []},
 'bendicion': {'bendiciones': []},
 'bendick': {'bendicks': []},
 'bendict': {'bendiction': []},
 'bendictin': {'bendictine': ['bendictines']},
 'bendictine': ['bendictines'],
 'bendictu': {'bendictus': []},
 'bendie': ['bendies'],
 'bendig': {'bendiger': []},
 'bendigo': {'bendigoes': []},
 'bendigonian': {'bendigonians': []},
 'bendik': {'bendiks': []},
 'bendika': {'bendikas': []},
 'bendin': {'bendine': ['bendiner'], 'bendins': []},
 'bendine': ['bendiner'],
 'bending': {'bendinge': ['bendinger']},
 'bendinge': ['bendinger'],
 'bendingli': {'bendingly': []},
 'bendingmo': {'bendingmoment': ['bendingmoments']},
 'bendingmoment': ['bendingmoments'],
 'bendir': {'bendire': [], 'bendirs': []},
 'bendish': {'bendishe': ['bendishes']},
 'bendishe': ['bendishes'],
 'bendit': {'bendits': []},
 'bendita': {'benditas': []},
 'bendito': {'benditos': []},
 'bendiz': {'bendizer': []},
 'bendkar': {'bendkars': []},
 'bendl': {'bendle': ['bendles']},
 'bendle': ['bendles'],
 'bendlerstrass': {'bendlerstrasse': []},
 'bendlet': {'bendlets': []},
 'bendlo': {'bendloe': ['bendloes']},
 'bendloe': ['bendloes'],
 'bendlow': {'bendlowes': []},
 'bendo': {'bendos': []},
 'bendochi': {'bendochie': [], 'bendochy': []},
 'bendoli': {'bendoly': []},
 'bendor': {'bendore': []},
 'bendora': {'bendoraitis': []},
 'bendoriu': {'bendorius': []},
 'bendov': {'bendove': ['bendover', 'bendovers']},
 'bendove': ['bendover', 'bendovers'],
 'bendr': {'bendre': ['bendres']},
 'bendra': {'bendras': []},
 'bendre': ['bendres'],
 'bendrem': {'bendremer': []},
 'bendri': {'bendry': []},
 'bendrofluazid': {'bendrofluazide': []},
 'bendroflumethiazid': {'bendroflumethiazide': []},
 'bendrup': {'bendrups': []},
 'bendschneid': {'bendschneider': []},
 'bendsinist': {'bendsinister': []},
 'bendso': {'bendsoe': []},
 'bendszu': {'bendszus': []},
 'bendt': {'bendts': []},
 'bendu': {'bendus': []},
 'bendukidz': {'bendukidze': []},
 'bendur': {'bendure': []},
 'bendway': {'bendways': []},
 'bendwis': {'bendwise': []},
 'bendyl': {'bendylate': []},
 'bendysch': {'bendysche': []},
 'bendysh': {'bendyshe': []},
 'bendyssh': {'bendysshe': []},
 'bene': {'bened': [],
          'benee': [],
          'beneful': [],
          'benes': [],
          'bening': ['benings']},
 "bene't": {"bene'ts": []},
 'beneaci': {'beneacial': []},
 'beneap': {'beneaped': []},
 'beneat': {'beneated': [], 'beneats': []},
 'beneath': {'beneathe': [], 'beneaths': []},
 'beneathth': {'beneaththe': []},
 'benebci': {'benebcial': []},
 'benebi': {'beneby': []},
 'benebt': {'benebts': []},
 'benecept': {'beneception': [], 'beneceptive': []},
 'beneceptor': {'beneceptors': []},
 'benecessari': {'benecessary': []},
 'benech': {'beneche': []},
 'beneci': {'benecial': []},
 'beneciari': {'beneciaries': [], 'beneciary': []},
 'beneck': {'benecke': ['beneckes']},
 'benecke': ['beneckes'],
 'bened': {'benede': ['beneder'],
           'benedic': ['benediciti', 'benedicity', 'benedication'],
           'benediti': []},
 'benede': ['beneder'],
 'benedectin': {'benedectine': ['benedectines']},
 'benedectine': ['benedectines'],
 'benedeczki': {'benedeczky': []},
 'benedek': {'benedeks': []},
 'beneden': {'benedens': []},
 'benedenwinds': {'benedenwindse': []},
 'benedett': {'benedette': []},
 'benedetti': {'benedettis': []},
 'benedettin': {'benedettine': []},
 'benedettipichl': {'benedettipichler': []},
 'benedetto': {'benedettos': []},
 'benedic': {'benedicant': [], 'benedice': ['benedices', 'benedicent']},
 'benedica': {'benedicas': []},
 'benedicamu': {'benedicamus': []},
 'benedicari': {'benedicaris': []},
 'benediccion': {'benediccione': []},
 'benedice': ['benedices', 'benedicent'],
 'benediceb': {'benedicebant': []},
 'benedicen': {'benedicens': []},
 'benedicendi': {'benedicendis': []},
 'benedicendo': {'benedicendos': []},
 'benedicendu': {'benedicendus': []},
 'benedicent': {'benedicente': ['benedicentes']},
 'benedicente': ['benedicentes'],
 'benedicer': {'benedicere': ['benedicerent']},
 'benedicere': ['benedicerent'],
 'benedicet': {'benedicete': []},
 'benedici': {'benedicis': []},
 'benedicil': {'benedicile': []},
 'benedicimu': {'benedicimus': []},
 'benedicit': {'benedicite': ['benedicites']},
 'benedicite': {'benedicitee': []},
 'benediciu': {'benedicius': []},
 'benedick': ['benedicke'],
 'benediclin': {'benedicline': ['benediclines']},
 'benedicline': ['benediclines'],
 'benediclu': {'benediclus': []},
 'benedicru': {'benedicrus': []},
 'benedict': ['benedicte',
              'benedictes',
              'benedicted',
              'benediction',
              'benedictive',
              'benedicting',
              'benedictional',
              'benedictionals'],
 'benedicta': {'benedictae': [], 'benedictas': []},
 'benedicti': {'benedictis': [], 'benedicty': []},
 'benedictin': {'benedictine': ['benedictiner'],
                'benedictinism': [],
                'benedictins': []},
 'benedictina': {'benedictinae': [], 'benedictinas': []},
 'benedictine': ['benedictiner'],
 'benedictini': {'benedictinis': []},
 'benedictino': {'benedictinos': []},
 'benedictinu': {'benedictinus': []},
 'benediction': {'benedictione': ['benedictiones']},
 'benedictional': {'benedictionale': []},
 'benedictionari': {'benedictionary': []},
 'benedictione': ['benedictiones'],
 'benedictioni': {'benedictionis': []},
 'benedictionibu': {'benedictionibus': []},
 'benedictm': {'benedictme': []},
 'benedictn': {'benedictns': []},
 'benedicto': {'benedictos': []},
 'benedictori': {'benedictory': []},
 'benedictu': {'benedictus': []},
 'benedictv': {'benedictvs': []},
 'benedidt': {'benedidte': [], 'benedidtion': ['benedidtions']},
 'benedidtion': ['benedidtions'],
 'benedidu': {'benedidus': []},
 'benedieit': {'benedieite': []},
 'benediet': {'benedietion': []},
 'benedietu': {'benedietus': []},
 'benediftu': {'benediftus': []},
 'benedikt': {'benedikte': ['benedikter'], 'benedikts': []},
 'benedikta': {'benediktas': []},
 'benediktbeur': {'benediktbeurer': []},
 'benedikte': ['benedikter'],
 'benediktin': {'benediktiner': []},
 'benediktinerklost': {'benediktinerkloster': ['benediktinerklosters']},
 'benediktinerkloster': ['benediktinerklosters'],
 'benediktinerorden': {'benediktinerordens': []},
 'benediktinerstift': {'benediktinerstiftes': []},
 'benediktinertum': {'benediktinertums': []},
 'benediktinisch': {'benediktinische': ['benediktinischer']},
 'benediktinische': ['benediktinischer'],
 'benedikto': {'benediktos': []},
 'benediktu': {'benediktus': []},
 'benedin': {'benedine': []},
 'benediot': {'benediotion': []},
 'benediotu': {'benediotus': []},
 'benedir': {'benedire': []},
 'benediss': {'benedisse': []},
 'benedit': {'benedite': [], 'benedition': []},
 'beneditino': {'beneditinos': []},
 'benedition': {'beneditione': []},
 'beneditti': {'benedittis': []},
 'benedittion': {'benedittione': []},
 'benedizion': {'benedizione': []},
 'benedkit': {'benedkite': []},
 'benedktu': {'benedktus': []},
 'benedlctu': {'benedlctus': []},
 'beneduc': {'beneduce': []},
 'beneed': {'beneeded': []},
 'beneek': {'beneeke': []},
 'benef': {'benefic': ['benefics',
                       'beneficed',
                       'benefical',
                       'beneficing',
                       'beneficated',
                       'benefically',
                       'benefication',
                       'benefications'],
           'benefiti': ['benefitis'],
           'benefs': []},
 "benef't": {"benef'ts": []},
 'benefacer': {'benefacere': []},
 'benefacit': {'benefacite': []},
 'benefact': {'benefacted': [],
              'benefacter': [],
              'benefacting': [],
              'benefaction': [],
              'benefactive': ['benefactives']},
 'benefacte': {'benefactee': ['benefactees']},
 'benefactee': ['benefactees'],
 'benefacti': {'benefactis': []},
 'benefactive': ['benefactives'],
 'benefactor': ['benefactore', 'benefactores'],
 'benefactori': {'benefactoris': [], 'benefactory': []},
 'benefactoribu': {'benefactoribus': []},
 'benefactour': {'benefactours': []},
 'benefactress': {'benefactress': []},
 'benefactric': {'benefactrice': []},
 'benefaetor': {'benefaetors': []},
 'benefattor': {'benefattore': []},
 'benefattric': {'benefattrice': []},
 'benefci': {'benefcial': []},
 'benefeceri': {'benefeceris': []},
 'benefeci': {'benefecial': []},
 'benefeciari': {'benefeciaries': []},
 'benefector': {'benefectors': []},
 'beneffect': {'beneffectance': []},
 'beneffen': {'beneffens': []},
 'benefi': {'benefial': [],
            'benefied': [],
            'benefieence': [],
            'benefieent': [],
            'benefience': [],
            'benefis': []},
 'benefial': {'benefiale': []},
 'benefiari': {'benefiaries': []},
 'benefib': {'benefiber': []},
 'benefic': {'beneficance': [],
             'benefice': ['beneficent',
                          'beneficents',
                          'beneficence',
                          'beneficency',
                          'beneficently',
                          'beneficencies'],
             'beneficical': []},
 'benefica': {'beneficas': []},
 'beneficar': {'beneficare': []},
 'beneficari': {'beneficaries': [], 'beneficary': []},
 'benefice': ['beneficent',
              'beneficents',
              'beneficence',
              'beneficency',
              'beneficently',
              'beneficencies'],
 'beneficehold': {'beneficeholders': []},
 'beneficencebas': {'beneficencebased': []},
 'beneficencia': {'beneficencias': []},
 'beneficendi': {'beneficendy': []},
 'beneficent': {'beneficente': []},
 'beneficentia': {'beneficentiae': []},
 'beneficenz': {'beneficenze': []},
 'benefich': {'benefiche': [], 'benefichs': []},
 'benefici': {'beneficial': ['beneficials',
                             'beneficially',
                             'beneficiality',
                             'beneficialness'],
              'beneficiant': [],
              'beneficiate': ['beneficiated', 'beneficiates'],
              'beneficiating': [],
              'beneficiation': [],
              'beneficie': ['beneficier',
                            'beneficies',
                            'beneficient',
                            'beneficiers',
                            'beneficiency',
                            'beneficience',
                            'beneficiently'],
              'beneficious': [],
              'beneficis': []},
 'beneficiada': {'beneficiadas': []},
 'beneficiado': {'beneficiados': []},
 'beneficiador': {'beneficiadores': []},
 'beneficiai': {'beneficiaient': []},
 'beneficiair': {'beneficiaire': ['beneficiaires']},
 'beneficiaire': ['beneficiaires'],
 'beneficiairi': {'beneficiairies': []},
 'beneficial': {'beneficiale': ['beneficiales'], 'beneficiall': []},
 'beneficiale': ['beneficiales'],
 'beneficialeffect': {'beneficialeffects': []},
 'beneficialibu': {'beneficialibus': []},
 'beneficialwesen': {'beneficialwesens': []},
 'benefician': {'beneficianes': []},
 'beneficiaqu': {'beneficiaque': []},
 'beneficiar': {'beneficiare': ['beneficiares']},
 'beneficiare': ['beneficiares'],
 'beneficiari': {'beneficiarie': [], 'beneficiary': []},
 'beneficiaria': {'beneficiarias': []},
 'beneficiario': {'beneficiarios': []},
 'beneficiariu': {'beneficiarius': []},
 'beneficiarl': {'beneficiarles': []},
 'beneficiars': {'beneficiarse': []},
 'beneficiaryori': {'beneficiaryoriented': []},
 'beneficiate': ['beneficiated', 'beneficiates'],
 'beneficiati': {'beneficiaties': [], 'beneficiatis': [], 'beneficiaty': []},
 'beneficiato': {'beneficiatos': []},
 'beneficiatu': {'beneficiatus': []},
 'beneficie': ['beneficier',
               'beneficies',
               'beneficient',
               'beneficiers',
               'beneficiency',
               'beneficience',
               'beneficiently'],
 'beneficien': {'beneficiens': []},
 'beneficient': {'beneficiente': []},
 'beneficier': {'beneficierent': []},
 'beneficierai': {'beneficieraient': []},
 'beneficieri': {'beneficieries': [], 'beneficiery': []},
 'beneficii': {'beneficiis': []},
 'beneficiisqu': {'beneficiisque': []},
 'beneficij': {'beneficijs': []},
 'beneficio': {'beneficios': []},
 'beneficioqu': {'beneficioque': []},
 'beneficiosa': {'beneficiosas': []},
 'beneficioso': {'beneficiosos': []},
 'beneficiri': {'beneficiries': []},
 'benefico': {'beneficos': []},
 'benefict': {'benefiction': ['benefictions'], 'beneficts': []},
 'benefiction': ['benefictions'],
 'beneficu': {'beneficus': []},
 'benefid': {'benefidal': []},
 'benefie': {'benefiee': ['benefiees']},
 'benefiee': ['benefiees'],
 'benefiei': {'benefieial': ['benefieially']},
 'benefieial': ['benefieially'],
 'benefieiari': {'benefieiaries': [], 'benefieiary': []},
 'benefieii': {'benefieiis': []},
 'benefif': {'benefifs': []},
 'benefii': {'benefiis': []},
 'benefiici': {'benefiicial': []},
 'benefiit': {'benefiited': [], 'benefiits': []},
 'benefil': {'benefils': []},
 'benefio': {'benefioent': [], 'benefioes': []},
 'benefioi': {'benefioial': []},
 'benefioiari': {'benefioiaries': [], 'benefioiary': []},
 'benefiqu': {'benefique': ['benefiques']},
 'benefique': ['benefiques'],
 'benefir': {'benefired': [], 'benefirs': []},
 'benefirt': {'benefirted': []},
 'benefit': ['benefite',
             'benefiter',
             'benefites',
             'benefited',
             'benefiting',
             'benefiters',
             'benefitted',
             'benefitable',
             'benefitting'],
 'benefitanalysi': {'benefitanalysis': []},
 'benefitbas': {'benefitbased': []},
 'benefite': {'benefitee': ['benefitees']},
 'benefitee': ['benefitees'],
 'benefiti': {'benefitial': []},
 'benefitial': {'benefitiall': []},
 'benefitii': {'benefitiis': []},
 'benefitmargin': {'benefitmarginal': []},
 'benefitofth': {'benefitofthe': []},
 'benefitori': {'benefitoriented': []},
 'benefitreduct': {'benefitreduction': []},
 'benefitshar': {'benefitsharing': []},
 'benefitsreceiv': {'benefitsreceived': []},
 'benefitt': {'benefitte': ['benefitter', 'benefittes', 'benefitters'],
              'benefitts': []},
 'benefitte': ['benefitter', 'benefittes', 'benefitters'],
 'benefitth': {'benefitthe': []},
 'benefitti': {'benefittis': []},
 'benefizialwesen': {'benefizialwesens': []},
 'benefjt': {'benefjts': []},
 'beneflci': {'beneflcial': [], 'beneflciation': [], 'beneflcient': []},
 'beneflciari': {'beneflciaries': [], 'beneflciary': []},
 'beneflcii': {'beneflciis': []},
 'beneflclari': {'beneflclary': []},
 'beneflclarl': {'beneflclarles': []},
 'beneflt': {'beneflte': ['beneflted'],
             'beneflts': [],
             'benefltted': [],
             'benefltting': []},
 'beneflte': ['beneflted'],
 'benefm': {'benefmed': []},
 'benefn': {'benefns': []},
 'benefrt': {'benefrts': []},
 'benefst': {'benefsts': []},
 'beneft': {'benefts': [], 'beneftted': [], 'beneftting': []},
 'beneftci': {'beneftcial': []},
 'beneftciari': {'beneftciaries': [], 'beneftciary': []},
 'benefti': {'beneftis': []},
 'beneftt': {'beneftts': [], 'benefttted': []},
 'benefu': {'benefus': []},
 'benefyc': {'benefyce': ['benefyced', 'benefyces']},
 'benefyce': ['benefyced', 'benefyces'],
 'benefycial': {'benefyciall': []},
 'benefyt': {'benefyte': ['benefytes'], 'benefyting': [], 'benefyts': []},
 'benefyte': ['benefytes'],
 'benefytt': {'benefyttes': []},
 'beneg': {'benegal': [], 'benegeli': [], 'beneger': []},
 'benega': {'benegas': []},
 'benegci': {'benegcial': []},
 'beneglect': {'beneglected': []},
 'benegt': {'benegts': []},
 'beneh': {'benehes': []},
 'benehci': {'benehcial': []},
 'benehm': {'benehme': []},
 'benehmen': {'benehmens': []},
 'beneht': {'benehts': []},
 'benei': {'beneie': [], 'beneis': []},
 'beneici': {'beneicial': []},
 'beneid': {'beneide': []},
 'beneidenswert': {'beneidenswerte': []},
 'beneidet': {'beneidete': []},
 'beneift': {'beneifts': []},
 'beneiici': {'beneiicial': []},
 'beneiit': {'beneiits': []},
 'beneimben': {'beneimbene': []},
 'beneit': {'beneits': []},
 'beneith': {'beneither': []},
 'benejici': {'benejicial': []},
 'benejicii': {'benejiciis': []},
 'benejit': {'benejits': []},
 'benek': {'beneke': ['beneker', 'benekes'], 'beneking': []},
 'beneke': ['beneker', 'benekes'],
 'beneko': {'benekos': []},
 'benekoh': {'benekohal': []},
 'benel': {'benell': ['benelle']},
 'benelic': {'benelicent': [], 'benelices': []},
 'benelici': {'benelicial': []},
 'beneliciari': {'beneliciaries': [], 'beneliciary': []},
 'beneliez': {'beneliezer': []},
 'benelil': {'benelils': []},
 'benelit': {'benelited': [], 'benelits': [], 'benelitted': []},
 'beneliu': {'benelius': []},
 'benell': ['benelle'],
 'benelli': {'benellis': []},
 'benellt': {'benellts': []},
 'benelov': {'benelovent': []},
 'benem': {'beneme': ['benemelis']},
 'beneme': ['benemelis'],
 'benemer': {'benemeriti': ['benemeritis']},
 'benemerentibu': {'benemerentibus': []},
 'benemerenz': {'benemerenze': []},
 'benemerit': {'benemerite': []},
 'benemeriti': ['benemeritis'],
 'benemerito': {'benemeritos': []},
 'benemeritu': {'benemeritus': []},
 'benemi': {'benemy': []},
 'benen': {'benenate': [], 'benene': []},
 'benenatu': {'benenatus': []},
 'benenci': {'benencial': []},
 'benenfit': {'benenfits': []},
 'beneng': {'benengeli': []},
 'benenn': {'benenne': []},
 'benennend': {'benennende': []},
 'benent': {'benents': [], 'benentted': []},
 'beneoit': {'beneoite': []},
 'beneok': {'beneoke': []},
 'benep': {'benepal': [], 'benepe': []},
 'beneplac': {'beneplaciti': ['beneplacitis']},
 'beneplaciti': ['beneplacitis'],
 'benequ': {'beneque': []},
 'bener': {'beneral': [], 'benere': ['beneres'], 'beners': []},
 'benera': {'beneras': []},
 'benere': ['beneres'],
 'benerit': {'benerits': []},
 'benerje': {'benerjee': []},
 'benerof': {'benerofe': []},
 'benerol': {'benerolence': [], 'benerolent': []},
 'benervil': {'benerville': []},
 'benes': {'benese': ['beneses'], 'benesic': ['benesiced']},
 'benesact': {'benesaction': ['benesactions']},
 'benesaction': ['benesactions'],
 'benesactor': {'benesactors': []},
 'benesch': {'beneschs': []},
 'benese': {'beneseed': []},
 'benesev': {'benesevic': []},
 'benesic': {'benesice': ['benesices', 'benesicent', 'benesicence']},
 'benesice': ['benesices', 'benesicent', 'benesicence'],
 'benesici': {'benesicial': ['benesicially']},
 'benesicial': ['benesicially'],
 'benesit': {'benesited': [],
             'benesiting': [],
             'benesits': [],
             'benesitted': []},
 'benesonantibu': {'benesonantibus': []},
 'benesovski': {'benesovsky': []},
 'beness': {'benesse': []},
 'benesser': {'benessere': []},
 'benessici': {'benessicial': []},
 'benessit': {'benessits': []},
 'benessiu': {'benessius': []},
 'benest': {'benestent': [], 'benests': []},
 'benestant': {'benestante': []},
 'benestar': {'benestare': []},
 'benested': {'benestede': []},
 'benesti': {'benesty': []},
 'benet': ['benete', 'beneted', 'benetou', 'benetted'],
 "benet'": {"benet's": []},
 'benetato': {'benetatos': []},
 'beneth': {'benethe': [], 'benethic': []},
 'benethamin': {'benethamine': []},
 'benetht': {'benethts': []},
 'beneti': {'benetier': [], 'benetis': []},
 'benetic': {'beneticence': [], 'benetices': []},
 'benetici': {'beneticial': []},
 'beneticiari': {'beneticiaries': [], 'beneticiary': []},
 'benetit': {'benetited': [], 'benetits': [], 'benetitted': []},
 'benetmerci': {'benetmercie': []},
 'beneto': {'benetos': []},
 'benetol': {'benetolence': []},
 'benetse': {'benetsee': []},
 'benett': {'benette': [], 'benetts': []},
 'benetton': {'benettons': []},
 'benetvis': {'benetvision': []},
 'benetzt': {'benetzte': []},
 'beneuol': {'beneuole': ['beneuolent', 'beneuolence']},
 'beneuole': ['beneuolent', 'beneuolence'],
 'beneuolentia': {'beneuolentiae': []},
 'benev': {'beneval': [],
           'benevant': [],
           'beneve': ['beneved', 'benever', 'benevent'],
           'benevs': []},
 'beneval': {'benevalent': []},
 'beneve': ['beneved', 'benever', 'benevent'],
 'beneved': {'benevedes': []},
 'benevel': {'benevelence': [], 'benevelent': []},
 'beneven': {'benevens': []},
 'benevenist': {'beneveniste': []},
 'beneveniu': {'benevenius': []},
 'benevent': {'benevente': ['beneventes']},
 'beneventan': {'beneventane': [], 'beneventans': []},
 'beneventani': {'beneventanis': []},
 'beneventanu': {'beneventanus': []},
 'benevente': ['beneventes'],
 'beneventin': {'beneventine': ['beneventines']},
 'beneventine': ['beneventines'],
 'beneventu': {'beneventus': []},
 'benevenutu': {'benevenutus': []},
 'benevi': {'benevis': []},
 'benevid': {'benevides': []},
 'benevil': {'beneville': []},
 'benevist': {'beneviste': []},
 'beneviver': {'benevivere': []},
 'benevn': {'benevnes': []},
 'benevo': {'benevoence': [], 'benevoent': []},
 'benevoi': {'benevoience': []},
 'benevol': {'benevolance': [],
             'benevolant': [],
             'benevole': ['benevoles',
                          'benevolent',
                          'benevolents',
                          'benevolence',
                          'benevolency',
                          'benevolently',
                          'benevolement',
                          'benevolencies'],
             'benevolism': [],
             'benevolous': []},
 'benevola': {'benevolae': [], 'benevolas': []},
 'benevole': ['benevoles',
              'benevolent',
              'benevolents',
              'benevolence',
              'benevolency',
              'benevolently',
              'benevolement',
              'benevolencies'],
 'benevolen': {'benevolens': []},
 'benevolendi': {'benevolendy': []},
 'benevolene': {'benevolenee': []},
 'benevoleno': {'benevolenoe': []},
 'benevolenski': {'benevolensky': []},
 'benevolent': {'benevolente': []},
 'benevolentauthorit': {'benevolentauthoritative': []},
 'benevolenti': {'benevolentie': [], 'benevolentis': []},
 'benevolentia': {'benevolentiae': [], 'benevolentias': []},
 'benevolentiaequ': {'benevolentiaeque': []},
 'benevolentiamqu': {'benevolentiamque': []},
 'benevolentiaqu': {'benevolentiaque': []},
 'benevolentic': {'benevolentice': []},
 'benevolentis': {'benevolentise': []},
 'benevolentlook': {'benevolentlooking': []},
 'benevoleuc': {'benevoleuce': []},
 'benevoli': {'benevolis': []},
 'benevolist': {'benevolistic': [], 'benevolists': []},
 'benevolment': {'benevolmente': []},
 'benevolo': {'benevolos': []},
 'benevolu': {'benevolus': []},
 'benew': {'benewal': ['benewals'], 'benewed': []},
 'benewal': ['benewals'],
 'benewc': {'benewcence': [], 'benewcent': []},
 'benewci': {'benewcial': []},
 'benewciari': {'benewciaries': [], 'benewciary': []},
 'benewt': {'benewted': [], 'benewting': [], 'benewts': []},
 'beney': {'beneys': []},
 'beneyol': {'beneyolence': [], 'beneyolent': []},
 'benez': {'beneze': ['benezer']},
 'beneze': ['benezer'],
 'benezen': {'benezene': []},
 'benezet': {'benezets': []},
 'benezett': {'benezette': []},
 'benf': {'benfe': [], 'benfs': []},
 'benfactor': {'benfactors': []},
 'benfant': {'benfante': []},
 'benfci': {'benfcy': []},
 'benfeitoria': {'benfeitorias': []},
 'benfel': {'benfell': []},
 'benfi': {'benfy': []},
 'benfic': {'benficent': []},
 'benfici': {'benficial': []},
 'benficiari': {'benficiaries': [], 'benficiary': []},
 'benfield': {'benfields': []},
 'benfieldsid': {'benfieldside': []},
 'benfit': {'benfited': [], 'benfiting': [], 'benfits': [], 'benfitted': []},
 'benfli': {'benflis': []},
 'benfolli': {'benfolly': []},
 'benford': {'benfords': []},
 'benfotiamin': {'benfotiamine': []},
 'benfra': {'benfras': []},
 'benfrewshir': {'benfrewshire': []},
 'benfri': {'benfry': []},
 'beng': {'benge': ['benges'], 'benging': [], 'bengs': []},
 'benga': {'bengas': []},
 'bengal': ['bengale',
            'bengall',
            'bengales',
            'bengalli',
            'bengalic',
            'bengalls',
            'bengalle',
            'bengally',
            'bengalism',
            'bengalized',
            'bengallers',
            'bengalization'],
 'bengala': {'bengalas': []},
 'bengalcnsi': {'bengalcnsis': []},
 'bengale': {'bengalee': ['bengalees']},
 'bengalee': ['bengalees'],
 'bengalen': {'bengalens': []},
 'bengalens': {'bengalense': []},
 'bengalensi': {'bengalensis': []},
 'bengales': {'bengalese': []},
 'bengalf': {'bengalfs': []},
 'bengali': ['bengalie', 'bengalies', 'bengaliness'],
 'bengalian': {'bengalians': []},
 'bengalin': {'bengaline': ['bengalines']},
 'bengaline': ['bengalines'],
 'bengalis': {'bengalised': []},
 'bengalisch': {'bengalische': []},
 'bengalispeak': {'bengalispeakers': [], 'bengalispeaking': []},
 'bengalle': {'bengallee': ['bengallees']},
 'bengallee': ['bengallees'],
 'bengalor': {'bengalore': []},
 'bengalski': {'bengalsky': []},
 'bengalu': {'bengalus': []},
 'bengatr': {'bengatre': []},
 'benge': ['benges'],
 'bengel': {'bengele': [], 'bengell': [], 'bengels': []},
 'bengeliu': {'bengelius': []},
 'bengemen': {'bengemenes': [], 'bengemens': []},
 'bengemi': {'bengemy': []},
 'benger': {'bengers': []},
 'benghalens': {'benghalense': []},
 'benghalensi': {'benghalensis': []},
 'benghez': {'benghezal': []},
 'bengi': {'bengie': ['bengies'], 'bengis': [], 'bengy': []},
 'bengie': ['bengies'],
 'bengkali': {'bengkalis': []},
 'bengl': {'bengle': []},
 'bengli': {'benglis': []},
 'benglo': {'bengloe': []},
 'benglor': {'benglore': []},
 'bengo': {'bengos': []},
 'bengoil': {'bengoile': []},
 'bengor': {'bengore': []},
 'bengri': {'bengry': []},
 'bengt': {'bengts': []},
 'bengtsdott': {'bengtsdotter': []},
 'bengtsfor': {'bengtsfors': []},
 'bengtsson': {'bengtssons': []},
 'bengtzeliu': {'bengtzelius': []},
 'bengu': {'bengue': ['bengues'], 'bengus': []},
 'bengue': ['bengues'],
 'benguel': {'benguele': []},
 'benguela': {'benguelas': []},
 'benguelensi': {'benguelensis': []},
 'benguellensi': {'benguellensis': []},
 'benguet': {'benguets': []},
 'benh': {'benhe': []},
 'benhabil': {'benhabiles': []},
 'benhabyl': {'benhabyles': []},
 'benhadad': {'benhadads': []},
 'benhadd': {'benhaddou': []},
 'benhal': {'benhale': [], 'benhall': []},
 'benham': {'benhamed': [], 'benhamou': [], 'benhams': []},
 'benhamia': {'benhamiae': []},
 'benhamm': {'benhammou': []},
 'benhassin': {'benhassine': []},
 'benhavn': {'benhavns': []},
 'benhil': {'benhill': []},
 'benhk': {'benhke': []},
 'benholm': {'benholme': []},
 'beni': {'benie': ['benies'], 'benis': [], 'beny': ['benys']},
 'benia': {'benias': []},
 'beniabb': {'beniabbes': []},
 'beniad': {'beniades': []},
 'beniam': {'beniamer': []},
 'beniamin': {'beniamine': []},
 'beniamini': {'beniaminy': []},
 'benian': {'benians': []},
 'beniano': {'benianos': []},
 'beniarr': {'beniarres': []},
 'benic': {'benice': []},
 'benich': {'benichou': []},
 'benician': {'benicians': []},
 'benick': {'benicke': []},
 'benicki': {'benicky': []},
 'beniczki': {'beniczky': []},
 'benid': {'benider': []},
 'benidg': {'benidge': []},
 'benidict': {'benidiction': []},
 'benidictin': {'benidictine': []},
 'benie': ['benies'],
 'benien': {'beniene': []},
 'benier': {'beniere': [], 'beniers': []},
 'benif': {'benifical': [], 'benification': []},
 'benific': {'benifice': ['benifices',
                          'benificent',
                          'benificence',
                          'benificently']},
 'benifice': ['benifices', 'benificent', 'benificence', 'benificently'],
 'benifici': {'benificial': ['benificially'],
              'benificiation': [],
              'benificient': []},
 'benificial': {'benificiall': []},
 'benificiari': {'benificiaries': [], 'benificiary': []},
 'benifit': {'benifite': ['benifites', 'benifited'],
             'benifiting': [],
             'benifits': [],
             'benifitted': [],
             'benifitting': []},
 'benifite': ['benifites', 'benifited'],
 'benifitt': {'benifitts': []},
 'benifontain': {'benifontaine': []},
 'benig': {'beniger': [], 'benigness': []},
 'benight': {'benighted': [],
             'benighting': [],
             'benightment': [],
             'benights': []},
 'benightcap': {'benightcapped': []},
 'benighted': {'benightedness': []},
 'benightedli': {'benightedly': []},
 'benightmar': {'benightmared': []},
 'benign': {'benignance': [],
            'benignancy': [],
            'benignant': [],
            'benigne': ['benigner', 'benignes', 'benignely', 'benignement'],
            'benignity': [],
            'benignness': []},
 'benigna': {'benignae': [], 'benignas': []},
 'benignament': {'benignamente': []},
 'benignandi': {'benignandy': []},
 'benignantli': {'benignantly': []},
 'benignappear': {'benignappearing': []},
 'benigne': ['benigner', 'benignes', 'benignely', 'benignement'],
 'benignequ': {'benigneque': []},
 'benigni': {'benignis': []},
 'benignior': {'benigniores': []},
 'benignissim': {'benignissime': []},
 'benignissima': {'benignissimae': []},
 'benignissimi': {'benignissimis': []},
 'benignissimu': {'benignissimus': []},
 'benignit': {'benignitate': [], 'benignite': ['benigniter', 'benignites']},
 'benignita': {'benignitas': []},
 'benignitati': {'benignitatis': []},
 'benignite': {'benignitee': []},
 'benigniti': {'benignitie': []},
 'benigniu': {'benignius': []},
 'benignli': {'benignly': []},
 'benignlook': {'benignlooking': []},
 'benigno': {'benignos': []},
 'benignsound': {'benignsounding': []},
 'benignu': {'benignus': []},
 'benih': {'benihic': []},
 'benihana': {'benihanas': []},
 'benii': {'beniie': [], 'beniis': []},
 'beniitz': {'beniitze': ['beniitzer']},
 'beniitze': ['beniitzer'],
 'beniitzt': {'beniitzte': []},
 'benijt': {'benijts': []},
 'benik': {'benike': []},
 'benil': {'benille': []},
 'benild': {'benilde': []},
 'benildu': {'benildus': []},
 'benillouch': {'benillouche': []},
 'benim': {'benimeli': [], 'benimes': []},
 'benimel': {'benimellal': []},
 'benimerin': {'benimerines': []},
 'benin': ['benine', 'beninate', 'beninning'],
 'beninc': {'benincity': []},
 'benincas': {'benincase': []},
 'benincasa': {'benincasae': [], 'benincasas': []},
 'benind': {'beninde': []},
 'beninensi': {'beninensis': []},
 'benines': {'beninese': []},
 'bening': {'beninge': ['beninger']},
 'beninge': ['beninger'],
 'beningli': {'beningly': []},
 'beningn': {'beningne': []},
 'benington': {'beningtons': []},
 'benini': {'beniny': []},
 'beninobenon': {'beninobenone': []},
 'beninoi': {'beninois': []},
 'beninois': {'beninoise': []},
 'benintend': {'benintende': []},
 'benioff': {'benioffs': []},
 'benioffzon': {'benioffzone': []},
 'beniole': {'benioleed': []},
 'benion': {'benione': []},
 'beniowski': {'beniowsky': []},
 'beniqu': {'benique': []},
 'benir': {'benirent': []},
 'benirschk': {'benirschke': []},
 'benirshk': {'benirshke': []},
 'benis': {'benise': []},
 'benisalam': {'benisalame': []},
 'benischk': {'benischke': []},
 'benise': {'beniseed': []},
 'benish': {'benishes': []},
 'benison': ['benisone'],
 'beniss': {'benissant': [], 'benisse': ['benissent']},
 'benisse': ['benissent'],
 'benissim': {'benissime': []},
 'benisson': {'benissons': []},
 'benist': {'beniste': ['benistes']},
 'beniste': ['benistes'],
 'benisti': {'benisty': []},
 'benit': {'benite': ['benites'], 'benits': []},
 'benita': {'benitas': []},
 'benite': ['benites'],
 'benitensi': {'benitensis': []},
 'benitez': {'benitezes': []},
 'beniti': {'benitier': ['benitiers']},
 'benitier': ['benitiers'],
 'benitiu': {'benitius': []},
 'benito': {'benitos': []},
 'benitoit': {'benitoite': []},
 'beniton': {'benitone': []},
 'benits': {'benitses': []},
 'benitt': {'benitte': []},
 'beniu': {'benius': []},
 'beniveniu': {'benivenius': []},
 'benivol': {'benivole': ['benivolent', 'benivolence']},
 'benivole': ['benivolent', 'benivolence'],
 'benivolenti': {'benivolentie': []},
 'benivolentia': {'benivolentiae': []},
 'benivolo': {'benivolos': []},
 'benivolu': {'benivolus': []},
 'beniw': {'beniwal': []},
 'beniya': {'beniyas': []},
 'benizelo': {'benizelos': []},
 'benizon': {'benizons': []},
 'benj': {'benje': ['benjes'], 'benjing': []},
 'benjamin': ['benjamine', 'benjamines'],
 'benjamina': {'benjaminas': []},
 'benjaminconst': {'benjaminconstant': []},
 'benjamincum': {'benjamincummings': []},
 'benjaminesqu': {'benjaminesque': []},
 'benjamini': {'benjaminis': []},
 'benjaminit': {'benjaminite': ['benjaminites']},
 'benjaminite': ['benjaminites'],
 'benjaminu': {'benjaminus': []},
 'benjamit': {'benjamite': ['benjamites']},
 'benjamite': ['benjamites'],
 'benjan': {'benjans': []},
 'benje': ['benjes'],
 'benjedd': {'benjeddou': []},
 'benji': {'benjie': ['benjies'], 'benjis': [], 'benjy': ['benjys']},
 'benjie': ['benjies'],
 'benjo': {'benjoe': [], 'benjos': []},
 'benjowski': {'benjowsky': []},
 'benjy': ['benjys'],
 'benk': {'benke': ['benkes'], 'benking': [], 'benks': []},
 'benkali': {'benkalis': []},
 'benke': ['benkes'],
 'benkeddach': {'benkeddache': []},
 'benkendorf': {'benkendorfs': []},
 'benker': {'benkers': []},
 'benkerr': {'benkerrou': []},
 'benkes': {'benkeser': []},
 'benkh': {'benkhe': []},
 'benki': {'benky': []},
 'benkiran': {'benkirane': []},
 'benkis': {'benkiser': []},
 'benko': {'benkoe': [], 'benkos': []},
 'benkov': {'benkovic': ['benkovics']},
 'benkovic': ['benkovics'],
 'benkovski': {'benkovsky': []},
 'benktand': {'benktander': []},
 'benkumhen': {'benkumhene': []},
 'benl': {'benle': []},
 'benlab': {'benlabed': []},
 'benlat': {'benlate': []},
 'benlaw': {'benlawers': []},
 'benletteri': {'benlettery': []},
 'benli': {'benly': []},
 'benlin': {'benline': []},
 'benlliur': {'benlliure': []},
 'benlo': {'benloe': ['benloes']},
 'benloe': ['benloes'],
 'benlonit': {'benlonite': []},
 'benlow': {'benlowe': ['benlowes'], 'benlows': []},
 'benlowe': ['benlowes'],
 'benm': {'benme': [], 'benming': [], 'benms': []},
 'benmenash': {'benmenashe': []},
 'benmil': {'benmiller': []},
 'benmoham': {'benmohamed': []},
 'benmokran': {'benmokrane': []},
 'benmor': {'benmore': []},
 'benmoreit': {'benmoreite': ['benmoreites']},
 'benmoreite': ['benmoreites'],
 'benmosch': {'benmosche': []},
 'benmosh': {'benmoshe': []},
 'benmouy': {'benmouyal': []},
 'benn': {'benne': [], 'benns': []},
 'benna': {'bennas': []},
 'bennaar': {'bennaars': []},
 'bennac': {'bennacer': []},
 'bennachi': {'bennachie': []},
 'bennadiu': {'bennadius': []},
 'bennag': {'bennage': []},
 'bennahmia': {'bennahmias': []},
 'bennal': {'bennally': [], 'bennals': []},
 'bennan': {'bennane': []},
 'bennarti': {'bennarty': []},
 'bennass': {'bennasser': []},
 'benncori': {'benncorie': []},
 'benndorf': {'benndorfs': []},
 'benne': {'bennee': []},
 'bennech': {'benneche': []},
 'benneck': {'bennecke': []},
 'bennef': {'bennefs': []},
 'bennej': {'bennejeant': []},
 'bennek': {'benneke': ['benneker']},
 'benneke': ['benneker'],
 'bennel': {'bennell': []},
 'benner': {'benners': []},
 'benneri': {'bennery': []},
 'bennerje': {'bennerjee': []},
 'bennet': ['bennete', 'benneter'],
 "bennet'": {"bennet's": []},
 'bennetf': {'bennetfs': []},
 'bennetital': {'bennetitales': []},
 'bennetsbridg': {'bennetsbridge': []},
 'bennetsvil': {'bennetsville': []},
 'bennett': ['bennette', 'bennettism'],
 "bennett'": {"bennett's": []},
 "bennett'l": {"bennett'll": []},
 'bennetta': {'bennettae': []},
 'bennetti': {'bennettis': []},
 'bennettianu': {'bennettianus': []},
 'bennettit': {'bennettites': []},
 'bennettitacea': {'bennettitaceae': []},
 'bennettital': {'bennettitales': []},
 'bennettitalean': {'bennettitaleans': []},
 'bennettite': {'bennettitee': []},
 'bennettitea': {'bennettiteae': []},
 'bennettsbridg': {'bennettsbridge': []},
 'bennettsvil': {'bennettsville': []},
 'bennettvil': {'bennettville': []},
 'bennetvil': {'bennetville': []},
 'bennevi': {'bennevis': []},
 'benneviaspi': {'benneviaspis': []},
 'bennevil': {'benneville': []},
 'bennewei': {'benneweis': []},
 'benneydal': {'benneydale': []},
 'benni': ['bennie'],
 'bennic': {'bennice': []},
 'bennick': {'bennicke': []},
 'bennif': {'bennifer': []},
 'bennig': {'benniger': []},
 'bennigan': {'bennigans': []},
 'bennigsen': {'bennigsens': []},
 'bennik': {'bennike': []},
 'benning': {'benninger': []},
 'benninghau': {'benninghaus': []},
 'benningholm': {'benningholme': []},
 'bennington': {'bennington': []},
 'benningtonian': {'benningtonians': []},
 'benninski': {'benninsky': []},
 'bennion': {'bennions': []},
 'bennis': {'benni': []},
 'bennise': {'benniseed': []},
 'bennist': {'bennister': []},
 'bennit': {'bennite': ['bennites']},
 'bennite': ['bennites'],
 'bennitt': {'bennitts': []},
 'benniu': {'bennius': []},
 'bennl': {'bennle': [], 'bennls': []},
 'bennmark': {'bennmarker': []},
 'benno': {'bennos': []},
 'bennoch': {'bennochs': []},
 'bennochi': {'bennochie': [], 'bennochy': []},
 'bennogass': {'bennogasse': []},
 'bennon': {'bennone': []},
 'bennoni': {'bennonis': [], 'bennony': []},
 'bennosuk': {'bennosuke': []},
 'bennoun': {'bennoune': []},
 'bennski': {'bennsky': []},
 'bennu': {'bennus': []},
 'benny': {'bennye': []},
 'beno': {'benoe': [], 'benoing': [], 'benos': []},
 'benoaril': {'benoarilal': []},
 'benochi': {'benochie': []},
 'benod': {'benode': []},
 'benodain': {'benodaine': []},
 'benodiazepin': {'benodiazepines': []},
 'benodigd': {'benodigde': []},
 'benoem': {'benoeming': []},
 'benoemd': {'benoemde': []},
 'benofici': {'benoficial': []},
 'benofit': {'benofits': []},
 'benoh': {'benohes': []},
 'benoi': {'benois': []},
 'benois': {'benoise': []},
 'benoist': {'benoiste': [], 'benoists': []},
 'benoit': {'benoite': [], 'benoits': []},
 'benoitd': {'benoitde': []},
 'benoitlevi': {'benoitlevy': []},
 'benokra': {'benokraitis': []},
 'benokrati': {'benokratis': []},
 'benolt': {'benolte': []},
 'benom': {'benome': []},
 'benomi': {'benomy': []},
 'benon': {'benone': []},
 'benonchamp': {'benonchamps': []},
 'benoni': {'benonie': ['benonies'], 'benonis': [], 'benony': []},
 'benonie': ['benonies'],
 'benonvil': {'benonville': []},
 'benor': {'benoral': [], 'benore': []},
 'benoryl': {'benorylate': []},
 'benoschofski': {'benoschofsky': []},
 'benot': {'benote': ['benoted'], 'benoticed': []},
 'benote': ['benoted'],
 'benoth': {'benothing': []},
 'benotig': {'benotige': []},
 'benotigt': {'benotigte': ['benotigter']},
 'benotigte': ['benotigter'],
 'benott': {'benotte': []},
 'benou': {'benoue': []},
 'benoui': {'benouis': []},
 'benouvi': {'benouvier': []},
 'benouvil': {'benouville': []},
 'benov': {'benovation': [], 'benovic': []},
 'benovel': {'benovelence': [], 'benovelent': []},
 'benovol': {'benovolence': [], 'benovolent': []},
 'benovski': {'benovsky': []},
 'benown': {'benowned': []},
 'benoy': {'benoye': []},
 'benportant': {'benportante': []},
 'benpr': {'benpres': []},
 'benqu': {'benque': []},
 'benr': {'benre': [], 'benring': [], 'benrs': []},
 'benrath': {'benrather': []},
 'benrhyd': {'benrhydding': []},
 'benri': {'benry': []},
 'benridg': {'benridge': []},
 'benrin': {'benriner': []},
 'benrinn': {'benrinnes': []},
 'benros': {'benrose': []},
 'benrr': {'benrre': []},
 'benru': {'benrus': []},
 'bens': {'ben': ['bense', 'bensely', 'bensing']},
 'bensalemit': {'bensalemite': ['bensalemites']},
 'bensalemite': ['bensalemites'],
 'bensand': {'bensande': []},
 'bensat': {'bensation': ['bensations']},
 'bensation': ['bensations'],
 'bensaud': {'bensaude': []},
 'bensaudevinc': {'bensaudevincent': []},
 'bensberg': {'bensberger': []},
 'bensburi': {'bensbury': []},
 'bensch': {'bensching': []},
 'benschneid': {'benschneider': []},
 'benschot': {'benschoter': []},
 'benscom': {'benscome': []},
 'benscot': {'benscoter': []},
 'bensedrin': {'bensedrine': []},
 'bensel': {'benseler': [], 'bensell': []},
 'bensen': {'bensene': [], 'bensens': []},
 'bensenhav': {'bensenhaver': []},
 'bensenvil': {'bensenville': []},
 'benserad': {'benserade': []},
 'benserazid': {'benserazide': []},
 'bensev': {'benseval': []},
 'benshe': {'benshee': []},
 'bensheim': {'bensheimer': []},
 'benshi': {'benshie': []},
 'bensi': {'bensie': [], 'bensis': []},
 'bensibl': {'bensibility': [], 'bensible': [], 'bensibly': []},
 'bensig': {'bensiger': []},
 'bensin': {'bensins': []},
 'bensing': {'bensinger': []},
 'benski': {'bensky': []},
 'benskin': {'benskins': []},
 'benslci': {'benslcy': []},
 'bensli': {'bensly': []},
 'bensliman': {'benslimane': []},
 'bensmain': {'bensmaine': []},
 'bensmil': {'bensmiller': []},
 'benso': {'bensos': []},
 'bensoat': {'bensoate': []},
 'bensodiazepin': {'bensodiazepines': []},
 'benson': {'bensons': []},
 'bensonhous': {'bensonhouse': []},
 'bensonhurst': {'bensonhursts': []},
 'bensonian': {'bensonians': []},
 'bensonit': {'bensonites': []},
 'bensonval': {'bensonvale': []},
 'bensonvil': {'bensonville': []},
 'bensori': {'bensory': []},
 'benssela': {'bensselaer': []},
 'bensserad': {'bensserade': []},
 'benst': {'bensted': [], 'bensts': []},
 'bensted': {'benstede': []},
 'benston': {'benstone': []},
 'bensuad': {'bensuade': []},
 'bensulid': {'bensulide': []},
 'bensuou': {'bensuous': []},
 'benswang': {'benswanger': []},
 'bensyl': {'bensylate': []},
 'bent': ['bente',
          'bented',
          'bentes',
          'bentely',
          'benteli',
          'benting',
          'bentness',
          'bentatives'],
 'benta': {'bentas': []},
 'bentabol': {'bentabole': [], 'bentabolle': []},
 'bental': {'bentall': ['bentalls'], 'bentalou': [], 'bentals': []},
 'bentall': ['bentalls'],
 'bentami': {'bentamy': []},
 'bentanzo': {'bentanzos': []},
 'bentat': {'bentation': []},
 'bentazon': {'bentazone': []},
 'bentback': {'bentbacked': []},
 'bentch': {'bentched': [], 'bentching': []},
 'bentchik': {'bentchikou': []},
 'bentchkowski': {'bentchkowsky': []},
 'bente': {'bentee': []},
 'benteen': {'benteens': []},
 'bentel': {'bentele': ['benteler'], 'bentell': []},
 'bentele': ['benteler'],
 'bentelspach': {'bentelspacher': []},
 'bentenc': {'bentence': []},
 'benter': {'benters': []},
 'bentfit': {'bentfits': []},
 'bentgrass': {'bentgrasses': []},
 'benth': {'benthe': [], 'benthing': []},
 'benthal': {'benthall': ['benthalls']},
 'benthall': ['benthalls'],
 'bentham': ['benthamic', 'benthamism', 'benthamized', 'benthamisms'],
 'benthame': {'benthamee': []},
 'benthames': {'benthamese': []},
 'benthamianu': {'benthamianus': []},
 'benthamist': {'benthamistic': [], 'benthamists': []},
 'benthamit': {'benthamite': ['benthamites']},
 'benthamite': ['benthamites'],
 'benthan': {'benthanism': []},
 'benthau': {'benthaus': []},
 'bentheim': {'bentheimer': []},
 'benthesicym': {'benthesicyme': []},
 'benthesicymu': {'benthesicymus': []},
 'benthi': {'benthis': [], 'benthy': []},
 'benthic': {'benthically': [], 'benthics': []},
 'benthicpelag': {'benthicpelagic': []},
 'benthiqu': {'benthique': ['benthiques']},
 'benthique': ['benthiques'],
 'benthisch': {'benthische': ['benthischer']},
 'benthische': ['benthischer'],
 'benthivor': {'benthivore': ['benthivores'], 'benthivorous': []},
 'benthivore': ['benthivores'],
 'bentho': {'benthos': []},
 'benthobati': {'benthobatis': []},
 'benthoctopu': {'benthoctopus': []},
 'benthodesmu': {'benthodesmus': []},
 'benthodyt': {'benthodytes': []},
 'bentholog': {'benthological': [], 'benthology': []},
 'benthon': {'benthonic': ['benthonics']},
 'benthonic': ['benthonics'],
 'benthoniqu': {'benthoniques': []},
 'benthonisch': {'benthonische': []},
 'benthopectinida': {'benthopectinidae': []},
 'benthopelag': {'benthopelagic': []},
 'benthophag': {'benthophages': [], 'benthophagic': [], 'benthophagous': []},
 'benthophilu': {'benthophilus': []},
 'benthosauru': {'benthosaurus': []},
 'benthoscop': {'benthoscope': []},
 'benthosuchu': {'benthosuchus': []},
 'benthuysen': {'benthuysens': []},
 'benti': {'bentie': [], 'bentis': [], 'benty': []},
 'bentile': {'bentilee': []},
 'bentiment': {'bentiments': []},
 'bentin': {'bentine': []},
 'bentinck': {'bentincke': [], 'bentincks': []},
 'bentinel': {'bentinels': []},
 'bentinho': {'bentinhos': []},
 'bentiqu': {'bentique': []},
 'bentir': {'bentires': []},
 'bentiromid': {'bentiromide': []},
 'bentiu': {'bentius': []},
 'bentivoglio': {'bentivoglios': []},
 'bentivolu': {'bentivolus': []},
 'bentki': {'bentky': []},
 'bentkne': {'bentknee': ['bentkneed']},
 'bentknee': ['bentkneed'],
 'bentkov': {'bentkover': []},
 'bentl': {'bentle': []},
 'bentlag': {'bentlage': []},
 'bentlbi': {'bentlby': []},
 'bentlci': {'bentlcy': []},
 'bentle': {'bentlee': []},
 'bentlef': {'bentlefs': []},
 'bentleianu': {'bentleianus': []},
 'bentleiu': {'bentleius': []},
 'bentlev': {'bentlevs': []},
 'bentley': {'bentleys': []},
 'bentleyvil': {'bentleyville': []},
 'bentli': {'bently': ['bentlys']},
 'bentlki': {'bentlky': []},
 'bentlri': {'bentlry': []},
 'bentlti': {'bentlty': []},
 'bently': ['bentlys'],
 'bentmor': {'bentmore': []},
 'bento': {'bentos': []},
 'benton': ['bentone', 'bentonic', 'bentones', 'bentonism'],
 'bentonensi': {'bentonensis': []},
 'bentonian': {'bentonians': []},
 'bentonica': {'bentonicas': []},
 'bentonich': {'bentoniche': []},
 'bentonico': {'bentonicos': []},
 'bentonil': {'bentonile': []},
 'bentonit': {'bentonite': [], 'bentonitic': [], 'bentonitized': []},
 'bentonitec': {'bentonitecement': []},
 'bentonlt': {'bentonlte': []},
 'bentonsvil': {'bentonsville': []},
 'bentonvil': {'bentonville': []},
 'bentonvll': {'bentonvllle': []},
 'bentott': {'bentotte': []},
 'bentov': {'bentover': []},
 'bentr': {'bentre': []},
 'bentre': {'bentree': []},
 'bentri': {'bentries': [], 'bentry': []},
 'bentrud': {'bentrude': []},
 'bentsen': {'bentsens': []},
 'bentshould': {'bentshouldered': []},
 'bentsid': {'bentside': []},
 'bentsienchil': {'bentsienchill': []},
 'bentti': {'benttie': [], 'bentty': []},
 'bentu': {'bentue': [], 'bentus': []},
 'bentur': {'benture': ['bentures']},
 'benture': ['bentures'],
 'bentveughel': {'bentveughels': []},
 'bentvueghel': {'bentvueghels': []},
 'bentwat': {'bentwater': ['bentwaters']},
 'bentwater': ['bentwaters'],
 'bentwel': {'bentwell': []},
 'bentwich': {'bentwiches': []},
 'bentwood': {'bentwood': []},
 'bentyn': {'bentyne': []},
 'bentz': {'bentzes': []},
 'bentzing': {'bentzinger': []},
 'benu': {'benue': [], 'benuing': [], 'benus': []},
 'benua': {'benuas': []},
 'benum': {'benumed': [], 'benummed': [], 'benumming': [], 'benums': []},
 'benumb': {'benumbed': [],
            'benumber': ['benumbered'],
            'benumbing': [],
            'benumbment': [],
            'benumbs': []},
 'benumbed': {'benumbedness': []},
 'benumber': ['benumbered'],
 'benumbingli': {'benumbingly': []},
 'benumm': {'benumme': []},
 'benunci': {'benunciation': []},
 'benurid': {'benuride': []},
 'benut': {'benutting': []},
 'benuti': {'benutiful': [], 'benuty': []},
 'benutz': {'benutze': ['benutzer', 'benutzers']},
 'benutzbar': {'benutzbare': []},
 'benutze': ['benutzer', 'benutzers'],
 'benutzend': {'benutzende': []},
 'benutzerfreundlich': {'benutzerfreundliche': []},
 'benutzerkrei': {'benutzerkreis': []},
 'benutzeroberflach': {'benutzeroberflache': []},
 'benutzerschnittstel': {'benutzerschnittstelle': []},
 'benutzt': {'benutzte': ['benutzter', 'benutztes']},
 'benutzte': ['benutzter', 'benutztes'],
 'benuvai': {'benuvais': []},
 'benuw': {'benuwe': []},
 'benv': {'benve': []},
 'benvcnist': {'benvcniste': []},
 'benvemst': {'benvemste': []},
 'benvenist': {'benveniste': ['benvenistes']},
 'benveniste': ['benvenistes'],
 'benvenisti': {'benvenisty': []},
 'benvenlst': {'benvenlste': []},
 'benvensit': {'benvensite': []},
 'benvenu': {'benvenue': []},
 'benvenut': {'benvenute': []},
 'benvenutu': {'benvenutus': []},
 'benvi': {'benvie': []},
 'benvil': {'benvill': ['benville']},
 'benvill': ['benville'],
 'benvinist': {'benviniste': []},
 'benvist': {'benviste': []},
 'benvol': {'benvolence': [], 'benvolent': []},
 'benvra': {'benvras': []},
 'benw': {'benwe': []},
 'benwal': {'benwall': []},
 'benwar': {'benware': []},
 'benwe': {'benwee': ['benweed']},
 'benwee': ['benweed'],
 'benwel': {'benwell': []},
 'benwick': {'benwicke': []},
 'benwil': {'benwill': []},
 'beny': {'benye': []},
 'benya': {'benyas': []},
 'benyamin': {'benyamine': []},
 'benyatt': {'benyattou': []},
 'benyfic': {'benyfice': []},
 'benygn': {'benygne': []},
 'benygnyt': {'benygnyte': []},
 'benyh': {'benyhe': []},
 'benyl': {'benylate': []},
 'benyng': {'benynge': []},
 'benyngli': {'benyngly': []},
 'benyngn': {'benyngne': []},
 'benyon': {'benyons': []},
 'benyoun': {'benyounes': []},
 'benyovski': {'benyovsky': []},
 'benyovszki': {'benyovszky': []},
 'benyowski': {'benyowsky': []},
 'benytt': {'benytte': ['benytter', 'benyttes']},
 'benytte': ['benytter', 'benyttes'],
 'benytted': {'benyttede': []},
 'benyttels': {'benyttelse': []},
 'benyu': {'benyus': []},
 'benyun': {'benyunes': []},
 'benyvil': {'benyville': []},
 'benyvol': {'benyvolence': []},
 'benz': {'benze': ['benzes'], 'benzing': [], 'benzs': []},
 'benzaconin': {'benzaconine': []},
 'benzacridin': {'benzacridine': ['benzacridines']},
 'benzacridine': ['benzacridines'],
 'benzadiazepin': {'benzadiazepines': []},
 'benzadrin': {'benzadrine': []},
 'benzafibr': {'benzafibrate': []},
 'benzalaceton': {'benzalacetone': []},
 'benzalacetophenon': {'benzalacetophenone': []},
 'benzalanilin': {'benzalaniline': []},
 'benzalazin': {'benzalazine': []},
 'benzalchlorid': {'benzalchloride': []},
 'benzaldehvd': {'benzaldehvde': []},
 'benzaldehyd': {'benzaldehyde': ['benzaldehydes']},
 'benzaldehyde': ['benzaldehydes'],
 'benzalin': {'benzaline': []},
 'benzamid': {'benzamide': ['benzamides']},
 'benzamide': ['benzamides'],
 'benzamidin': {'benzamidine': ['benzamidines']},
 'benzamidine': ['benzamidines'],
 'benzamin': {'benzamine': []},
 'benzanilid': {'benzanilide': ['benzanilides']},
 'benzanilide': ['benzanilides'],
 'benzannel': {'benzannelated': [], 'benzannelation': []},
 'benzanthracen': {'benzanthracene': ['benzanthracenes']},
 'benzanthracene': ['benzanthracenes'],
 'benzanthraquinon': {'benzanthraquinone': []},
 'benzanthren': {'benzanthrene': []},
 'benzanthron': {'benzanthrone': ['benzanthrones']},
 'benzanthrone': ['benzanthrones'],
 'benzathen': {'benzathene': []},
 'benzathin': {'benzathine': []},
 'benzatropin': {'benzatropine': []},
 'benzazepin': {'benzazepine': ['benzazepines']},
 'benzazepine': ['benzazepines'],
 'benzazin': {'benzazine': []},
 'benzazocin': {'benzazocine': []},
 'benzazol': {'benzazole': ['benzazoles']},
 'benzazole': ['benzazoles'],
 'benzazolin': {'benzazoline': []},
 'benzbromaron': {'benzbromarone': []},
 'benzcn': {'benzcne': []},
 'benzdiazepin': {'benzdiazepines': []},
 'benze': ['benzes'],
 'benzecri': {'benzecry': []},
 'benzedeira': {'benzedeiras': []},
 'benzedin': {'benzedine': []},
 'benzedren': {'benzedrene': []},
 'benzedrin': {'benzedrine': []},
 'benzel': {'benzele': [], 'benzell': []},
 'benzeliu': {'benzelius': []},
 'benzen': {'benzene': ['benzenering'], 'benzenic': [], 'benzens': []},
 'benzenamin': {'benzenamine': []},
 'benzene': ['benzenering'],
 'benzeneacet': {'benzeneacetate': [], 'benzeneacetic': []},
 'benzenearson': {'benzenearsonate': [], 'benzenearsonic': []},
 'benzeneazodiphenylamin': {'benzeneazodiphenylamine': []},
 'benzeneboron': {'benzeneboronic': []},
 'benzenediamin': {'benzenediamine': []},
 'benzenediol': {'benzenediols': []},
 'benzenedisulfon': {'benzenedisulfonic': []},
 'benzenedisulfonamid': {'benzenedisulfonamide': []},
 'benzenedisulphon': {'benzenedisulphonic': []},
 'benzeneethanamin': {'benzeneethanamine': []},
 'benzeneinduc': {'benzeneinduced': []},
 'benzeneinsolubl': {'benzeneinsoluble': []},
 'benzenelik': {'benzenelike': []},
 'benzeneselenin': {'benzeneseleninic': []},
 'benzenesolubl': {'benzenesoluble': []},
 'benzenesulfin': {'benzenesulfinic': []},
 'benzenesulfon': {'benzenesulfonate': ['benzenesulfonates'],
                   'benzenesulfonic': []},
 'benzenesulfonamid': {'benzenesulfonamide': ['benzenesulfonamides']},
 'benzenesulfonamide': ['benzenesulfonamides'],
 'benzenesulfonate': ['benzenesulfonates'],
 'benzenesulfonylhydrazid': {'benzenesulfonylhydrazide': []},
 'benzenesulphin': {'benzenesulphinate': [], 'benzenesulphinic': []},
 'benzenesulphon': {'benzenesulphonate': ['benzenesulphonates'],
                    'benzenesulphonic': []},
 'benzenesulphonamid': {'benzenesulphonamide': []},
 'benzenesulphonate': ['benzenesulphonates'],
 'benzenethiol': {'benzenethiolate': [], 'benzenethiols': []},
 'benzenetoluen': {'benzenetoluene': []},
 'benzenewat': {'benzenewater': []},
 'benzenhof': {'benzenhofer': []},
 'benzeniqu': {'benzenique': ['benzeniques']},
 'benzenique': ['benzeniques'],
 'benzenoid': {'benzenoids': []},
 'benzerazid': {'benzerazide': []},
 'benzerlikl': {'benzerlikler': []},
 'benzerythren': {'benzerythrene': []},
 'benzethidin': {'benzethidine': []},
 'benzev': {'benzeval': []},
 'benzevil': {'benzeville': []},
 'benzfluoranthen': {'benzfluoranthene': []},
 'benzhydrol': {'benzhydrols': []},
 'benzhydrylamin': {'benzhydrylamine': []},
 'benzi': {'benzie': ['benzies'], 'benzis': [], 'benzy': []},
 'benzian': {'benziane': []},
 'benziden': {'benzidene': []},
 'benzidin': {'benzidine': ['benzidines']},
 'benzidine': ['benzidines'],
 'benzidineposit': {'benzidinepositive': []},
 'benzidrin': {'benzidrine': []},
 'benzie': ['benzies'],
 'benzig': {'benziger': ['benzigers']},
 'benziger': ['benzigers'],
 'benzil': {'benzilate': ['benzilates'],
            'benzile': [],
            'benzilic': [],
            'benzils': []},
 'benzilate': ['benzilates'],
 'benziliden': {'benzilidene': []},
 'benzilylcholin': {'benzilylcholine': []},
 'benzimadazol': {'benzimadazole': []},
 'benzimid': {'benzimidate': [], 'benzimide': []},
 'benzimidazol': {'benzimidazole': ['benzimidazoles']},
 'benzimidazole': ['benzimidazoles'],
 'benzimidazolecarbam': {'benzimidazolecarbamate': []},
 'benzimidazoleresist': {'benzimidazoleresistant': []},
 'benzimidazolon': {'benzimidazolone': ['benzimidazolones']},
 'benzimidazolone': ['benzimidazolones'],
 'benziminazol': {'benziminazole': ['benziminazoles']},
 'benziminazole': ['benziminazoles'],
 'benzin': {'benzine': ['benzined'], 'benzins': []},
 'benzine': ['benzined'],
 'benzing': {'benzinger': []},
 'benziodaron': {'benziodarone': []},
 'benzisothiazol': {'benzisothiazole': []},
 'benzit': {'benzite': []},
 'benzmiil': {'benzmiiller': []},
 'benzmul': {'benzmuller': []},
 'benznidazol': {'benznidazole': []},
 'benzo': {'benzoe': ['benzoes'], 'benzos': []},
 'benzoa': {'benzoas': []},
 'benzoal': {'benzoale': []},
 'benzoat': {'benzoate': ['benzoated']},
 'benzoate': ['benzoated'],
 'benzoati': {'benzoatis': []},
 'benzoatu': {'benzoatus': []},
 'benzoazurin': {'benzoazurine': []},
 'benzobicycl': {'benzobicyclic': []},
 'benzobisthiazol': {'benzobisthiazole': []},
 'benzocain': {'benzocaine': []},
 'benzocarbazol': {'benzocarbazoles': []},
 'benzoctamin': {'benzoctamine': []},
 'benzocyclobutadien': {'benzocyclobutadiene': []},
 'benzocyclobuten': {'benzocyclobutene': ['benzocyclobutenes']},
 'benzocyclobutene': ['benzocyclobutenes'],
 'benzod': {'benzodent': []},
 'benzodiapin': {'benzodiapines': []},
 'benzodiaz': {'benzodiaze': []},
 'benzodiazapen': {'benzodiazapenes': []},
 'benzodiazapin': {'benzodiazapine': ['benzodiazapines']},
 'benzodiazapine': ['benzodiazapines'],
 'benzodiazcpin': {'benzodiazcpines': []},
 'benzodiazepam': {'benzodiazepams': []},
 'benzodiazepen': {'benzodiazepene': ['benzodiazepenes']},
 'benzodiazepene': ['benzodiazepenes'],
 'benzodiazephin': {'benzodiazephines': []},
 'benzodiazepin': {'benzodiazepine': [], 'benzodiazepins': []},
 'benzodiazepinc': {'benzodiazepincs': []},
 'benzodiazepinebind': {'benzodiazepinebinding': []},
 'benzodiazepineinduc': {'benzodiazepineinduced': []},
 'benzodiazepinelik': {'benzodiazepinelike': []},
 'benzodiazepinon': {'benzodiazepinone': ['benzodiazepinones']},
 'benzodiazepinone': ['benzodiazepinones'],
 'benzodiazepm': {'benzodiazepmes': []},
 'benzodiazipin': {'benzodiazipine': ['benzodiazipines']},
 'benzodiazipine': ['benzodiazipines'],
 'benzodiazopin': {'benzodiazopines': []},
 'benzodiazpin': {'benzodiazpines': []},
 'benzodizepin': {'benzodizepines': []},
 'benzoe': ['benzoes'],
 'benzoesaur': {'benzoesaure': []},
 'benzoflavin': {'benzoflavine': []},
 'benzoflavon': {'benzoflavone': ['benzoflavones']},
 'benzoflavone': ['benzoflavones'],
 'benzofluoranthen': {'benzofluoranthene': ['benzofluoranthenes']},
 'benzofluoranthene': ['benzofluoranthenes'],
 'benzofluoren': {'benzofluorene': ['benzofluorenes']},
 'benzofluorene': ['benzofluorenes'],
 'benzofuran': ['benzofurane', 'benzofuranes'],
 'benzoguanamin': {'benzoguanamine': []},
 'benzoheterocycl': {'benzoheterocycle': ['benzoheterocycles']},
 'benzoheterocycle': ['benzoheterocycles'],
 'benzohydroquinon': {'benzohydroquinone': []},
 'benzoi': {'benzoie': []},
 'benzoic': {'benzoics': []},
 'benzoid': {'benzoides': []},
 'benzoin': ['benzoine', 'benzoinated'],
 'benzoinatu': {'benzoinatus': []},
 'benzoiqu': {'benzoique': []},
 'benzol': ['benzole', 'benzoles', 'benzolic', 'benzolized', 'benzolated'],
 'benzolamid': {'benzolamide': []},
 'benzolderiv': {'benzolderivate': []},
 'benzolen': {'benzolene': []},
 'benzolin': {'benzoline': []},
 'benzolog': {'benzologs': []},
 'benzologu': {'benzologues': []},
 'benzomorphan': {'benzomorphans': []},
 'benzon': {'benzonate': [], 'benzone': [], 'benzonic': [], 'benzons': []},
 'benzonaphthothiophen': {'benzonaphthothiophenes': []},
 'benzonas': {'benzonase': []},
 'benzonat': {'benzonatate': []},
 'benzoni': {'benzonis': []},
 'benzonitril': {'benzonitrile': ['benzonitriles']},
 'benzonitrile': ['benzonitriles'],
 'benzoperylen': {'benzoperylene': []},
 'benzophenanthren': {'benzophenanthrene': []},
 'benzophenanthridin': {'benzophenanthridine': ['benzophenanthridines']},
 'benzophenanthridine': ['benzophenanthridines'],
 'benzophenon': {'benzophenone': ['benzophenones']},
 'benzophenone': ['benzophenones'],
 'benzoporphyrin': {'benzoporphyrins': []},
 'benzopurpurin': {'benzopurpurine': []},
 'benzopyran': {'benzopyrans': []},
 'benzopyren': {'benzopyrene': ['benzopyrenes']},
 'benzopyrene': ['benzopyrenes'],
 'benzopyron': {'benzopyrone': ['benzopyrones']},
 'benzopyrone': ['benzopyrones'],
 'benzopyrrol': {'benzopyrrole': []},
 'benzoqu': {'benzoquate': []},
 'benzoquinolin': {'benzoquinoline': ['benzoquinolines']},
 'benzoquinoline': ['benzoquinolines'],
 'benzoquinolizin': {'benzoquinolizine': ['benzoquinolizines']},
 'benzoquinolizine': ['benzoquinolizines'],
 'benzoquinon': {'benzoquinone': []},
 'benzoquinoneacet': {'benzoquinoneacetic': []},
 'benzoquinoneimin': {'benzoquinoneimine': []},
 'benzoquinonimin': {'benzoquinonimine': []},
 'benzosemiquinon': {'benzosemiquinone': ['benzosemiquinones']},
 'benzosemiquinone': ['benzosemiquinones'],
 'benzosulfimid': {'benzosulfimide': []},
 'benzosulphinid': {'benzosulphinide': []},
 'benzothiadiazid': {'benzothiadiazide': ['benzothiadiazides']},
 'benzothiadiazide': ['benzothiadiazides'],
 'benzothiadiazin': {'benzothiadiazine': ['benzothiadiazines']},
 'benzothiadiazine': ['benzothiadiazines'],
 'benzothiadiazol': {'benzothiadiazole': ['benzothiadiazoles']},
 'benzothiadiazole': ['benzothiadiazoles'],
 'benzothiazepin': {'benzothiazepine': ['benzothiazepines']},
 'benzothiazepine': ['benzothiazepines'],
 'benzothiazid': {'benzothiazide': ['benzothiazides']},
 'benzothiazide': ['benzothiazides'],
 'benzothiazin': {'benzothiazine': ['benzothiazines']},
 'benzothiazine': ['benzothiazines'],
 'benzothiazol': {'benzothiazole': ['benzothiazoles']},
 'benzothiazole': ['benzothiazoles'],
 'benzothiazolesulfenamid': {'benzothiazolesulfenamide': []},
 'benzothiazolin': {'benzothiazoline': []},
 'benzothiazolinon': {'benzothiazolinone': []},
 'benzothiazolon': {'benzothiazolone': []},
 'benzothiophen': {'benzothiophene': ['benzothiophenes']},
 'benzothiophene': ['benzothiophenes'],
 'benzotriazin': {'benzotriazine': []},
 'benzotriazol': {'benzotriazole': ['benzotriazoles']},
 'benzotriazole': ['benzotriazoles'],
 'benzotrichlorid': {'benzotrichloride': []},
 'benzotrifluorid': {'benzotrifluoride': ['benzotrifluorides']},
 'benzotrifluoride': ['benzotrifluorides'],
 'benzotropin': {'benzotropine': []},
 'benzoyl': {'benzoylate': ['benzoylated'],
             'benzoylating': [],
             'benzoylation': [],
             'benzoyle': [],
             'benzoyll': []},
 'benzoylacet': {'benzoylacetate': [], 'benzoylacetic': []},
 'benzoylaceton': {'benzoylacetonate': [], 'benzoylacetone': []},
 'benzoylacryl': {'benzoylacrylic': []},
 'benzoylarginin': {'benzoylarginine': []},
 'benzoylate': ['benzoylated'],
 'benzoylbenzo': {'benzoylbenzoate': [], 'benzoylbenzoic': []},
 'benzoylchlorid': {'benzoylchloride': []},
 'benzoylcholin': {'benzoylcholine': []},
 'benzoylecgonin': {'benzoylecgonine': []},
 'benzoylform': {'benzoylformate': [], 'benzoylformic': []},
 'benzoylglucuron': {'benzoylglucuronic': []},
 'benzoylglutam': {'benzoylglutamic': []},
 'benzoylglycin': {'benzoylglycine': []},
 'benzoylhydrazon': {'benzoylhydrazone': []},
 'benzoylmethylecgonin': {'benzoylmethylecgonine': []},
 'benzoylmorphin': {'benzoylmorphine': []},
 'benzoylphenylalanin': {'benzoylphenylalanine': []},
 'benzoylphenylurea': {'benzoylphenylureas': []},
 'benzoylpropion': {'benzoylpropionic': []},
 'benzoylpyridin': {'benzoylpyridine': []},
 'benzoylpyruv': {'benzoylpyruvic': []},
 'benzoylserin': {'benzoylserine': []},
 'benzoyltyrosin': {'benzoyltyrosine': []},
 'benzoylurea': {'benzoylureas': []},
 'benzozon': {'benzozone': []},
 'benzperylen': {'benzperylene': []},
 'benzphenanthren': {'benzphenanthrene': []},
 'benzphetamin': {'benzphetamine': []},
 'benzpyren': {'benzpyrene': ['benzpyrenes']},
 'benzpyrene': ['benzpyrenes'],
 'benzquinamid': {'benzquinamide': []},
 'benzthiazid': {'benzthiazide': []},
 'benzthiazol': {'benzthiazole': ['benzthiazoles']},
 'benzthiazole': ['benzthiazoles'],
 'benzthiazolin': {'benzthiazoline': []},
 'benztriazol': {'benztriazole': []},
 'benztropin': {'benztropine': []},
 'benzul': {'benzule': []},
 'benzuli': {'benzuly': []},
 'benzvalen': {'benzvalene': []},
 'benzwi': {'benzwie': []},
 'benzydamin': {'benzydamine': []},
 'benzydroflumethiazid': {'benzydroflumethiazide': []},
 'benzyl': ['benzyll',
            'benzyle',
            'benzylic',
            'benzylate',
            'benzylated',
            'benzylation',
            'benzylating'],
 'benzylacet': {'benzylacetate': []},
 'benzyladenin': {'benzyladenine': []},
 'benzylamid': {'benzylamide': ['benzylamides']},
 'benzylamide': ['benzylamides'],
 'benzylamin': {'benzylamine': ['benzylamines']},
 'benzylamine': ['benzylamines'],
 'benzylaminopurin': {'benzylaminopurine': []},
 'benzylanilin': {'benzylaniline': []},
 'benzylbenzo': {'benzylbenzoate': []},
 'benzylbromid': {'benzylbromide': []},
 'benzylcellulos': {'benzylcellulose': []},
 'benzylchlorid': {'benzylchloride': []},
 'benzylcystein': {'benzylcysteine': []},
 'benzyldimethylamin': {'benzyldimethylamine': []},
 'benzylest': {'benzylester': []},
 'benzylglutam': {'benzylglutamate': []},
 'benzylguanidin': {'benzylguanidine': []},
 'benzylguanin': {'benzylguanine': []},
 'benzylhomocystein': {'benzylhomocysteine': []},
 'benzylhydrazin': {'benzylhydrazine': []},
 'benzyliden': {'benzylidene': []},
 'benzylideneanilin': {'benzylideneaniline': ['benzylideneanilines']},
 'benzylideneaniline': ['benzylideneanilines'],
 'benzylidin': {'benzylidine': []},
 'benzylimidazol': {'benzylimidazole': []},
 'benzylimidazolin': {'benzylimidazoline': []},
 'benzylisoquinolin': {'benzylisoquinoline': ['benzylisoquinolines']},
 'benzylisoquinoline': ['benzylisoquinolines'],
 'benzylisothiocyan': {'benzylisothiocyanate': []},
 'benzylmalon': {'benzylmalonate': [], 'benzylmalonic': []},
 'benzylmorphin': {'benzylmorphine': []},
 'benzylnitrosamin': {'benzylnitrosamine': []},
 'benzylpenicillen': {'benzylpenicillenic': []},
 'benzylpenicillin': {'benzylpenicillin': []},
 'benzylpenicillo': {'benzylpenicilloate': [], 'benzylpenicilloic': []},
 'benzylpiperazin': {'benzylpiperazine': []},
 'benzylpiperidin': {'benzylpiperidine': []},
 'benzylpyridin': {'benzylpyridine': []},
 'benzylpyrimidin': {'benzylpyrimidines': []},
 'benzylsuccin': {'benzylsuccinate': [], 'benzylsuccinic': []},
 'benzyltetrahydroisoquinolin': {'benzyltetrahydroisoquinoline': []},
 'benzyn': {'benzyne': ['benzynes']},
 'benzyne': ['benzynes'],
 'benzypyren': {'benzypyrene': []},
 'beo': {'beoing': [], 'beos': []},
 'beoam': {'beoame': []},
 'beoan': {'beoane': []},
 'beoans': {'beoanse': []},
 'beoara': {'beoarae': []},
 'beoaus': {'beoause': []},
 'beobacbt': {'beobacbter': []},
 'beobach': {'beobacher': []},
 'beobachi': {'beobachier': []},
 'beobachl': {'beobachler': []},
 'beobacht': {'beobachte': ['beobachter', 'beobachters']},
 'beobachtbar': {'beobachtbare': ['beobachtbarer']},
 'beobachtbare': ['beobachtbarer'],
 'beobachte': ['beobachter', 'beobachters'],
 'beobachten': {'beobachtens': []},
 'beobachtend': {'beobachtende': ['beobachtendes', 'beobachtender']},
 'beobachtende': ['beobachtendes', 'beobachtender'],
 'beobachtet': {'beobachtete': ['beobachtetes', 'beobachteter']},
 'beobachtete': ['beobachtetes', 'beobachteter'],
 'beobachtung': {'beobachtungs': []},
 'beobachtungsdau': {'beobachtungsdauer': []},
 'beobachtungsergebniss': {'beobachtungsergebnisse': []},
 'beobachtungsfehl': {'beobachtungsfehler': []},
 'beobachtungsgab': {'beobachtungsgabe': []},
 'beobachtungsmateri': {'beobachtungsmaterial': ['beobachtungsmaterials']},
 'beobachtungsmaterial': ['beobachtungsmaterials'],
 'beobachtungsmethod': {'beobachtungsmethode': []},
 'beobachtungsort': {'beobachtungsorte': []},
 'beobachtungsperiod': {'beobachtungsperiode': []},
 'beobachtungspunkt': {'beobachtungspunkte': []},
 'beobachtungsreih': {'beobachtungsreihe': []},
 'beobachtungsresult': {'beobachtungsresultate': []},
 'beobachtungssprach': {'beobachtungssprache': []},
 'beobachtungsst': {'beobachtungsstation': []},
 'beobachtungsstel': {'beobachtungsstelle': []},
 'beobachtungswert': {'beobachtungswerte': []},
 'beobackt': {'beobackter': []},
 'beobaeht': {'beobaehter': []},
 'beobey': {'beobeyed': []},
 'beobi': {'beobie': []},
 'beobid': {'beobide': []},
 'beobject': {'beobjected': []},
 'beobl': {'beoble': ['beobles']},
 'beoble': ['beobles'],
 'beoblig': {'beobliged': []},
 'beobserv': {'beobserved': []},
 'beobtain': {'beobtained': []},
 'beobviou': {'beobvious': []},
 'beockhau': {'beockhaus': []},
 'beocm': {'beocme': ['beocmes'], 'beocming': []},
 'beocme': ['beocmes'],
 'beod': {'beode': [], 'beods': []},
 'beodgeneata': {'beodgeneatas': []},
 'beodi': {'beodie': []},
 'beodn': {'beodnes': []},
 'beoefen': {'beoefening': []},
 'beoefenaar': {'beoefenaars': []},
 'beoem': {'beoeme': []},
 'beoeus': {'beoeuse': []},
 'beoffer': {'beoffered': []},
 'beofr': {'beofre': []},
 'beog': {'beogs': []},
 'beograd': {'beograde': []},
 'beogradsk': {'beogradske': []},
 'beoh': {'beohe': []},
 'beohacht': {'beohachter': []},
 'beok': {'beoke': [], 'beoks': []},
 'beokubett': {'beokubetts': []},
 'beol': {'beole': []},
 'beoli': {'beoly': []},
 'beom': {'beome': ['beomes'], 'beoming': [], 'beoms': []},
 'beomc': {'beomce': []},
 'beome': ['beomes'],
 'beomit': {'beomitted': []},
 'beon': {'beone': [], 'beons': []},
 'beonchiti': {'beonchitis': []},
 'beong': {'beonged': [], 'beonging': [], 'beongs': []},
 'beonli': {'beonly': []},
 'beonn': {'beonne': []},
 'beont': {'beonte': []},
 'beonus': {'beonuse': []},
 'beonz': {'beonze': []},
 'beoogd': {'beoogde': []},
 'beook': {'beooke': [], 'beooks': []},
 'beoom': {'beoome': ['beoomes'], 'beooming': []},
 'beoome': {'beoomee': []},
 'beoon': {'beoone': ['beoones']},
 'beoone': ['beoones'],
 'beoora': {'beoorae': []},
 'beoord': {'beoords': []},
 'beoordeel': {'beoordeeling': []},
 'beoordel': {'beoordeling': []},
 'beoordelingscommissi': {'beoordelingscommissie': []},
 'beop': {'beope': []},
 'beopari': {'beoparies': [], 'beoparis': []},
 'beopen': {'beopened': []},
 'beoper': {'beoperated': []},
 'beopl': {'beople': ['beoples']},
 'beople': ['beoples'],
 'beoppos': {'beopposed': []},
 'beor': {'beore': [], 'beoring': ['beorings'], 'beorred': [], 'beors': []},
 'beorder': {'beordered': []},
 'beoretari': {'beoretary': []},
 'beorg': {'beorge': ['beorges']},
 'beorga': {'beorgas': []},
 'beorgan': {'beorganization': [], 'beorganized': []},
 'beorganis': {'beorganisation': []},
 'beorge': ['beorges'],
 'beorht': {'beorhte': []},
 'beori': {'beory': []},
 'beoring': ['beorings'],
 'beorma': {'beormas': []},
 'beorminga': {'beormingas': []},
 'beorn': {'beorne': ['beornes'], 'beornings': []},
 'beorna': {'beornas': []},
 'beorne': ['beornes'],
 'beornr': {'beornred': []},
 'beorsel': {'beorsele': []},
 'beosus': {'beosuse': []},
 'beot': {'beots': []},
 'beothe': {'beothee': ['beothees']},
 'beotheb': {'beothebs': []},
 'beothee': ['beothees'],
 'beothek': {'beotheks': []},
 'beother': {'beothers': []},
 'beotherwis': {'beotherwise': []},
 'beothi': {'beothy': []},
 'beothic': {'beothics': []},
 'beothik': {'beothiks': []},
 'beothiu': {'beothius': []},
 'beothuc': {'beothucs': []},
 'beothuck': {'beothucks': []},
 'beothuk': {'beothuks': []},
 'beoti': {'beotie': [], 'beoty': []},
 'beotian': {'beotians': []},
 'beotien': {'beotiens': []},
 'beotienn': {'beotienne': []},
 'beotti': {'beotty': []},
 'beotu': {'beotus': []},
 'beoun': {'beounes': []},
 'beouti': {'beoutiful': [], 'beouty': []},
 'beov': {'beoved': []},
 'beovercom': {'beovercome': []},
 'beoverlook': {'beoverlooked': []},
 'beowaw': {'beowawe': []},
 'beown': {'beowne': ['beowned'], 'beowning': []},
 'beowne': ['beowned'],
 'beowulf': ['beowulfes'],
 'beowulfepo': {'beowulfepos': []},
 'beowulp': {'beowulps': []},
 'bep': {'beps': []},
 'bepaald': {'bepaalde': []},
 'bepad': {'bepadded': []},
 'bepaddl': {'bepaddled': []},
 'bepaint': {'bepainted': []},
 'bepair': {'bepairing': [], 'bepairs': []},
 'bepal': {'bepaling': ['bepalings']},
 'bepalend': {'bepalende': []},
 'bepaling': ['bepalings'],
 'bepam': {'bepame': []},
 'bepar': {'beparate': [], 'beparation': []},
 'bepari': {'beparies': [], 'beparis': []},
 'bepart': {'bepartment': []},
 'beparticularli': {'beparticularly': []},
 'bepass': {'bepassed': []},
 'bepastur': {'bepastured': []},
 'bepat': {'bepatic': []},
 'bepatch': {'bepatched': []},
 'bepaus': {'bepause': []},
 'bepay': {'bepayment': []},
 'bepbes': {'bepbesentatives': []},
 'bepbesent': {'bepbesentation': []},
 'bepdri': {'bepdris': []},
 'bepeal': {'bepealed': [], 'bepealing': [], 'bepeals': []},
 'bepearl': {'bepearled': []},
 'bepeat': {'bepeated': [], 'bepeating': []},
 'bepeatedli': {'bepeatedly': []},
 'bepelt': {'bepelted': []},
 'bepent': {'bepentance': []},
 'bepentigni': {'bepentigny': []},
 'beperceiv': {'beperceived': []},
 'beperfectli': {'beperfectly': []},
 'beperform': {'beperformed': []},
 'beperiwig': {'beperiwigged': []},
 'beperk': {'beperking': ['beperkings']},
 'beperkend': {'beperkende': []},
 'beperking': ['beperkings'],
 'beperkt': {'beperkte': []},
 'bepermit': {'bepermitted': []},
 'bepersuad': {'bepersuaded': []},
 'bepertoir': {'bepertoire': []},
 'bepertori': {'bepertory': []},
 'bepetit': {'bepetition': ['bepetitions']},
 'bepetition': ['bepetitions'],
 'bepflanzt': {'bepflanzte': []},
 'bepg': {'bepgs': []},
 'bepick': {'bepicked': []},
 'bepictur': {'bepictured': []},
 'bepilgrim': {'bepilgrimed': []},
 'bepimpl': {'bepimpled': []},
 'bepin': {'bepins': []},
 'bepinnacl': {'bepinnacled': []},
 'bepiss': {'bepissed': []},
 'bepistol': {'bepistoled': []},
 'bepiti': {'bepitied': []},
 'beplac': {'beplace': ['beplaced', 'beplacement'], 'beplacing': []},
 'beplace': ['beplaced', 'beplacement'],
 'beplaist': {'beplaister': ['beplaistered']},
 'beplaister': ['beplaistered'],
 'beplan': {'beplanning': []},
 'beplant': {'beplanted': []},
 'beplast': {'beplaster': ['beplastered', 'beplastering']},
 'beplaster': ['beplastered', 'beplastering'],
 'beplay': {'beplayed': []},
 'bepleas': {'bepleased': []},
 'bepli': {'beplied': [], 'beplies': [], 'beply': ['beplying']},
 'beplic': {'beplication': []},
 'beplum': {'beplumed': []},
 'beply': ['beplying'],
 'bepo': {'bepos': []},
 'bepobt': {'bepobted': [], 'bepobts': []},
 'bepoint': {'bepointed': []},
 'bepom': {'bepome': ['bepomes']},
 'bepome': ['bepomes'],
 'bepommel': {'bepommelled': []},
 'bepons': {'beponse': []},
 'bepor': {'bepore': []},
 'beport': {'beporte': ['beported', 'beporter', 'beporters'],
            'beporting': [],
            'beports': []},
 'beporte': ['beported', 'beporter', 'beporters'],
 'bepos': {'bepose': []},
 'beposit': {'bepositive': []},
 'bepositori': {'bepository': []},
 'beposs': {'bepossible': []},
 'bepowd': {'bepowdered': []},
 'bepoy': {'bepoys': []},
 'bepp': {'beppe': []},
 'beppi': {'beppie': [], 'beppy': []},
 'beppo': {'beppos': []},
 'bepr': {'bepre': []},
 'beprais': {'bepraise': ['bepraised', 'bepraises'], 'bepraising': []},
 'bepraise': ['bepraised', 'bepraises'],
 'bepreach': {'bepreached': []},
 'bepredict': {'bepredicted': []},
 'bepref': {'bepreferred': []},
 'beprepar': {'beprepared': []},
 'bepres': {'bepresent': ['bepresents',
                          'bepresented',
                          'bepresenting',
                          'bepresentative',
                          'bepresentatives']},
 'beprescrib': {'beprescribed': []},
 'bepresent': {'bepresentation': ['bepresentations']},
 'bepresentation': ['bepresentations'],
 'bepreserv': {'bepreserved': []},
 'bepress': {'bepression': []},
 'bepresum': {'bepresumed': []},
 'beprev': {'beprevented': []},
 'beprint': {'beprinted': [], 'beprints': []},
 'bepris': {'beprisals': []},
 'beprocess': {'beprocessed': []},
 'beprocur': {'beprocured': []},
 'beproduc': {'beproduced': []},
 'beproduct': {'beproduction': [], 'beproductive': []},
 'beproefd': {'beproefde': []},
 'beproev': {'beproeving': []},
 'beprohibit': {'beprohibited': []},
 'bepromot': {'bepromoted': []},
 'beprop': {'beproper': []},
 'beproperli': {'beproperly': []},
 'beprotect': {'beprotected': []},
 'beprov': {'beproved': []},
 'beprovid': {'beprovided': []},
 'bept': {'bepts': []},
 'beptemb': {'beptember': []},
 'beptil': {'beptile': ['beptiles']},
 'beptile': ['beptiles'],
 'bepubl': {'bepublic': ['bepublics']},
 'bepubli': {'bepublie': []},
 'bepublic': ['bepublics'],
 'bepublican': {'bepublicanism': [], 'bepublicans': []},
 'bepubliqu': {'bepublique': ['bepubliques']},
 'bepublique': ['bepubliques'],
 'bepublish': {'bepublished': []},
 'bepuddl': {'bepuddled': []},
 'bepudi': {'bepudiation': []},
 'bepuf': {'bepuffed': []},
 'bepuhl': {'bepuhlic': []},
 'bepulchr': {'bepulchre': []},
 'bepuls': {'bepulse': ['bepulsed'], 'bepulsion': []},
 'bepulse': ['bepulsed'],
 'bepunish': {'bepunished': []},
 'bepurchas': {'bepurchased': []},
 'bepurpl': {'bepurpled': []},
 'bepursu': {'bepursued': []},
 'bepush': {'bepushed': []},
 'beput': {'beputation': []},
 'beputi': {'beputy': []},
 'bepuzzl': {'bepuzzle': ['bepuzzled', 'bepuzzlement']},
 'bepuzzle': ['bepuzzled', 'bepuzzlement'],
 'beq': {'beqs': []},
 'beqam': {'beqame': []},
 'beqaus': {'beqause': []},
 'beqeath': {'beqeathed': []},
 'beqin': {'beqinning': [], 'beqins': []},
 'beqinn': {'beqinners': []},
 'beqneath': {'beqneathed': []},
 'beqom': {'beqome': []},
 'bequ': {'beque': ['beques'], 'bequs': []},
 'bequalifi': {'bequalified': []},
 'bequam': {'bequame': []},
 'bequath': {'bequathed': []},
 'beque': ['beques'],
 'bequeat': {'bequeated': [], 'bequeating': []},
 'bequeath': {'bequeathable': [],
              'bequeathal': ['bequeathals'],
              'bequeathe': ['bequeather',
                            'bequeathes',
                            'bequeathed',
                            'bequeathers'],
              'bequeathing': ['bequeathings'],
              'bequeathment': ['bequeathments'],
              'bequeaths': []},
 'bequeathal': ['bequeathals'],
 'bequeathe': ['bequeather', 'bequeathes', 'bequeathed', 'bequeathers'],
 'bequeathing': ['bequeathings'],
 'bequeathment': ['bequeathments'],
 'bequeeth': {'bequeethe': []},
 'bequeft': {'bequefts': []},
 'bequel': {'bequele': []},
 'bequem': {'bequeme': ['bequemer', 'bequemes']},
 'bequeme': ['bequemer', 'bequemes'],
 'bequemer': {'bequemere': []},
 'bequemst': {'bequemste': []},
 'bequenc': {'bequence': []},
 'bequent': {'bequently': []},
 'bequerel': {'bequerels': []},
 'bequesen': {'bequesens': []},
 'bequest': ['bequeste',
             'bequested',
             'bequestes',
             'bequesting',
             'bequestioned'],
 'bequesth': {'bequesthed': []},
 'bequeth': {'bequethe': ['bequethed'], 'bequething': []},
 'bequethe': ['bequethed'],
 'bequett': {'bequette': []},
 'bequian': {'bequians': []},
 'bequib': {'bequibed': [], 'bequibements': []},
 'bequickli': {'bequickly': []},
 'bequier': {'bequieres': []},
 'bequil': {'bequille': ['bequilles']},
 'bequille': ['bequilles'],
 'bequilt': {'bequilted': []},
 'bequir': {'bequire': ['bequired', 'bequires', 'bequirement', 'bequirements'],
            'bequiring': []},
 'bequire': ['bequired', 'bequires', 'bequirement', 'bequirements'],
 'bequisit': {'bequisites': [], 'bequisition': ['bequisitions']},
 'bequisition': ['bequisitions'],
 'bequit': {'bequite': []},
 'bequot': {'bequoted': []},
 'ber': {'berative': [],
         'berne': [],
         'berred': [],
         'berring': ['berrings'],
         'bers': []},
 "ber'": {"ber'e": []},
 "ber't": {"ber'te": []},
 'bera': {'berae': [], 'beras': []},
 'beraadett': {'beraadette': []},
 'beraadott': {'beraadotte': []},
 'beraay': {'beraays': []},
 'berab': {'berabe': ['beraber']},
 'berabe': ['beraber'],
 'beraberind': {'beraberinde': []},
 'berac': {'beracs': []},
 'beracho': {'berachos': []},
 'beract': {'beractant': []},
 'berad': {'berads': []},
 'beraean': {'beraeans': []},
 'beraeida': {'beraeidae': []},
 'beraeliu': {'beraelius': []},
 'beraer': {'beraers': []},
 'beraft': {'berafte': []},
 'berag': {'berage': []},
 'berai': {'beraie': [], 'berais': []},
 'beraic': {'beraice': []},
 'berain': {'berains': []},
 'berainesqu': {'berainesque': []},
 'berais': {'beraised': []},
 'beraishi': {'beraishis': []},
 'beraka': {'berakas': []},
 'berakn': {'berakning': []},
 'berakna': {'beraknas': []},
 'beraknad': {'beraknade': ['beraknades']},
 'beraknade': ['beraknades'],
 'beraknand': {'beraknande': []},
 'beraknat': {'beraknats': []},
 'beral': {'beralism': [],
           'berality': [],
           'berall': ['beralle', 'berally'],
           'berals': []},
 'berald': {'beralde': []},
 'beraldu': {'beraldus': []},
 'berall': ['beralle', 'berally'],
 'beram': {'berame': []},
 'berampor': {'berampore': []},
 'beran': {'berane': ['beranes'], 'berans': []},
 'beranc': {'berance': ['berances']},
 'berance': ['berances'],
 'berand': {'berande': []},
 'berandier': {'berandiere': []},
 'berane': ['beranes'],
 'berang': {'berange': ['beranger', 'berangers']},
 'berangariu': {'berangarius': []},
 'berange': ['beranger', 'berangers'],
 'beranger': {'berangere': []},
 'berangi': {'berangier': []},
 'berantli': {'berantly': []},
 'berao': {'beraoe': []},
 'berar': {'berare': [], 'berars': []},
 'berard': {'berarde': [], 'berards': []},
 'berardi': {'berardier': [], 'berardis': [], 'berardy': []},
 'berardini': {'berardinis': []},
 'berardiu': {'berardius': []},
 'berardu': {'berardus': []},
 'berari': {'beraris': []},
 'beras': {'berasal': [], 'berase': []},
 'berat': {'berate': ['berated',
                      'berates',
                      'berater',
                      'berately',
                      'beraters',
                      'beratement'],
           'berating': [],
           'beration': ['berations'],
           'berator': [],
           'berats': []},
 'berate': ['berated',
            'berates',
            'berater',
            'berately',
            'beraters',
            'beratement'],
 'beratend': {'beratende': ['beratender', 'beratendes']},
 'beratende': ['beratender', 'beratendes'],
 'berath': {'berather': []},
 'berati': {'beratis': []},
 'beratingli': {'beratingly': []},
 'beratinu': {'beratinus': []},
 'beration': ['berations'],
 'beratli': {'beratlis': []},
 'beratori': {'beratory': []},
 'berattad': {'berattade': []},
 'berattand': {'berattande': []},
 'berattels': {'berattelse': ['berattelser']},
 'berattelse': ['berattelser'],
 'berattigad': {'berattigade': []},
 'berattigand': {'berattigande': []},
 'berattl': {'berattle': ['berattled']},
 'berattle': ['berattled'],
 'beratu': {'beratus': []},
 'beratung': {'beratungs': []},
 'beratungsdienst': {'beratungsdienstes': []},
 'beratungsstel': {'beratungsstelle': []},
 'beratungstel': {'beratungstelle': []},
 'berau': {'beraus': []},
 'beraubt': {'beraubte': []},
 'beraud': {'berauds': []},
 'beraudi': {'beraudy': []},
 'beraudier': {'beraudiere': []},
 'beraug': {'berauger': []},
 'beraunit': {'beraunite': []},
 'beraus': {'berause': []},
 'berauschend': {'berauschende': ['berauschender']},
 'berauschende': ['berauschender'],
 'berauscht': {'berauschte': []},
 'beraw': {'berawal': []},
 'berawan': {'berawans': []},
 'beray': {'berayed': []},
 'berazaluc': {'berazaluce': []},
 'berb': {'berbe': ['berbes'], 'berbs': []},
 'berba': {'berbas': []},
 'berbado': {'berbadoes': [], 'berbados': []},
 'berbamin': {'berbamine': []},
 'berband': {'berbanding': []},
 'berbar': {'berbaring': []},
 'berbari': {'berbaris': []},
 'berbasi': {'berbasis': []},
 'berbati': {'berbatis': []},
 'berbcri': {'berbcris': []},
 'berbe': {'berbee': []},
 'berbeck': {'berbecker': []},
 'berbeg': {'berbegal': []},
 'berbeh': {'berbehs': []},
 'berben': {'berbens': []},
 'berber': ['berbere',
            'berberes',
            'berberic',
            'berberism',
            'berberized',
            'berberization'],
 'berberab': {'berberabe': []},
 'berberi': {'berberie': ['berberies'],
             'berberis': [],
             'berbery': ['berberys']},
 'berberian': {'berberians': []},
 'berberid': {'berberides': [], 'berberids': []},
 'berberidac': {'berberidace': []},
 'berberidacea': {'berberidaceae': []},
 'berberidacec': {'berberidacece': []},
 'berberidaces': {'berberidacese': []},
 'berberidal': {'berberidales': []},
 'berberidea': {'berberideae': []},
 'berberidec': {'berberidece': []},
 'berberidi': {'berberidis': []},
 'berberidopsi': {'berberidopsis': []},
 'berberie': ['berberies'],
 'berberin': {'berberine': ['berberines'], 'berberins': []},
 'berberine': ['berberines'],
 'berberis': ['berberised'],
 'berberisch': {'berberische': []},
 'berberisco': {'berberiscos': []},
 'berberist': {'berberists': []},
 'berberl': {'berberls': []},
 'berberophon': {'berberophone': ['berberophones']},
 'berberophone': ['berberophones'],
 'berberov': {'berberovic': []},
 'berberri': {'berberries': [], 'berberris': [], 'berberry': []},
 'berberspeak': {'berberspeakers': [], 'berberspeaking': []},
 'berbert': {'berberts': []},
 'berbery': ['berberys'],
 'berbeu': {'berbeus': []},
 'berbezi': {'berbezier': []},
 'berbi': {'berbie': [], 'berbis': [], 'berby': []},
 'berbic': {'berbice': ['berbices']},
 'berbicariu': {'berbicarius': []},
 'berbice': ['berbices'],
 'berbician': {'berbicians': []},
 'berbie': {'berbiee': []},
 'berbier': {'berbiers': []},
 'berbigi': {'berbigier': []},
 'berbigui': {'berbiguier': []},
 'berbin': {'berbine': []},
 'berbio': {'berbioe': []},
 'berbir': {'berbire': ['berbires']},
 'berbire': ['berbires'],
 'berbiri': {'berbirie': []},
 'berbisni': {'berbisnis': []},
 'berbl': {'berbling': []},
 'berblc': {'berblce': []},
 'berbling': {'berblinger': []},
 'berbo': {'berbos': []},
 'berbray': {'berbrayer': []},
 'berbrugg': {'berbrugger': []},
 'berbuss': {'berbusse': []},
 'berc': {'berce': ['berces', 'berceli'], 'bercs': []},
 'bercan': {'bercans': []},
 'bercari': {'bercaries': [], 'bercary': []},
 'bercariu': {'bercarius': []},
 'berce': {'bercee': []},
 'bercean': {'berceans': []},
 'berceaunett': {'berceaunette': []},
 'bercement': {'bercements': []},
 'berceo': {'berceos': []},
 'bercetch': {'bercetche': []},
 'berceus': {'berceuse': []},
 'berch': {'berche': ['berches'], 'berching': []},
 'berchair': {'berchaire': []},
 'berchanski': {'berchansky': []},
 'berchariu': {'bercharius': []},
 'berche': ['berches'],
 'berchem': {'berchems': []},
 'bercheni': {'bercheny': []},
 'bercher': {'berchere': ['bercheres'], 'berchers': []},
 'berchere': ['bercheres'],
 'bercheri': {'bercherie': []},
 'bercheur': {'bercheure': []},
 'berchi': {'berchie': []},
 'berchigni': {'berchigny': []},
 'berchini': {'berchiny': []},
 'berchman': {'berchmans': []},
 'berchmann': {'berchmanns': []},
 'berchoir': {'berchoire': []},
 'berchoriu': {'berchorius': []},
 'bercht': {'berchte': ['berchtes']},
 'berchte': ['berchtes'],
 'berchtenbreit': {'berchtenbreiter': []},
 'berchtesgaden': {'berchtesgadener': [], 'berchtesgadens': []},
 'berchtold': {'berchtolds': []},
 'berchul': {'berchules': []},
 'berci': {'bercy': []},
 'berciano': {'bercianos': []},
 'berciar': {'berciare': []},
 'bercit': {'berciter': [], 'bercits': []},
 'berck': {'bercke': ['berckes'], 'bercks': []},
 'bercke': ['berckes'],
 'berckela': {'berckelaer': ['berckelaers']},
 'berckelaer': ['berckelaers'],
 'berckemey': {'berckemeyer': []},
 'berckenmey': {'berckenmeyer': []},
 'berckenrod': {'berckenrode': []},
 'berckheim': {'berckheimer': []},
 'berckhem': {'berckhemer': []},
 'berckheyd': {'berckheyde': []},
 'berckman': {'berckmans': []},
 'berckmo': {'berckmoes': []},
 'berckplag': {'berckplage': []},
 'bercl': {'bercle': ['bercles']},
 'bercle': ['bercles'],
 'bercn': {'bercns': []},
 'bercngariu': {'bercngarius': []},
 'berco': {'bercos': []},
 'berconski': {'berconsky': []},
 'bercov': {'bercovic': []},
 'bercovi': {'bercovier': []},
 'bercrombi': {'bercrombie': []},
 'berctgil': {'berctgils': []},
 'berctr': {'berctred': []},
 'bercuir': {'bercuire': []},
 'bercul': {'berculous': []},
 'berculosi': {'berculosis': []},
 'berczel': {'berczeller': []},
 'berczelli': {'berczelly': []},
 'berczi': {'berczy': []},
 'berczynska': {'berczynskas': []},
 'berd': {'berde': ['berdes', 'berded'], 'berding': [], 'berds': []},
 'berda': {'berdas': []},
 'berdach': {'berdache': ['berdaches'], 'berdachism': []},
 'berdache': ['berdaches'],
 'berdagu': {'berdague': ['berdaguer']},
 'berdague': ['berdaguer'],
 'berdan': {'berdans': []},
 'berdani': {'berdanier': []},
 'berdar': {'berdars': []},
 'berdash': {'berdashe': ['berdashes']},
 'berdashe': ['berdashes'],
 'berday': {'berdayes': []},
 'berde': ['berdes', 'berded'],
 'berdegu': {'berdegue': []},
 'berdel': {'berdell': ['berdelle']},
 'berdell': ['berdelle'],
 'berden': {'berdene': []},
 'berdeni': {'berdenis': []},
 'berder': {'berdering': [], 'berders': []},
 'berdeshevski': {'berdeshevsky': []},
 'berdett': {'berdette': []},
 'berdewel': {'berdewell': []},
 'berdi': {'berdie': [], 'berdis': [], 'berdy': ['berdys']},
 'berdianski': {'berdiansky': []},
 'berdicevski': {'berdicevsky': []},
 'berdichev': {'berdichever': []},
 'berdichevski': {'berdichevsky': []},
 'berdichewski': {'berdichewsky': []},
 'berdier': {'berdiers': []},
 'berdin': {'berdine': []},
 'berdischewski': {'berdischewsky': []},
 'berditchev': {'berditchever': []},
 'berditchevski': {'berditchevsky': []},
 'berdji': {'berdjis': []},
 'berdl': {'berdles': []},
 'berdman': {'berdmans': []},
 'berdmor': {'berdmore': []},
 'berdo': {'berdoe': [], 'berdos': []},
 'berdol': {'berdoll': []},
 'berdooraune': {'berdooraunees': []},
 'berdou': {'berdoues': []},
 'berdouka': {'berdoukas': []},
 'berdt': {'berdts': []},
 'berdttels': {'berdttelse': ['berdttelser']},
 'berdttelse': ['berdttelser'],
 'berdu': {'berdue': []},
 'berduc': {'berducou': []},
 'berduni': {'berduny': []},
 'berdwel': {'berdwell': []},
 'berdy': ['berdys'],
 'berdyaev': {'berdyaevs': []},
 'berdyczewski': {'berdyczewsky': []},
 'berdyn': {'berdyne': []},
 'bere': {'bered': ['bereds'],
          'beree': ['bereed'],
          'bereli': ['berelied'],
          'berely': [],
          'beres': [],
          'bering': []},
 'berea': {'bereas': []},
 'bereach': {'bereached': []},
 'bereadi': {'beready': []},
 'bereadili': {'bereadily': []},
 'bereaft': {'bereafter': []},
 'bereal': {'berealized': [], 'bereally': []},
 'berean': {'bereans': []},
 'bereason': {'bereasonably': []},
 'bereau': {'bereaue': ['bereaues', 'bereaued']},
 'bereaucraci': {'bereaucracy': []},
 'bereaucrat': {'bereaucratic': []},
 'bereaue': ['bereaues', 'bereaued'],
 'bereav': {'bereaval': [],
            'bereave': ['bereaver',
                        'bereaved',
                        'bereaves',
                        'bereavers',
                        'bereavement'],
            'bereaving': [],
            'bereavment': ['bereavments']},
 'bereave': ['bereaver', 'bereaved', 'bereaves', 'bereavers', 'bereavement'],
 'bereavementrel': {'bereavementrelated': []},
 'bereavment': ['bereavments'],
 'bereb': {'bereber': ['berebers']},
 'berebb': {'berebber': ['berebbers']},
 'berebber': ['berebbers'],
 'berebe': {'berebee': []},
 'bereber': {'berebere': ['bereberes']},
 'berebere': ['bereberes'],
 'berebi': {'bereby': []},
 'berebitski': {'berebitsky': []},
 'bereburi': {'berebury': []},
 'berecal': {'berecalled': []},
 'berecch': {'berecche': []},
 'bereceiv': {'bereceived': []},
 'berechenbar': {'berechenbare': ['berechenbarer']},
 'berechenbare': ['berechenbarer'],
 'berechn': {'berechne': []},
 'berechnend': {'berechnende': ['berechnender']},
 'berechnende': ['berechnender'],
 'berechnet': {'berechnete': ['berechneter', 'berechnetes']},
 'berechnete': ['berechneter', 'berechnetes'],
 'berechnung': {'berechnungs': []},
 'berechnungsblatt': {'berechnungsblatter': []},
 'berechnungsergebniss': {'berechnungsergebnisse': []},
 'berechnungsgrundlag': {'berechnungsgrundlage': []},
 'berechnungsmethod': {'berechnungsmethode': []},
 'berechnungsmodel': {'berechnungsmodell': []},
 'berechnungsverfahren': {'berechnungsverfahrens': []},
 'berechnungsweis': {'berechnungsweise': []},
 'berechre': {'berechree': []},
 'berecht': {'berechting': []},
 'berechtig': {'berechtige': []},
 'berechtigt': {'berechtigte': ['berechtigter', 'berechtigtes']},
 'berechtigte': ['berechtigter', 'berechtigtes'],
 'berechtigterweis': {'berechtigterweise': []},
 'berecinga': {'berecingas': []},
 'berecinthiu': {'berecinthius': []},
 'bereckon': {'bereckoned': []},
 'berecogn': {'berecognized': []},
 'berecognis': {'berecognised': []},
 'bereconcil': {'bereconciled': []},
 'berecord': {'berecorded': []},
 'berecov': {'berecovered': []},
 'berecynthienn': {'berecynthienne': []},
 'berecynthu': {'berecynthus': []},
 'berecyntiu': {'berecyntius': []},
 'berecyntu': {'berecyntus': []},
 'bereczki': {'bereczky': []},
 'bered': {'berede': ['bereder', 'beredes']},
 'bereda': {'beredas': []},
 'beredd': {'beredde': []},
 'berede': ['bereder', 'beredes'],
 'beredeneerd': {'beredeneerde': []},
 'beredet': {'beredete': []},
 'beredibu': {'beredibus': []},
 'bereditari': {'bereditary': []},
 'beredn': {'beredning': []},
 'beredo': {'beredos': []},
 'beredt': {'beredte': ['beredtes', 'beredter']},
 'beredte': ['beredtes', 'beredter'],
 'bereduc': {'bereduced': []},
 'beree': ['bereed'],
 'bereeliu': {'bereelius': []},
 'beref': {'bereferred': []},
 'berefit': {'berefits': []},
 'bereflect': {'bereflected': []},
 'berefor': {'berefore': []},
 'bereft': {'berefte': [], 'bereftness': []},
 'bereg': {'berege': []},
 'beregard': {'beregarded': []},
 'beregffi': {'beregffy': []},
 'beregfi': {'beregfy': []},
 'beregi': {'beregis': []},
 'beregist': {'beregistered': []},
 'beregn': {'beregne': ['beregnes', 'beregner'], 'beregning': []},
 'beregne': ['beregnes', 'beregner'],
 'beregned': {'beregnede': []},
 'beregning': {'beregninger': []},
 'beregningen': {'beregningene': []},
 'beregovski': {'beregovsky': []},
 'beregret': {'beregretted': []},
 'beregszaszi': {'beregszaszy': []},
 'beregul': {'beregulated': []},
 'berei': {'bereis': []},
 'bereich': {'bereiche': ['bereiches'], 'bereichs': []},
 'bereiche': ['bereiches'],
 'bereichernd': {'bereichernde': []},
 'bereichert': {'bereicherte': []},
 'bereichsleit': {'bereichsleiter': []},
 'bereichsweis': {'bereichsweise': []},
 'bereid': {'bereide': [], 'bereiding': []},
 'bereik': {'bereiking': []},
 'bereikbar': {'bereikbare': []},
 'bereikt': {'bereikte': []},
 'bereilli': {'bereilly': []},
 'bereinigt': {'bereinigte': []},
 'bereishi': {'bereishis': []},
 'bereist': {'bereiste': []},
 'bereit': {'bereite': ['bereiter'], 'bereits': []},
 'bereite': ['bereiter'],
 'bereitet': {'bereitete': ['bereitetes']},
 'bereitete': ['bereitetes'],
 'bereitgestellt': {'bereitgestellte': []},
 'bereitschaft': {'bereitschafts': []},
 'bereitschaftpotenti': {'bereitschaftpotential': []},
 'bereitschaftspotenti': {'bereitschaftspotential': ['bereitschaftspotentials']},
 'bereitschaftspotential': ['bereitschaftspotentials'],
 'bereitwillig': {'bereitwillige': ['bereitwilliger']},
 'bereitwillige': ['bereitwilliger'],
 'bereject': {'berejected': []},
 'berek': {'bereke': ['berekely']},
 'bereke': ['berekely'],
 'bereken': {'berekening': []},
 'berekend': {'berekende': []},
 'berekeningsmethod': {'berekeningsmethode': []},
 'berekj': {'berekjs': []},
 'berekumhen': {'berekumhene': []},
 'berel': {'berelated': [],
           'berelatively': [],
           'berele': [],
           'berell': ['berelle', 'berellic'],
           'berels': []},
 'bereleas': {'bereleased': []},
 'berelev': {'berelevant': []},
 'bereli': ['berelied'],
 'berell': ['berelle', 'berellic'],
 'berellin': {'berellins': []},
 'berelo': {'berelos': []},
 'berelt': {'berelts': []},
 'berem': {'beremeal': []},
 'beremark': {'beremarked': []},
 'beremb': {'berembed': []},
 'berememb': {'beremembered': []},
 'beremind': {'bereminded': []},
 'beremov': {'beremoved': []},
 'beren': {'berene': [], 'berenity': [], 'berens': []},
 'berenc': {'berence': []},
 'berend': {'berende': ['berendes', 'berendered'],
            'berending': [],
            'berends': []},
 'berende': ['berendes', 'berendered'],
 'berendey': {'berendeys': []},
 'berendez': {'berendezes': []},
 'berendi': {'berendis': []},
 'berendian': {'berendians': []},
 'berendo': {'berendos': []},
 'berends': {'berendse': []},
 'berendt': {'berendts': []},
 'berenew': {'berenewed': []},
 'bereng': {'berenge': ['berenger', 'berengers']},
 'berengar': {'berengare': [], 'berengars': []},
 'berengaria': {'berengarias': []},
 'berengarian': {'berengarians': []},
 'berengarin': {'berengarins': []},
 'berengariu': {'berengarius': []},
 'berengaudu': {'berengaudus': []},
 'berenge': ['berenger', 'berengers'],
 'berengena': {'berengenas': []},
 'berenger': {'berengere': []},
 'berengeri': {'berengerie': []},
 'berengeriu': {'berengerius': []},
 'berengi': {'berengier': ['berengiers']},
 'berengier': ['berengiers'],
 'berengu': {'berenguer': ['berenguers']},
 'berenguer': ['berenguers'],
 'berengui': {'berenguier': []},
 'bereni': {'berenis': [], 'bereny': []},
 'berenic': {'berenice': ['berenices']},
 'berenice': ['berenices'],
 'berenici': {'berenicis': []},
 'berenicianu': {'berenicianus': []},
 'berenicorni': {'berenicornis': []},
 'bereniec': {'bereniece': []},
 'berenik': {'berenike': ['berenikes']},
 'berenike': ['berenikes'],
 'berenjena': {'berenjenas': []},
 'berensmei': {'berensmeier': []},
 'berenson': {'berensons': []},
 'berenstain': {'berenstains': []},
 'berent': {'berente': ['berenter'], 'berents': []},
 'berente': ['berenter'],
 'berenth': {'berenthal': []},
 'berenti': {'berenty': []},
 'berenu': {'berenue': []},
 'berenzi': {'berenzy': []},
 'berep': {'berepeated': []},
 'bereplac': {'bereplaced': []},
 'bereport': {'bereported': []},
 'berepres': {'berepresented': []},
 'bereprint': {'bereprinted': []},
 'bereproduc': {'bereproduced': []},
 'berequir': {'berequired': []},
 'berer': {'berere': [], 'berers': []},
 'bereridg': {'bereridge': []},
 'bererli': {'bererly': []},
 'beresbi': {'beresby': []},
 'beresford': {'beresforde': [], 'beresfords': []},
 'beresfordhop': {'beresfordhope': []},
 'beresfordpeirs': {'beresfordpeirse': []},
 'bereshi': {'bereshis': []},
 'bereshir': {'bereshire': []},
 'beresi': {'beresy': []},
 'beresin': {'beresiner': []},
 'beresina': {'beresinas': []},
 'beresit': {'beresite': ['beresites'], 'beresitization': []},
 'beresite': ['beresites'],
 'bereski': {'beresky': []},
 'bereslavski': {'bereslavsky': []},
 'beresolv': {'beresolved': []},
 'beresovski': {'beresovsky': []},
 'berespect': {'berespected': []},
 'berespons': {'beresponsible': []},
 'berest': {'bereste': []},
 'berestecki': {'berestecky': []},
 'berestetski': {'berestetsky': []},
 'berestor': {'berestored': []},
 'berestovski': {'berestovsky': []},
 'berestrict': {'berestricted': []},
 'bereswil': {'bereswill': []},
 'beresztoczi': {'beresztoczy': []},
 'beret': ['berete', 'bereted', 'beretted'],
 'beretain': {'beretained': []},
 'beretan': {'beretane': []},
 'beretane': {'beretanee': []},
 'beretervid': {'beretervide': []},
 'bereth': {'berethe': []},
 'beretir': {'beretired': []},
 'beretlik': {'beretlike': []},
 'beretn': {'beretning': []},
 'beretning': {'beretninger': []},
 'berett': {'berette': ['berettes', 'beretter'], 'beretts': []},
 'beretta': {'berettas': []},
 'berette': ['berettes', 'beretter'],
 'berettig': {'berettiger': []},
 'berettigels': {'berettigelse': []},
 'bereturn': {'bereturned': []},
 'beretva': {'beretvas': []},
 'bereu': {'bereue': [], 'bereus': []},
 'bereug': {'bereuger': []},
 'bereut': {'bereute': ['bereuter']},
 'bereute': ['bereuter'],
 'berev': {'bereve': ['bereved', 'berevealed', 'berevement']},
 'bereve': ['bereved', 'berevealed', 'berevement'],
 'berevers': {'bereversed': []},
 'bereview': {'bereviewed': []},
 'berew': {'berewe': [], 'berewic': ['berewics']},
 'bereweek': {'bereweeke': []},
 'berewic': ['berewics'],
 'berewick': {'berewicks': []},
 'berewyk': {'berewyke': []},
 'bereyt': {'bereyter': []},
 'bereza': {'berezaiti': []},
 'berezani': {'berezany': []},
 'berezanski': {'berezansky': []},
 'berezeski': {'berezesky': []},
 'berezhani': {'berezhany': []},
 'berezi': {'berezy': []},
 'berezicki': {'berezicky': []},
 'berezin': {'berezine': []},
 'berezinski': {'berezinsky': []},
 'berezn': {'berezne': ['berezner']},
 'berezne': ['berezner'],
 'berezni': {'berezny': []},
 'berezovet': {'berezovets': []},
 'berezovski': {'berezovsky': []},
 'berezovsko': {'berezovskoe': []},
 'berezowski': {'berezowsky': []},
 'berf': {'berfe': [], 'berfs': []},
 'berfeld': {'berfelde': []},
 'berfor': {'berfore': []},
 'berforc': {'berforce': []},
 'berfum': {'berfumer': []},
 'berg': ['berge', 'berges', 'berging'],
 'berga': {'bergae': [], 'bergas': []},
 'bergaign': {'bergaigne': []},
 'bergain': {'bergaine': [], 'bergaining': []},
 'bergakademi': {'bergakademie': []},
 'bergal': {'bergall': ['bergalli']},
 'bergali': {'bergalis': []},
 'bergall': ['bergalli'],
 'bergam': {'bergame': []},
 'bergama': {'bergamas': []},
 'bergamascan': {'bergamascans': []},
 'bergamasch': {'bergamasche': []},
 'bergamask': {'bergamasker': [], 'bergamasks': []},
 'bergamasqu': {'bergamasque': ['bergamasques']},
 'bergamasque': ['bergamasques'],
 'bergamensi': {'bergamensis': []},
 'bergames': {'bergamese': []},
 'bergamesqu': {'bergamesque': []},
 'bergami': {'bergamy': []},
 'bergamo': {'bergamos': []},
 'bergamot': ['bergamote'],
 'bergamoten': {'bergamotene': []},
 'bergamott': {'bergamotte': ['bergamottes']},
 'bergamotte': ['bergamottes'],
 'bergan': {'bergane': [], 'bergans': []},
 'bergand': {'bergander': []},
 'bergang': {'berganger': []},
 'bergant': {'bergante': []},
 'bergantin': {'bergantine': ['bergantines'], 'bergantins': []},
 'bergantine': ['bergantines'],
 'bergantino': {'bergantinos': []},
 'bergapten': {'bergaptene': []},
 'bergarbeit': {'bergarbeiter': []},
 'bergarech': {'bergareche': []},
 'bergari': {'bergaris': []},
 'bergart': {'bergarter': ['bergarters'], 'bergarts': []},
 'bergarten': {'bergartene': ['bergartenes'], 'bergartens': []},
 'bergartene': ['bergartenes'],
 'bergarter': ['bergarters'],
 'bergarterna': {'bergarternas': []},
 'bergartstyp': {'bergartstyper': []},
 'bergass': {'bergasse': []},
 'bergassessor': {'bergassessors': []},
 'bergast': {'bergasted': []},
 'bergaveni': {'bergaveny': []},
 'bergavenni': {'bergavenny': []},
 'bergbau': {'bergbaue': ['bergbaues'], 'bergbaus': []},
 'bergbaue': ['bergbaues'],
 'bergbaugebiet': {'bergbaugebiete': ['bergbaugebietes']},
 'bergbaugebiete': ['bergbaugebietes'],
 'bergbauindustri': {'bergbauindustrie': []},
 'bergbaukund': {'bergbaukunde': []},
 'bergbaulich': {'bergbauliche': ['bergbaulicher']},
 'bergbauliche': ['bergbaulicher'],
 'bergbewohn': {'bergbewohner': []},
 'bergbi': {'bergby': []},
 'bergbow': {'bergbower': []},
 'bergbreit': {'bergbreiter': []},
 'bergbygn': {'bergbygning': []},
 'bergc': {'bergcs': []},
 'bergci': {'bergcy': []},
 'bergcn': {'bergcns': []},
 'bergcr': {'bergcre': []},
 'bergcultur': {'bergcultures': []},
 'bergdal': {'bergdall': []},
 'bergdama': {'bergdamas': []},
 'bergdamara': {'bergdamaras': []},
 'bergdol': {'bergdoll': []},
 'bergdorf': {'bergdorfs': []},
 'bergdorp': {'bergdorps': []},
 'bergdr': {'bergdre': []},
 'berge': {'bergee': []},
 'berged': {'bergeder': []},
 'bergedorf': {'bergedorfer': []},
 'bergef': {'bergefs': []},
 'bergel': {'bergeles': [], 'bergell': ['bergeller']},
 'bergeliu': {'bergelius': []},
 'bergell': ['bergeller'],
 'bergellanu': {'bergellanus': []},
 'bergelm': {'bergelmer': []},
 'bergemey': {'bergemeyer': []},
 'bergen': ['bergense', 'bergenser', 'bergensers'],
 'bergenaar': {'bergenaars': []},
 'bergend': {'bergendal': [], 'bergende': []},
 'bergenfahr': {'bergenfahrer': []},
 'bergenhu': {'bergenhus': []},
 'bergenhuu': {'bergenhuus': []},
 'bergenia': {'bergenia': []},
 'bergeniu': {'bergenius': []},
 'bergenlin': {'bergenline': []},
 'bergens': {'bergen': ['bergense', 'bergenser', 'bergensers']},
 'bergensbuen': {'bergensbuene': []},
 'bergenshu': {'bergenshus': []},
 'bergensi': {'bergensis': []},
 'bergensk': {'bergenske': []},
 'bergenst': {'bergenstal': []},
 'bergenstrahl': {'bergenstrahle': []},
 'bergenstrass': {'bergenstrasse': []},
 'bergenth': {'bergenthal': []},
 'bergepanz': {'bergepanzer': []},
 'berger': {'bergere': ['bergeres'], 'bergers': []},
 'bergera': {'bergerae': []},
 'bergerac': {'bergeracs': []},
 'bergeracoi': {'bergeracois': []},
 'bergeranthu': {'bergeranthus': []},
 'bergere': ['bergeres'],
 'bergeret': {'bergeretal': [], 'bergerets': []},
 'bergerett': {'bergerette': ['bergerettes']},
 'bergerette': ['bergerettes'],
 'bergeri': {'bergerie': ['bergeries'], 'bergery': []},
 'bergerie': ['bergeries'],
 'bergerocactu': {'bergerocactus': []},
 'bergeron': {'bergerone': [], 'bergerons': []},
 'bergeronett': {'bergeronette': []},
 'bergeronn': {'bergeronnes': []},
 'bergeronnett': {'bergeronnette': []},
 'bergerstrass': {'bergerstrasse': []},
 'bergeru': {'bergerus': []},
 'bergervil': {'bergerville': []},
 'berges': {'bergese': ['bergeser']},
 'bergese': ['bergeser'],
 'berget': {'bergetal': [], 'bergets': []},
 'bergett': {'bergette': []},
 'bergeveni': {'bergeveny': []},
 'bergevenni': {'bergevenny': []},
 'bergey': {'bergeys': []},
 'bergfal': {'bergfall': []},
 'bergfeld': {'bergfelder': []},
 'bergfilm': {'bergfilme': []},
 'bergfor': {'bergfors': []},
 'bergfri': {'bergfried': []},
 'bergfried': {'bergfriede': []},
 'bergfuhr': {'bergfuhrer': []},
 'berggass': {'berggasse': []},
 'berggeist': {'berggeister': []},
 'berggesetz': {'berggesetze': []},
 'berggewerkschaftskass': {'berggewerkschaftskasse': []},
 "berggol't": {"berggol'ts": []},
 'berggolt': {'berggolts': []},
 'berggren': {'berggrens': []},
 'berggrunden': {'berggrundens': []},
 'berggrundsmorfolog': {'berggrundsmorfologi': []},
 'berggrunnsgeologisk': {'berggrunnsgeologiske': []},
 'bergh': {'berghe': ['berghes'], 'berghs': []},
 'berghag': {'berghage': []},
 'berghal': {'berghall': []},
 'bergham': {'berghams': []},
 'berghamm': {'berghamme': ['berghammer']},
 'berghamme': ['berghammer'],
 'berghamst': {'berghamsted': []},
 'berghamsted': {'berghamstede': []},
 'berghan': {'berghans': []},
 'berghang': {'berghange': []},
 'berghau': {'berghaus': []},
 'berghaus': {'berghauser': []},
 'berghe': ['berghes'],
 'bergheim': {'bergheimer': [], 'bergheims': []},
 'berghel': {'berghell': []},
 'berghem': {'berghems': []},
 'berghiu': {'berghius': []},
 'berghman': {'berghmans': []},
 'berghoef': {'berghoefer': []},
 'berghoeff': {'berghoeffer': []},
 'berghof': {'berghofer': [], 'berghofs': []},
 'berghoff': {'berghoffer': [], 'berghoffs': []},
 'bergholt': {'bergholte': [], 'bergholts': []},
 'berghous': {'berghouse': []},
 'berghui': {'berghuis': []},
 'berghuy': {'berghuys': []},
 'bergi': {'bergie': ['bergies'], 'bergis': [], 'bergy': []},
 'bergianu': {'bergianus': []},
 'bergie': ['bergies'],
 'bergiel': {'bergiele': []},
 'bergier': {'bergiere': ['bergieres'], 'bergiers': []},
 'bergiere': ['bergieres'],
 'bergin': {'bergine': ['berginer'], 'berginization': [], 'bergins': []},
 'bergine': ['berginer'],
 'bergingeni': {'bergingenier': []},
 'bergingenieur': {'bergingenieure': []},
 'berginu': {'berginus': []},
 'bergir': {'bergire': ['bergires']},
 'bergire': ['bergires'],
 'bergisch': {'bergische': ['bergisches', 'bergischer']},
 'bergische': ['bergisches', 'bergischer'],
 'bergitt': {'bergitte': []},
 'bergiu': {'bergius': []},
 'bergjan': {'bergjans': []},
 'bergkas': {'bergkase': []},
 'bergkatz': {'bergkatze': []},
 'bergkeld': {'bergkelder': []},
 'bergkett': {'bergkette': []},
 'bergkirch': {'bergkirche': []},
 'bergkristal': {'bergkristall': []},
 'bergl': {'bergle': ['bergles'], 'bergling': []},
 'bergla': {'berglas': []},
 'bergland': {'berglandes': [], 'berglands': []},
 'bergle': ['bergles'],
 'bergleit': {'bergleiter': []},
 'bergleut': {'bergleute': []},
 'bergli': {'berglie': ['berglied']},
 'berglie': ['berglied'],
 'bergling': {'berglinger': []},
 'berglund': {'berglunds': []},
 'bergman': {'bergman': []},
 'bergmanesqu': {'bergmanesque': []},
 'bergmani': {'bergmanis': []},
 'bergmanit': {'bergmanite': []},
 'bergmann': {'bergmanns': []},
 'bergmannisch': {'bergmannische': ['bergmannisches', 'bergmannischer']},
 'bergmannische': ['bergmannisches', 'bergmannischer'],
 'bergmannsli': {'bergmannslied': []},
 'bergmannstrass': {'bergmannstrasse': []},
 'bergmay': {'bergmayer': []},
 'bergmeij': {'bergmeijer': []},
 'bergmeist': {'bergmeister': []},
 'bergmest': {'bergmester': []},
 'bergmey': {'bergmeyer': []},
 'bergmiil': {'bergmiiller': []},
 'bergmir': {'bergmire': []},
 'bergmos': {'bergmoser': []},
 'bergmul': {'bergmuller': []},
 'bergn': {'bergne': ['bergnes']},
 'bergne': ['bergnes'],
 'bergner': {'bergners': []},
 'bergni': {'bergny': []},
 'bergo': {'bergoeing': [], 'bergoing': [], 'bergos': []},
 'bergofski': {'bergofsky': []},
 'bergogn': {'bergogne': []},
 'bergognon': {'bergognone': []},
 'bergolt': {'bergolts': []},
 'bergom': {'bergomates': []},
 'bergoma': {'bergomas': []},
 'bergomati': {'bergomatis': []},
 'bergomens': {'bergomense': []},
 'bergomensi': {'bergomensis': []},
 'bergon': {'bergons': []},
 'bergondi': {'bergondy': []},
 'bergoni': {'bergonie': ['bergonier']},
 'bergonie': ['bergonier'],
 'bergonzi': {'bergonzis': []},
 'bergopzoom': {'bergopzoomer': []},
 'bergott': {'bergotte': ['bergottes'], 'bergottisms': []},
 'bergotte': ['bergottes'],
 'bergottesqu': {'bergottesque': []},
 'bergougn': {'bergougnou': []},
 'bergov': {'bergover': []},
 'bergpalai': {'bergpalais': []},
 'bergplaa': {'bergplaas': []},
 'bergplaat': {'bergplaats': []},
 'bergpold': {'bergpolder': []},
 'bergpostil': {'bergpostill': []},
 'bergpublish': {'bergpublishers': []},
 'bergrand': {'bergrands': []},
 'bergrecht': {'bergrechts': []},
 'bergred': {'bergrede': []},
 'bergreg': {'bergregal': []},
 'bergrevi': {'bergrevier': ['bergreviers']},
 'bergrevier': {'bergrevieres': []},
 'bergri': {'bergris': []},
 'bergs': {'bergse': []},
 'bergsag': {'bergsager': []},
 'bergsak': {'bergsaker': []},
 'bergsch': {'bergsche': []},
 'bergschick': {'bergschicker': []},
 'bergschloss': {'bergschlosser': []},
 'bergschmied': {'bergschmiede': []},
 'bergschneid': {'bergschneider': []},
 'bergschrund': {'bergschrunds': []},
 'bergschul': {'bergschule': []},
 'bergse': {'bergsee': []},
 'bergseit': {'bergseite': []},
 'bergshant': {'bergshantering': []},
 'bergslag': {'bergslags': []},
 'bergslagen': {'bergslagens': []},
 'bergslagerna': {'bergslagernas': []},
 'bergsneid': {'bergsneider': []},
 'bergso': {'bergsoe': []},
 'bergson': ['bergsonism'],
 'bergsonian': {'bergsonianism': [], 'bergsonians': []},
 'bergsonien': {'bergsoniens': []},
 'bergsonienn': {'bergsonienne': ['bergsoniennes']},
 'bergsonienne': ['bergsoniennes'],
 'bergsonism': {'bergsonisme': []},
 'bergsonit': {'bergsonite': ['bergsonites']},
 'bergsonite': ['bergsonites'],
 'bergstadt': {'bergstadte': []},
 'bergstat': {'bergstation': []},
 'bergsteig': {'bergsteiger': []},
 'bergsteigerschul': {'bergsteigerschule': []},
 'bergstiirz': {'bergstiirze': []},
 'bergston': {'bergstone': []},
 'bergstra': {'bergstras': []},
 'bergstrab': {'bergstrabe': ['bergstraber']},
 'bergstrabe': ['bergstraber'],
 'bergstraess': {'bergstraesser': []},
 'bergstrafi': {'bergstrafie': []},
 'bergstrass': {'bergstrasse': ['bergstrasser']},
 'bergstrasse': ['bergstrasser'],
 'bergstres': {'bergstreser': []},
 'bergstress': {'bergstresser': []},
 'bergstriiss': {'bergstriisser': []},
 'bergstrom': {'bergstroms': []},
 'bergsturz': {'bergsturze': []},
 'bergsund': {'bergsunds': []},
 'bergsymphoni': {'bergsymphonie': []},
 'bergtekn': {'bergtekne': []},
 'bergthal': {'bergthaler': ['bergthalers'], 'bergthaller': []},
 'bergthaler': ['bergthalers'],
 'bergtheat': {'bergtheater': []},
 'bergthorshv': {'bergthorshval': []},
 'bergthorshvol': {'bergthorshvoll': []},
 'bergthorsknol': {'bergthorsknoll': []},
 'bergtr': {'bergtre': []},
 'bergu': {'bergue': ['bergues'], 'bergus': []},
 'berguc': {'bergucs': []},
 'bergue': ['bergues'],
 'berguett': {'berguette': []},
 'bergui': {'berguis': []},
 'bergumerm': {'bergumermeer': []},
 'bergund': {'bergunder': []},
 'bergundi': {'bergundy': []},
 'bergundian': {'bergundians': []},
 'bergung': {'bergungs': []},
 'bergv': {'bergve': ['bergves']},
 'bergval': {'bergvall': ['bergvalls']},
 'bergvall': ['bergvalls'],
 'bergve': ['bergves'],
 'bergverk': {'bergverks': []},
 'bergverken': {'bergverkenes': []},
 'bergvil': {'bergville': []},
 'bergvolk': {'bergvolker': []},
 'bergwal': {'bergwall': ['bergwalls']},
 'bergwall': ['bergwalls'],
 'bergweil': {'bergweiler': []},
 'bergwerck': {'bergwercks': []},
 'bergwerk': {'bergwerke': [], 'bergwerks': []},
 'bergwerksgeschicht': {'bergwerksgeschichte': []},
 'bergwesen': {'bergwesens': []},
 'bergwind': {'bergwinds': []},
 'bergzebra': {'bergzebras': []},
 'berh': {'berhe': [], 'berhing': []},
 'berhab': {'berhabs': []},
 'berhalt': {'berhalter': []},
 'berhampoot': {'berhampooter': []},
 'berhampor': {'berhampore': []},
 'berhan': {'berhane': [], 'berhanou': []},
 'berhap': {'berhaps': []},
 'berhau': {'berhaus': []},
 'berheid': {'berheide': []},
 'berheim': {'berheimer': []},
 'berhen': {'berhens': []},
 'berher': {'berhers': []},
 'berheri': {'berheris': []},
 'berhia': {'berhias': []},
 'berhic': {'berhice': []},
 'berhtr': {'berhtred': []},
 'berhym': {'berhyme': ['berhymed'], 'berhyming': []},
 'berhyme': ['berhymed'],
 'beri': {'berie': ['beried', 'beries'],
          'beris': [],
          'bery': ['berys', 'beryed', 'berying']},
 'beria': {'beria': []},
 'beriag': {'beriage': []},
 'berial': {'beriall': []},
 'berian': {'berians': []},
 'beriato': {'beriatos': []},
 'beriband': {'beribanded': []},
 'beribbon': {'beribboned': [], 'beribboning': []},
 'beriber': {'beriberic': ['beriberics']},
 'beriberic': ['beriberics'],
 'beric': {'berice': [], 'berics': []},
 'bericbt': {'bericbte': []},
 'berich': {'beriche': []},
 'berichi': {'berichie': []},
 'berichl': {'berichle': []},
 'bericht': {'berichte': ['berichter', 'berichtes'], 'berichts': []},
 'berichtd': {'berichtdes': []},
 'berichte': ['berichter', 'berichtes'],
 'berichtend': {'berichtende': []},
 'berichterstatt': {'berichterstatter': ['berichterstatters']},
 'berichterstatter': ['berichterstatters'],
 'berichtet': {'berichtete': []},
 'berichtgev': {'berichtgeving': []},
 'berichthau': {'berichthaus': []},
 'berichtigend': {'berichtigende': []},
 'berichtigt': {'berichtigte': ['berichtigter']},
 'berichtigte': ['berichtigter'],
 'berichtigungslist': {'berichtigungsliste': []},
 'berichtsband': {'berichtsbande': []},
 'berichu': {'berichus': []},
 'berickt': {'berickte': []},
 'berico': {'bericos': []},
 'bericot': {'bericote': []},
 'bericu': {'bericus': []},
 'beriddl': {'beriddled': []},
 'beridg': {'beridge': []},
 'beridz': {'beridze': []},
 'berie': ['beried', 'beries'],
 'berieht': {'beriehte': []},
 'berier': {'beriers': []},
 'beriet': {'berieter': []},
 'beriev': {'berieve': ['berieved']},
 'berieve': ['berieved'],
 'berig': {'berigal': [], 'berige': ['beriger']},
 'berigardu': {'berigardus': []},
 'berige': ['beriger'],
 'berigni': {'berigny': []},
 'berii': {'beriies': []},
 'beriichtigt': {'beriichtigte': []},
 'beriick': {'beriicks': []},
 'beriicksichtigend': {'beriicksichtigende': []},
 'beriicksichtigt': {'beriicksichtigte': []},
 'beriihmt': {'beriihmte': ['beriihmter', 'beriihmtes']},
 'beriihmte': ['beriihmter', 'beriihmtes'],
 'beriihmtest': {'beriihmteste': []},
 'beriihr': {'beriihre': []},
 'beriihrend': {'beriihrende': []},
 'beriihrt': {'beriihrte': []},
 'beriihrungspunkt': {'beriihrungspunkte': []},
 'beriin': {'beriiner': ['beriiners']},
 'beriiner': ['beriiners'],
 'beriit': {'beriiter': [], 'beriites': []},
 'berik': {'beriker': []},
 'beriko': {'berikos': []},
 'beril': {'berill': ['berille']},
 'berill': ['berille'],
 'berillu': {'berillus': []},
 'berim': {'berime': ['berimes', 'berimed']},
 'berimbau': {'berimbaus': []},
 'berime': ['berimes', 'berimed'],
 'berin': {'berine': [], 'berinning': [], 'berins': []},
 'berina': {'berinas': []},
 'berind': {'berinde': []},
 'berindoagu': {'berindoague': []},
 'bering': {'beringe': ['beringer', 'beringed', 'beringers']},
 'beringanu': {'beringanus': []},
 'beringariu': {'beringarius': []},
 'beringaus': {'beringause': []},
 'beringe': ['beringer', 'beringed', 'beringers'],
 'beringensi': {'beringensis': []},
 'beringheld': {'beringhelds': []},
 'beringian': {'beringians': []},
 'beringianu': {'beringianus': []},
 'beringiu': {'beringius': []},
 'beringo': {'beringos': []},
 'beringsmeer': {'beringsmeeres': []},
 'beringstrass': {'beringstrasse': []},
 'beringt': {'beringter': []},
 'berington': {'beringtons': []},
 'beringu': {'beringue': ['beringuer']},
 'beringue': ['beringuer'],
 'beringui': {'beringuier': []},
 'beringungsergebniss': {'beringungsergebnisse': []},
 'berinic': {'berinice': []},
 'berinn': {'berinne': []},
 'berino': {'berinoer': []},
 'berinski': {'berinsky': []},
 'berinthia': {'berinthias': []},
 'berinthu': {'berinthus': []},
 'berinu': {'berinus': []},
 'berio': {'berios': []},
 'berioht': {'beriohte': []},
 'berion': {'berions': []},
 'beriou': {'berious': []},
 'berious': {'beriously': []},
 'beriozka': {'beriozkas': []},
 'beris': {'berisal': []},
 'berisad': {'berisades': []},
 'berislav': {'berislavic': []},
 'berisp': {'berisping': []},
 'berit': ['berite', 'beritic', 'berites', 'beritance'],
 'beritag': {'beritage': []},
 'beritan': {'beritane': []},
 'beritten': {'berittene': []},
 'beritu': {'beritus': []},
 'beriu': {'berius': []},
 'beriya': {'beriyas': []},
 'beriyn': {'beriyne': []},
 'beriz': {'berized': []},
 'berj': {'berje': []},
 'berjack': {'berjacks': []},
 'berk': ['berke',
          'berkes',
          'berked',
          'berkeli',
          'berking',
          'berkely',
          'berkness',
          'berkelys'],
 'berka': {'berkas': []},
 'berkaerstrass': {'berkaerstrasse': []},
 'berkamst': {'berkamsted': []},
 'berkan': {'berkane': []},
 'berkand': {'berkander': []},
 'berkanov': {'berkanovic': []},
 'berkbigl': {'berkbigler': []},
 'berkc': {'berkcs': []},
 'berkci': {'berkcy': []},
 'berkcli': {'berkcly': []},
 'berkebil': {'berkebile': []},
 'berked': {'berkedal': []},
 'berkeki': {'berkeky': []},
 'berkel': {'berkele': ['berkeler', 'berkelely'], 'berkell': [], 'berkels': []},
 'berkelci': {'berkelcy': []},
 'berkele': {'berkelee': []},
 'berkeleian': {'berkeleianism': [], 'berkeleians': []},
 'berkeley': ['berkeleye', 'berkeleyism'],
 'berkeleyan': {'berkeleyanism': [], 'berkeleyans': []},
 'berkeleybas': {'berkeleybased': []},
 'berkeleyesqu': {'berkeleyesque': []},
 'berkeleyit': {'berkeleyite': ['berkeleyites']},
 'berkeleyite': ['berkeleyites'],
 'berkeleylo': {'berkeleylos': []},
 'berkeleysquar': {'berkeleysquare': []},
 'berkeleyunivers': {'berkeleyuniversity': []},
 'berkelham': {'berkelhamer': []},
 'berkelhamm': {'berkelhammer': []},
 'berkelian': {'berkelianism': []},
 'berkelil': {'berkeliling': []},
 'berkeliu': {'berkelius': []},
 'berkelman': {'berkelmans': []},
 'berkels': {'berkelse': []},
 'berkely': {'berkelye': []},
 'berkem': {'berkemer': []},
 'berkemei': {'berkemeier': []},
 'berkemey': {'berkemeyer': []},
 'berkenkott': {'berkenkotter': []},
 'berkenmey': {'berkenmeyer': []},
 'berkenpa': {'berkenpas': []},
 'berkenrod': {'berkenrode': []},
 'berkenrood': {'berkenroode': []},
 'berkenveld': {'berkenvelder': []},
 'berker': {'berkers': []},
 'berkeri': {'berkery': []},
 'berkerli': {'berkerly': []},
 'berkerol': {'berkerolles': []},
 'berkeshir': {'berkeshire': []},
 'berkeswel': {'berkeswell': []},
 'berkeyheis': {'berkeyheiser': []},
 'berkfhir': {'berkfhire': []},
 'berkhalt': {'berkhalter': []},
 'berkhampst': {'berkhampsted': []},
 'berkhampsted': {'berkhampstede': []},
 'berkhamst': {'berkhamsted': []},
 'berkhamsted': {'berkhamstede': []},
 'berkhaus': {'berkhauser': []},
 'berkheim': {'berkheimer': []},
 'berkheis': {'berkheiser': []},
 'berkhem': {'berkhemer': []},
 'berkheyd': {'berkheyde': []},
 'berkhim': {'berkhimer': []},
 'berkhof': {'berkhofer': [], 'berkhofs': []},
 'berkhoff': {'berkhoffer': []},
 'berkhold': {'berkholder': []},
 'berkhous': {'berkhouse': []},
 'berkhouw': {'berkhouwer': []},
 'berkht': {'berkhte': []},
 'berki': {'berkie': [], 'berkis': [], 'berky': []},
 'berkihir': {'berkihire': []},
 'berkin': {'berkine': [], 'berkins': []},
 'berking': {'berkinge': []},
 'berkjhir': {'berkjhire': []},
 'berkl': {'berkle': [], 'berkling': []},
 'berklaci': {'berklacy': []},
 'berklav': {'berklavs': []},
 'berkle': {'berklee': []},
 'berkleian': {'berkleianism': []},
 'berkley': {'berkleys': []},
 'berkleyan': {'berkleyanism': [], 'berkleyans': []},
 'berkli': {'berkly': []},
 'berklin': {'berkline': []},
 'berkling': {'berklinger': []},
 'berkman': {'berkmans': []},
 'berkmey': {'berkmeyer': []},
 'berkmo': {'berkmoes': []},
 'berkmul': {'berkmuller': []},
 'berko': {'berkos': []},
 'berkof': {'berkofer': []},
 'berkoff': {'berkoffs': []},
 'berkofski': {'berkofsky': []},
 'berkomin': {'berkomine': []},
 'berkompa': {'berkompas': []},
 'berkouw': {'berkouwer': []},
 'berkov': {'berkove': [], 'berkovic': ['berkovics']},
 'berkovet': {'berkovets': []},
 'berkovic': ['berkovics'],
 'berkovit': {'berkovits': []},
 'berkovski': {'berkovsky': []},
 'berkow': {'berkower': [], 'berkowiti': []},
 'berkowit': {'berkowits': []},
 'berkowitz': {'berkowitzes': []},
 'berkowski': {'berkowsky': []},
 'berkozid': {'berkozide': []},
 'berkrol': {'berkrolles': []},
 'berkshir': {'berkshire': []},
 'berkshirc': {'berkshircs': []},
 'berkshlr': {'berkshlre': ['berkshlres']},
 'berkshlre': ['berkshlres'],
 'berksliir': {'berksliire': []},
 'berkst': {'berksted': []},
 'berkstress': {'berkstresser': []},
 'berksvil': {'berksville': []},
 'berkswel': {'berkswell': []},
 'berku': {'berkus': []},
 'berkualita': {'berkualitas': []},
 'berkuski': {'berkusky': []},
 'berkven': {'berkvens': []},
 'berkwit': {'berkwits': []},
 'berkyng': {'berkynge': []},
 'berl': {'berle': ['berles', 'berled'], 'berling': ['berlings'], 'berls': []},
 'berla': {'berlas': []},
 'berlag': {'berlage': []},
 'berlaig': {'berlaiges': []},
 'berlain': {'berlains': []},
 'berlak': {'berlake': [], 'berlaks': []},
 'berland': {'berlande': ['berlander'], 'berlands': []},
 'berlande': ['berlander'],
 'berlandi': {'berlandier': []},
 'berlang': {'berlanger': []},
 'berlanga': {'berlangas': []},
 'berlapi': {'berlapis': []},
 'berlatski': {'berlatsky': []},
 'berlatzki': {'berlatzky': []},
 'berlay': {'berlayer': []},
 'berlaymont': {'berlaymonts': []},
 'berlayn': {'berlayne': []},
 'berlcht': {'berlchte': []},
 'berle': ['berles', 'berled'],
 'berleantschil': {'berleantschiller': []},
 'berleburg': {'berleburger': []},
 'berlemean': {'berlemeans': []},
 'berlendi': {'berlendis': []},
 'berlenga': {'berlengas': []},
 'berles': {'berlese': []},
 'berlett': {'berlette': []},
 'berleymont': {'berleymonte': []},
 'berlh': {'berlhe': []},
 'berli': {'berlie': [], 'berlis': [], 'berly': []},
 'berliawski': {'berliawsky': []},
 'berlichingen': {'berlichingens': []},
 'berlichiu': {'berlichius': []},
 'berlier': {'berliere': []},
 'berliet': {'berliets': []},
 'berliev': {'berlieve': []},
 'berlifitz': {'berlifitzing': ['berlifitzings']},
 'berlifitzing': ['berlifitzings'],
 'berlign': {'berligne': []},
 'berlin': ['berline',
            'berliner',
            'berlines',
            'berlinism',
            'berlinisms',
            'berlinization'],
 'berlina': {'berlinas': []},
 'berlinal': {'berlinale': []},
 'berlinbas': {'berlinbased': []},
 'berlinbrandenburgisch': {'berlinbrandenburgische': []},
 'berlincr': {'berlincrs': []},
 'berlind': {'berlinde': ['berlinder']},
 'berlinde': ['berlinder'],
 'berlindi': {'berlindis': []},
 'berlinerstrass': {'berlinerstrasse': []},
 'berlines': {'berlinese': []},
 'berlinesqu': {'berlinesque': []},
 'berlinett': {'berlinette': []},
 'berlinetta': {'berlinettas': []},
 'berling': {'berlinger': []},
 'berlinga': {'berlingas': []},
 'berlingh': {'berlinghe': []},
 'berlinghi': {'berlinghier': []},
 'berlinghieri': {'berlinghieris': []},
 'berlingiani': {'berlingianis': []},
 'berlingot': {'berlingots': []},
 'berlingsk': {'berlingske': []},
 'berlingu': {'berlinguer': [], 'berlingues': []},
 'berlinguandu': {'berlinguandus': []},
 'berlinguett': {'berlinguette': []},
 'berlini': {'berlinie': []},
 'berlinisch': {'berlinische': ['berlinisches', 'berlinischer']},
 'berlinische': ['berlinisches', 'berlinischer'],
 'berlinit': {'berlinite': []},
 'berlinkris': {'berlinkrise': []},
 'berlinlichterfeld': {'berlinlichterfelde': []},
 'berlinmitt': {'berlinmitte': []},
 'berlinoi': {'berlinois': []},
 'berlinois': {'berlinoise': ['berlinoises']},
 'berlinoise': ['berlinoises'],
 'berlinpreussisch': {'berlinpreussischer': []},
 'berlinrom': {'berlinrome': []},
 'berlinsch': {'berlinsche': []},
 'berlinschlachtense': {'berlinschlachtensee': []},
 'berlinsk': {'berlinske': []},
 'berlinski': {'berlinsky': []},
 'berlinsvil': {'berlinsville': []},
 'berlinvil': {'berlinville': []},
 'berlinwal': {'berlinwall': []},
 'berlinwannse': {'berlinwannsee': []},
 'berlinweissense': {'berlinweissensee': []},
 'berlinzon': {'berlinzone': []},
 'berlio': {'berlios': []},
 'berlioz': {'berlioz': []},
 'berliozian': {'berliozians': []},
 'berlip': {'berlips': []},
 'berliz': {'berlize': []},
 'berlizheim': {'berlizheimer': []},
 'berloch': {'berlocher': []},
 'berlocqu': {'berlocque': []},
 'berloqu': {'berloque': []},
 'berloui': {'berlouis': []},
 'berlov': {'berlove': []},
 'berlow': {'berlowe': []},
 'berlu': {'berlue': []},
 'berluch': {'berluche': []},
 'berlusconi': {'berlusconis': []},
 'berlvn': {'berlvne': []},
 'berly': {'berlye': []},
 'berlyn': {'berlyne': []},
 'berm': ['berme', 'bermed', 'bermes', 'berming'],
 'berma': {'bermas': []},
 'bermading': {'bermadinger': []},
 'bermaid': {'bermaids': []},
 'bermalin': {'bermaline': []},
 'berman': {'bermane': [], 'bermans': []},
 'bermang': {'bermange': []},
 'bermani': {'bermanis': [], 'bermany': []},
 'bermann': {'bermanns': []},
 'bermannfisch': {'bermannfischer': []},
 'bermannu': {'bermannus': []},
 'bermano': {'bermanos': []},
 'bermc': {'bermce': []},
 'bermeist': {'bermeister': []},
 'bermeja': {'bermejas': []},
 'bermejal': {'bermejales': []},
 'bermejo': {'bermejos': []},
 'bermeneut': {'bermeneutic': ['bermeneutics', 'bermeneutical']},
 'bermeneutic': ['bermeneutics', 'bermeneutical'],
 'bermeri': {'bermeries': []},
 'bermersid': {'bermerside': []},
 'bermet': {'bermeter': []},
 'bermey': {'bermeyer': []},
 'bermi': {'bermis': []},
 'bermiihl': {'bermiihler': []},
 'bermin': {'bermine': []},
 'bermingham': {'berminghams': []},
 'bermio': {'bermios': []},
 'bermiss': {'bermission': []},
 'bermit': {'bermite': []},
 'bermiu': {'bermius': []},
 'bermnda': {'bermndas': []},
 'bermon': {'bermons': []},
 'bermond': {'bermonds': []},
 'bermondier': {'bermondiere': []},
 'bermondsci': {'bermondscy': []},
 'bermooda': {'bermoodas': []},
 'bermooth': {'bermoothes': []},
 'bermoothaw': {'bermoothawes': []},
 'bermoth': {'bermothes': []},
 'bermud': {'bermude': ['bermudes']},
 'bermuda': ['bermudae', 'bermudaes'],
 'bermudabas': {'bermudabased': []},
 'bermudagrass': {'bermudagrasses': []},
 'bermudan': {'bermudan': []},
 'bermude': ['bermudes'],
 'bermudens': {'bermudense': []},
 'bermudensi': {'bermudensis': []},
 'bermudi': {'bermudy': []},
 'bermudian': {'bermudian': []},
 'bermudienn': {'bermudiennes': []},
 'bermudo': {'bermudoes': [], 'bermudos': []},
 'bermudu': {'bermudus': []},
 'bermuhl': {'bermuhler': []},
 'bermuti': {'bermutier': []},
 'bern': ['berne', 'berned', 'berning'],
 'berna': {'bernae': ['bernaed'], 'bernas': []},
 'bernaard': {'bernaards': []},
 'bernab': {'bernabe': [], 'bernabs': []},
 'bernaba': {'bernabas': []},
 'bernabi': {'bernaby': []},
 'bernabo': {'bernabos': []},
 'bernac': {'bernacer': []},
 'bernaca': {'bernacae': []},
 'bernach': {'bernache': []},
 'bernacl': {'bernacle': ['bernacles']},
 'bernacle': ['bernacles'],
 'bernad': {'bernade': ['bernades'], 'bernadou': []},
 'bernada': {'bernadas': []},
 'bernadaki': {'bernadakis': []},
 'bernadctt': {'bernadctte': []},
 'bernade': ['bernades'],
 'bernadel': {'bernadelle': []},
 'bernadelt': {'bernadelte': []},
 'bernaden': {'bernadene': []},
 'bernadert': {'bernaderte': []},
 'bernadet': {'bernadete': []},
 'bernadetl': {'bernadetle': []},
 'bernadett': {'bernadette': ['bernadettes']},
 'bernadette': ['bernadettes'],
 'bernadi': {'bernadis': [], 'bernady': []},
 'bernadil': {'bernadille': []},
 'bernadin': {'bernadine': ['bernadines'], 'bernadins': []},
 'bernadine': ['bernadines'],
 'bernadino': {'bernadinos': []},
 'bernadinu': {'bernadinus': []},
 'bernado': {'bernados': []},
 'bernadolt': {'bernadolte': []},
 'bernadon': {'bernadone': []},
 'bernadort': {'bernadorte': []},
 'bernadotl': {'bernadotle': []},
 'bernadott': {'bernadotte': ['bernadottes']},
 'bernadotte': ['bernadottes'],
 'bernadski': {'bernadsky': []},
 'bernadu': {'bernadus': []},
 'bernadyn': {'bernadyne': []},
 'bernae': ['bernaed'],
 'bernaert': {'bernaerts': []},
 'bernaf': {'bernafs': []},
 'bernafa': {'bernafas': []},
 'bernag': {'bernage': ['bernager']},
 'bernage': ['bernager'],
 'bernagi': {'bernagie': []},
 'bernagiu': {'bernagius': []},
 'bernagor': {'bernagore': []},
 'bernai': {'bernais': []},
 'bernais': {'bernaise': []},
 'bernak': {'bernake': ['bernakes']},
 'bernake': ['bernakes'],
 'bernal': {'bernales': [], 'bernalism': [], 'bernall': [], 'bernals': []},
 'bernald': {'bernalde': ['bernaldes']},
 'bernalde': ['bernaldes'],
 'bernaldu': {'bernaldus': []},
 'bernalt': {'bernalte': []},
 'bernan': {'bernane': []},
 'bernand': {'bernander': [], 'bernandes': []},
 'bernandin': {'bernandine': []},
 'bernank': {'bernanke': []},
 'bernano': {'bernanos': []},
 'bernanos': {'bernanose': []},
 'bernant': {'bernante': []},
 'bernap': {'bernaps': []},
 'bernar': {'bernare': ['bernares'], 'bernars': []},
 'bernara': {'bernaras': []},
 'bernarb': {'bernarbe': []},
 'bernard': ['bernarde', 'bernardes', 'bernardou', 'bernarding', 'bernardism'],
 "bernard'": {"bernard's": []},
 'bernarda': {'bernardas': []},
 'bernardaki': {'bernardakis': []},
 'bernarddon': {'bernarddonals': []},
 'bernardet': {'bernardete': []},
 'bernardett': {'bernardette': []},
 'bernardgriffith': {'bernardgriffiths': []},
 'bernardi': {'bernardie': [], 'bernardis': [], 'bernardy': []},
 'bernardier': {'bernardiere': []},
 'bernardin': {'bernardine': ['bernardines'], 'bernardins': []},
 'bernardine': ['bernardines'],
 'bernardini': {'bernardinis': []},
 'bernardino': {'bernardinos': []},
 'bernardinoriversid': {'bernardinoriverside': []},
 'bernardinu': {'bernardinus': []},
 'bernardist': {'bernardists': []},
 'bernardit': {'bernardites': []},
 'bernardiu': {'bernardius': []},
 'bernardmari': {'bernardmarie': []},
 'bernardn': {'bernardns': []},
 'bernardo': {'bernardos': []},
 'bernardon': {'bernardone': []},
 'bernardott': {'bernardotte': []},
 'bernardpalissi': {'bernardpalissy': []},
 'bernardsouli': {'bernardsoulier': []},
 'bernardston': {'bernardstone': []},
 'bernardsvil': {'bernardsville': []},
 'bernardu': {'bernardus': []},
 'bernardv': {'bernardvs': []},
 'bernardvil': {'bernardville': []},
 'bernare': ['bernares'],
 'bernariu': {'bernarius': []},
 'bernart': {'bernarte': [], 'bernarts': []},
 'bernascon': {'bernascone': []},
 'bernastrass': {'bernastrasse': []},
 'bernat': {'bernate': ['bernates'],
            'bernating': [],
            'bernation': [],
            'bernats': []},
 'bernata': {'bernatas': []},
 'bernataviciu': {'bernatavicius': []},
 'bernate': ['bernates'],
 'bernatitu': {'bernatitus': []},
 'bernatoni': {'bernatonis': []},
 'bernatori': {'bernatorial': []},
 'bernatschk': {'bernatschke': []},
 'bernatski': {'bernatsky': []},
 'bernatzki': {'bernatzky': []},
 'bernau': {'bernaus': []},
 'bernauerstrass': {'bernauerstrasse': []},
 'bernav': {'bernave': [], 'bernavs': []},
 'bernavil': {'bernaville': []},
 'bernay': {'bernays': []},
 'bernays': {'bernayses': []},
 'bernazzon': {'bernazzone': []},
 'bernbridg': {'bernbridge': []},
 'bernburg': {'bernburger': []},
 'berncastel': {'berncasteler': []},
 'berncastl': {'berncastle': ['berncastler']},
 'berncastle': ['berncastler'],
 'bernci': {'berncy': []},
 'berncr': {'berncrs': []},
 'bernd': {'berndes': [], 'bernds': []},
 'berndg': {'berndge': []},
 'berndl': {'berndle': []},
 'berndorf': {'berndorfer': []},
 'berndt': {'berndts': []},
 'berne': {'bernee': ['bernees']},
 'berneb': {'bernebs': []},
 'bernec': {'bernece': []},
 'bernech': {'berneche': []},
 'berneck': {'bernecker': []},
 'bernecki': {'bernecky': []},
 'berned': {'bernede': []},
 'bernedett': {'bernedette': []},
 'bernee': ['bernees'],
 'berneg': {'bernege': []},
 'bernegg': {'bernegger': []},
 'bernehorn': {'bernehorne': []},
 'bernei': {'berneis': []},
 'berneic': {'berneice': []},
 'berneik': {'berneike': []},
 'bernek': {'berneker': [], 'berneking': []},
 'bernel': {'bernell': ['bernelle']},
 'bernelinu': {'bernelinus': []},
 'bernell': ['bernelle'],
 'bernen': {'bernene': [], 'bernens': []},
 'bernens': {'bernenses': []},
 'bernensi': {'bernensis': []},
 'berner': {'bernere': [], 'berners': []},
 "berner'": {"berner's": []},
 'bernerett': {'bernerette': []},
 'berneri': {'bernerie': []},
 'berneriu': {'bernerius': []},
 'bernerplatt': {'bernerplatte': []},
 'bernersburi': {'bernersbury': []},
 'bernersle': {'bernerslee': []},
 'bernes': {'bernese': []},
 'bernesdal': {'bernesdale': []},
 'bernesqu': {'bernesque': []},
 'bernestin': {'bernestine': []},
 'bernet': {'bernetic': ['bernetics'], 'bernets': []},
 'bernetic': ['bernetics'],
 'bernett': {'bernette': []},
 'berneuchen': {'berneuchener': []},
 'berneut': {'berneuter': []},
 'bernev': {'berneval': []},
 'berneval': {'bernevall': []},
 'bernevil': {'bernevile': [], 'berneville': []},
 'bernewel': {'bernewell': ['bernewelle']},
 'bernewell': ['bernewelle'],
 'berney': {'berneye': [], 'berneys': []},
 'bernf': {'bernfes': []},
 'bernfeld': {'bernfelds': []},
 'bernfri': {'bernfried': []},
 'bernhard': {'bernhardism': [], 'bernhards': []},
 'bernhardi': {'bernhardis': [], 'bernhardy': []},
 'bernhardin': {'bernhardine': []},
 'bernhardinu': {'bernhardinus': []},
 'bernhardisch': {'bernhardische': []},
 'bernhardt': {'bernhardt': []},
 'bernhardtesqu': {'bernhardtesque': []},
 'bernhardu': {'bernhardus': []},
 'bernhart': {'bernharts': []},
 'bernhaus': {'bernhauser': []},
 'bernhcim': {'bernhcimer': []},
 'bernheim': {'bernheimer': ['bernheimers'], 'bernheims': []},
 'bernheimer': ['bernheimers'],
 'bernheimjeun': {'bernheimjeune': []},
 'bernhelm': {'bernhelmer': []},
 'bernher': {'bernhere': []},
 'bernhil': {'bernhill': []},
 'bernhof': {'bernhofer': []},
 'bernhol': {'bernhole': []},
 'bernhub': {'bernhuber': []},
 'berni': {'bernie': ['bernies'], 'bernis': [], 'berny': ['bernys']},
 'bernia': {'berniae': []},
 'bernian': {'bernians': []},
 'bernic': {'bernice': ['bernices']},
 'bernice': ['bernices'],
 'bernicedal': {'bernicedale': []},
 'bernician': {'bernicians': []},
 'bernicianu': {'bernicianus': []},
 'bernick': {'bernicke': ['bernicker'], 'bernicks': []},
 'bernicke': ['bernicker'],
 'bernicl': {'bernicle': ['bernicles']},
 'bernicle': ['bernicles'],
 'bernicr': {'bernicre': []},
 'bernie': {'berniee': []},
 'berniec': {'berniece': []},
 'bernier': {'berniere': ['bernieres'], 'berniers': []},
 'berniere': ['bernieres'],
 'bernif': {'bernifal': []},
 'bernig': {'berniger': []},
 'bernik': {'bernike': ['berniker']},
 'bernike': ['berniker'],
 'bernikowsgad': {'bernikowsgade': []},
 'bernin': {'bernine': [], 'bernins': []},
 'berninesqu': {'berninesque': []},
 'berning': {'berninger': []},
 'berninghau': {'berninghaus': []},
 'bernini': {'bernini': []},
 'berniniesqu': {'berniniesque': []},
 'bernio': {'bernioe': []},
 'berniqu': {'bernique': []},
 'bernirschk': {'bernirschke': []},
 'bernis': {'bernise': []},
 'bernisch': {'bernische': ['bernisches', 'bernischer']},
 'bernische': ['bernisches', 'bernischer'],
 'bernischk': {'bernischke': []},
 'bernisdal': {'bernisdale': []},
 'berniss': {'bernisse': []},
 'bernissartensi': {'bernissartensis': []},
 'bernitsa': {'bernitsas': []},
 'berniu': {'bernius': []},
 'bernk': {'bernke': []},
 'bernkastel': {'bernkasteler': []},
 'bernkastelku': {'bernkastelkues': []},
 'bernkastl': {'bernkastler': []},
 'bernl': {'bernle': []},
 'bernlc': {'bernlce': []},
 'bernli': {'bernly': []},
 'bernnadett': {'bernnadette': []},
 'berno': {'bernos': []},
 'bernodott': {'bernodotte': []},
 'bernofski': {'bernofsky': []},
 'bernoi': {'bernois': []},
 'bernois': {'bernoise': ['bernoises']},
 'bernoise': ['bernoises'],
 'bernol': {'bernole': []},
 'bernold': {'bernolds': []},
 'bernoldu': {'bernoldus': []},
 'bernon': {'bernons': []},
 'bernoni': {'bernonis': []},
 'bernonvil': {'bernonville': []},
 'bernoos': {'bernoose': []},
 'bernoski': {'bernosky': []},
 'bernota': {'bernotas': []},
 'bernou': {'bernous': []},
 'bernoudi': {'bernoudy': []},
 'bernouil': {'bernouille': []},
 'bernouilli': {'bernouillis': [], 'bernouilly': []},
 'bernoul': {'bernoull': []},
 'bernoulli': ['bernoullie'],
 'bernoullieul': {'bernoullieuler': []},
 'bernoullistrass': {'bernoullistrasse': []},
 'bernoulliu': {'bernoullius': []},
 'bernous': {'bernouse': ['bernouses']},
 'bernouse': ['bernouses'],
 'bernouvil': {'bernouville': []},
 'bernovil': {'bernoville': []},
 'bernoy': {'bernoys': []},
 'bernr': {'bernred': []},
 'bernreit': {'bernreiter': []},
 'bernrent': {'bernrenter': []},
 'bernreut': {'bernreuter': []},
 'bernreuth': {'bernreuther': []},
 'bernri': {'bernried': []},
 'bernried': {'bernrieder': []},
 'bernriedensi': {'bernriedensis': []},
 'bernroid': {'bernroider': []},
 'bernros': {'bernrose': []},
 'berns': {'bernse': []},
 'bernsdorff': {'bernsdorffe': []},
 'bernse': {'bernsee': []},
 'bernst': {'bernsted': []},
 'bernstein': ['bernsteinism'],
 'bernsteinbaum': {'bernsteinbaume': []},
 'bernsteinian': {'bernsteinianism': [], 'bernsteinians': []},
 'bernsteinist': {'bernsteinists': []},
 'bernsteinit': {'bernsteinites': []},
 'bernsteinsaur': {'bernsteinsaure': []},
 'bernstin': {'bernstine': []},
 'bernston': {'bernstone': []},
 'bernstorf': {'bernstorfs': []},
 'bernstorff': {'bernstorffs': []},
 'bernstorffsgad': {'bernstorffsgade': []},
 'bernstorfp': {'bernstorfps': []},
 'bernstorft': {'bernstorfts': []},
 'bernstrass': {'bernstrasse': []},
 'bernt': {'bernte': [], 'bernts': []},
 'bernterod': {'bernterode': []},
 'bernthal': {'bernthaler': []},
 'bernu': {'bernues': [], 'bernus': []},
 'bernulphu': {'bernulphus': []},
 'bernus': {'bernuses': []},
 'bernuss': {'bernussou': []},
 'bernvil': {'bernville': []},
 'bernward': {'bernwards': []},
 'bernwardinisch': {'bernwardinische': []},
 'bernwel': {'bernwell': []},
 'bernwod': {'bernwode': []},
 'berny': {'bernye': []},
 'bernyc': {'bernyce': []},
 'bernysdal': {'bernysdale': []},
 'bernzomat': {'bernzomatic': []},
 'bero': {'beroe': [], 'beros': []},
 "bero'": {"bero'e": []},
 'beroadott': {'beroadotte': []},
 'beroald': {'beroalde': [], 'beroalds': []},
 'beroaldu': {'beroaldus': []},
 'berob': {'berobbed': [], 'berobed': []},
 'beroch': {'beroche': []},
 'berocho': {'berochos': []},
 'berod': {'berode': []},
 'berodd': {'berodde': []},
 'berodia': {'berodias': []},
 'beroean': {'beroeans': []},
 'beroemd': {'beroemde': []},
 'beroemed': {'beroemede': []},
 'beroend': {'beroende': []},
 'beroep': {'beroeps': []},
 'beroepsbevolk': {'beroepsbevolking': []},
 'beroepskeuz': {'beroepskeuze': []},
 'beroepsonderwij': {'beroepsonderwijs': []},
 'beroepsopleid': {'beroepsopleiding': []},
 'beroepsverenig': {'beroepsvereniging': []},
 'beroer': {'beroering': []},
 'beroerlick': {'beroerlicke': []},
 'berofen': {'berofene': []},
 'berofski': {'berofsky': []},
 'berofu': {'berofus': []},
 'beroi': {'berois': []},
 'beroic': {'beroical': []},
 'beroid': {'beroids': []},
 'beroida': {'beroidae': []},
 'beroidc': {'beroidce': []},
 'berol': {'berolles': []},
 'beroldu': {'beroldus': []},
 'berolensi': {'berolensis': []},
 'berolinen': {'berolinens': []},
 'berolinens': {'berolinense': ['berolinenses']},
 'berolinense': ['berolinenses'],
 'berolinensi': {'berolinensis': []},
 'berolzheim': {'berolzheimer': []},
 'berom': {'berome': ['beromes'], 'beroming': [], 'beroms': []},
 'beromd': {'beromde': []},
 'berome': ['beromes'],
 'beromiinst': {'beromiinster': []},
 'beromt': {'beromte': []},
 'beromuenst': {'beromuenster': []},
 'beromunst': {'beromunster': []},
 'beron': {'berone': ['berones'], 'berons': []},
 'berone': ['berones'],
 'beroni': {'beronis': []},
 'beroniad': {'beroniade': []},
 'beronic': {'beronice': []},
 'beroniciu': {'beronicius': []},
 'beronik': {'beronike': []},
 'beroniu': {'beronius': []},
 'beropt': {'beroptic': []},
 'beror': {'berore': ['berorer', 'berores'], 'beroring': [], 'berors': []},
 'berora': {'beroras': []},
 'berord': {'berorde': ['berordes']},
 'berorde': ['berordes'],
 'berore': ['berorer', 'berores'],
 'berort': {'berorte': [], 'berorts': []},
 'beros': {'berose': [], 'berosity': []},
 'berosiu': {'berosius': []},
 'berosn': {'berosns': []},
 'beroso': {'berosos': []},
 'berosso': {'berossos': []},
 'berossu': {'berossus': []},
 'berosu': {'berosus': []},
 'berothida': {'berothidae': []},
 'berothit': {'berothite': []},
 'berots': {'berotse': []},
 'berott': {'berotte': []},
 'berou': {'berous': []},
 'beroug': {'berouged': []},
 'berouka': {'beroukas': []},
 'beroun': {'beroune': []},
 'berounski': {'berounsky': []},
 'berov': {'berovic': []},
 'berow': {'berower': []},
 'berown': {'berowne': ['berownes']},
 'berowne': ['berownes'],
 'berpal': {'berpaling': []},
 'berpent': {'berpents': []},
 'berpua': {'berpuas': []},
 'berqu': {'berque': ['berques']},
 'berque': ['berques'],
 'berquin': {'berquins': []},
 'berquinad': {'berquinades': []},
 'berr': {'berre': ['berres'], 'berrs': []},
 'berra': {'berra': []},
 'berraco': {'berracoe': [], 'berracos': []},
 'berraid': {'berraide': []},
 'berraism': {'berraisms': []},
 'berral': {'berrall': []},
 'berramdan': {'berramdane': []},
 'berranc': {'berrance': []},
 'berrang': {'berrange': ['berranger']},
 'berrange': ['berranger'],
 'berrat': {'berration': ['berrations']},
 'berration': ['berrations'],
 'berray': {'berrayal': [], 'berrayed': [], 'berrays': []},
 'berre': {'berree': []},
 'berrebi': {'berreby': []},
 'berreguet': {'berreguete': []},
 'berrel': {'berrell': []},
 'berren': {'berrens': []},
 'berrendo': {'berrendos': []},
 'berrendonn': {'berrendonner': []},
 'berreng': {'berrenger': []},
 'berreo': {'berreos': []},
 'berrera': {'berreras': []},
 'berret': {'berrets': []},
 'berretkoehl': {'berretkoehler': []},
 'berrett': {'berrette': []},
 'berretta': {'berretta': []},
 'berretti': {'berretty': []},
 'berrettkoehl': {'berrettkoehler': []},
 'berrevoet': {'berrevoets': []},
 'berreyesa': {'berreyesas': []},
 'berrfo': {'berrfos': []},
 'berrho': {'berrhoe': []},
 'berri': {'berrie': ['berried'],
           'berris': [],
           'berry': ['berrying', 'berryings']},
 'berria': {'berrias': []},
 'berrian': {'berriane': [], 'berrians': []},
 'berriasellida': {'berriasellidae': []},
 'berric': {'berrice': [], 'berrics': []},
 'berrich': {'berriche': []},
 'berrichon': {'berrichons': []},
 'berrichonn': {'berrichonne': []},
 'berridal': {'berridale': []},
 'berridg': {'berridge': ['berridges']},
 'berridge': ['berridges'],
 'berrido': {'berridoe': []},
 'berrie': ['berried'],
 'berriedal': {'berriedale': []},
 'berrien': {'berriens': []},
 'berrier': {'berriers': []},
 'berrig': {'berrige': []},
 'berrigan': {'berrigans': []},
 'berril': {'berrill': [], 'berrils': []},
 'berriman': {'berrimans': []},
 'berrin': {'berrins': []},
 'berrinch': {'berrinche': []},
 'berring': {'berringer': ['berringers']},
 'berringer': ['berringers'],
 'berrington': {'berringtons': []},
 'berrio': {'berrios': []},
 'berriozab': {'berriozabal': []},
 'berrl': {'berrles': []},
 'berrldg': {'berrldge': []},
 'berro': {'berros': []},
 'berroc': {'berrocal': []},
 'berroi': {'berrois': []},
 'berron': {'berrone': ['berrones']},
 'berrone': ['berrones'],
 'berrosp': {'berrospe': []},
 'berrow': {'berrowe': ['berrowed'], 'berrows': []},
 'berrowe': ['berrowed'],
 'berroy': {'berroyer': []},
 'berrri': {'berrries': [], 'berrry': []},
 'berrsch': {'berrsche': []},
 'berru': {'berrue': [], 'berrus': []},
 'berrueco': {'berruecos': []},
 'berruetacl': {'berruetaclement': []},
 'berruget': {'berrugete': []},
 'berruguct': {'berrugucte': []},
 'berruguet': {'berruguete': []},
 'berruguett': {'berruguette': []},
 'berruri': {'berrurier': []},
 'berruy': {'berruyer': ['berruyers']},
 'berruyer': ['berruyers'],
 'berrvvil': {'berrvville': []},
 'berry': {'berrye': ['berryes']},
 'berrybear': {'berrybearing': []},
 'berrybend': {'berrybender': []},
 'berrybush': {'berrybushes': []},
 'berrycolor': {'berrycolored': []},
 'berrydal': {'berrydale': []},
 'berrye': ['berryes'],
 'berryer': {'berryers': []},
 'berryessa': {'berryessas': []},
 'berryfield': {'berryfields': []},
 'berrygath': {'berrygathering': []},
 'berryhil': {'berryhill': ['berryhills']},
 'berryhill': ['berryhills'],
 'berryhll': {'berryhlll': []},
 'berryin': {'berryins': []},
 'berryland': {'berrylands': []},
 'berryleav': {'berryleaves': []},
 'berrylik': {'berrylike': []},
 'berryman': {'berrymans': []},
 'berrymor': {'berrymore': []},
 'berrypatch': {'berrypatches': []},
 'berrypick': {'berrypicker': ['berrypickers'], 'berrypicking': []},
 'berrypicker': ['berrypickers'],
 'berryproduc': {'berryproducing': []},
 'berrystain': {'berrystained': []},
 'berrysvil': {'berrysville': []},
 'berryteuthi': {'berryteuthis': []},
 'berryval': {'berryvale': []},
 'berryvil': {'berryville': []},
 'berryviu': {'berryviue': []},
 'berryvll': {'berryvllle': []},
 'berrywel': {'berrywell': []},
 'bers': {'berse': [], 'bersing': []},
 'bersa': {'bersaing': []},
 'bersab': {'bersabe': []},
 'bersabe': {'bersabee': []},
 'bersaf': {'bersafe': []},
 'bersagli': {'bersaglier': []},
 'bersaglier': {'bersagliere': []},
 'bersand': {'bersanding': []},
 'bersaqu': {'bersaques': []},
 'bersch': {'bersche': []},
 'berschi': {'berschied': []},
 'berschneid': {'berschneider': []},
 'berse': {'bersee': []},
 'bersean': {'berseans': []},
 'bersek': {'berseker': ['bersekers']},
 'berseker': ['bersekers'],
 'bersel': {'bersell': []},
 'berseliu': {'berselius': []},
 'bersenbrugg': {'bersenbrugge': []},
 'bersent': {'bersentes': []},
 'berserk': ['berserker', 'berserked', 'berserking', 'berserkness'],
 'berserkar': {'berserkars': []},
 'berserkir': {'berserkirs': []},
 'berserkli': {'berserkly': []},
 'berseu': {'berseus': []},
 'bersha': {'bershas': []},
 'bershad': {'bershader': []},
 'bershadi': {'bershady': []},
 'bershadk': {'bershadker': []},
 'bershadski': {'bershadsky': []},
 'bership': {'berships': []},
 'bershir': {'bershire': []},
 'bersi': {'bersie': [], 'bersis': [], 'bersy': []},
 'bersiamit': {'bersiamite': ['bersiamites']},
 'bersiamite': ['bersiamites'],
 'bersick': {'bersicker': []},
 'bersimi': {'bersimis': []},
 'bersin': {'bersine': [], 'bersinic': []},
 'bersing': {'bersinger': []},
 'berskhir': {'berskhire': []},
 'berski': {'bersky': []},
 'berso': {'bersos': []},
 'bersol': {'bersolle': []},
 'bersom': {'bersome': []},
 'berson': {'bersonal': [], 'bersons': []},
 'berspac': {'berspace': []},
 'berssenbrugg': {'berssenbrugge': []},
 'berst': {'berste': ['bersted']},
 'berstatu': {'berstatus': []},
 'berste': ['bersted'],
 'berstech': {'berstecher': []},
 'berstel': {'berstell': []},
 'bersti': {'berstis': []},
 'berstick': {'bersticker': []},
 'berstret': {'berstrete': []},
 'bersud': {'bersuder': []},
 'bersudski': {'bersudsky': []},
 'bersuir': {'bersuire': []},
 'bersuk': {'bersuker': []},
 'bersul': {'bersules': []},
 'bersumb': {'bersumber': []},
 'bert': {'berte': ['berted', 'bertes', 'bertely', 'berteli'],
          'berting': [],
          'bertness': [],
          'berts': []},
 'berta': {'bertae': [], 'bertas': []},
 'bertachinu': {'bertachinus': []},
 'bertagn': {'bertagne': []},
 'bertair': {'bertaire': []},
 'bertaki': {'bertakis': []},
 'bertal': {'bertall': ['bertalli']},
 'bertalanaffi': {'bertalanaffy': []},
 'bertalanffi': {'bertalanffy': ['bertalanffys']},
 'bertalanffy': ['bertalanffys'],
 'bertalanfi': {'bertalanfy': []},
 'bertalanfli': {'bertalanfly': []},
 'bertalanfri': {'bertalanfry': []},
 'bertalanfti': {'bertalanfty': []},
 'bertalannfi': {'bertalannfy': []},
 'bertall': ['bertalli'],
 'bertallanffi': {'bertallanffy': []},
 'bertallanfi': {'bertallanfy': []},
 'bertan': {'bertane': []},
 'bertand': {'bertanding': []},
 'bertangl': {'bertangles': []},
 'bertanlanffi': {'bertanlanffy': []},
 'bertapel': {'bertapelle': []},
 'bertarion': {'bertarione': []},
 'bertariu': {'bertarius': []},
 'bertasiu': {'bertasius': []},
 'bertat': {'bertate': []},
 'bertauch': {'bertauche': []},
 'bertaudier': {'bertaudiere': []},
 'bertaum': {'bertaume': []},
 'bertaut': {'bertauts': []},
 'bertb': {'bertbe': []},
 'berte': {'bertee': []},
 'bertek': {'berteke': []},
 'bertel': {'bertele': [],
            'berteling': [],
            'bertell': ['bertelle'],
            'bertels': []},
 'bertelanffi': {'bertelanffy': []},
 'berteli': {'bertelier': []},
 'berteliu': {'bertelius': []},
 'bertell': ['bertelle'],
 'bertellier': {'bertelliere': ['bertellieres']},
 'bertelliere': ['bertellieres'],
 'bertelsmann': {'bertelsmanns': []},
 'bertelsmannspring': {'bertelsmannspringer': []},
 'bertelsmei': {'bertelsmeier': []},
 'bertem': {'bertemes': []},
 'berten': {'bertene': [], 'bertens': []},
 'bertenth': {'bertenthal': []},
 'berteronianu': {'berteronianus': []},
 'berterretch': {'berterretche': []},
 'berteu': {'berteus': []},
 'bertevil': {'berteville': []},
 'bertg': {'bertges': []},
 'berth': ['berthe', 'berthes', 'berthed', 'berthing', 'berthings'],
 'bertha': {'berthae': [], 'berthas': []},
 'berthag': {'berthage': []},
 'berthair': {'berthaire': []},
 'berthariu': {'bertharius': []},
 'berthaum': {'berthaume': []},
 'berthea': {'bertheas': []},
 'bertheaum': {'bertheaume': []},
 'berthel': {'berthele': [], 'berthels': []},
 'berthelemi': {'berthelemy': []},
 'berthelett': {'berthelette': ['berthelettes']},
 'berthelette': ['berthelettes'],
 'bertheli': {'berthelier': ['bertheliers']},
 'berthelier': ['bertheliers'],
 'berthelini': {'berthelinis': []},
 'berthelli': {'berthellier': []},
 'berthelmi': {'berthelmy': []},
 'berthelot': {'berthelots': []},
 'berthemi': {'berthemy': []},
 'berthenth': {'berthenthal': []},
 'berthevil': {'bertheville': []},
 'berthezen': {'berthezene': []},
 'berthi': {'berthie': [], 'berthy': []},
 'berthiaum': {'berthiaume': []},
 'berthier': {'berthiers': []},
 'berthierin': {'berthierine': []},
 'berthierit': {'berthierite': []},
 'berthiervil': {'berthierville': []},
 'berthild': {'berthilde': []},
 'berthilli': {'berthillier': []},
 'berthin': {'berthine': []},
 'berthmat': {'berthmate': ['berthmates']},
 'berthmate': ['berthmates'],
 'berthoff': {'berthoffs': []},
 'berthoi': {'berthois': []},
 'berthol': {'bertholle': []},
 'berthold': {'bertholde': [], 'bertholds': []},
 'bertholdi': {'bertholdy': []},
 'bertholdu': {'bertholdus': []},
 'bertholf': {'bertholfs': []},
 'bertholit': {'bertholite': []},
 'berthollet': {'berthollets': []},
 'bertholletia': {'bertholletiae': []},
 'berthollid': {'berthollide': ['berthollides']},
 'berthollide': ['berthollides'],
 'berthom': {'berthome': []},
 'berthomi': {'berthomier': []},
 'berthomm': {'berthomme': []},
 'berthommi': {'berthommier': []},
 'berthonv': {'berthonval': []},
 'berthoti': {'berthoty': []},
 'berthoud': {'berthouds': []},
 'berthoul': {'berthoule': []},
 'berthouli': {'berthouly': []},
 'berthouvil': {'berthouville': []},
 'berthouz': {'berthouze': []},
 'berthr': {'berthre': []},
 'berthsid': {'berthside': []},
 'berthu': {'berthus': []},
 'berthun': {'berthune': []},
 'berti': {'bertie': ['berties'], 'bertis': [], 'berty': []},
 'bertiando': {'bertiandos': []},
 'bertic': {'bertice': [], 'bertics': []},
 'bertie': ['berties'],
 'bertier': {'bertiere': [], 'bertiers': []},
 'bertig': {'bertiger': []},
 'bertigni': {'bertigny': []},
 'bertil': {'bertile': [], 'bertill': ['bertille', 'bertiller']},
 'bertila': {'bertilae': []},
 'bertild': {'bertilde': []},
 'bertill': ['bertille', 'bertiller'],
 'bertillon': {'bertillon': []},
 'bertillonag': {'bertillonage': []},
 'bertin': {'bertine': ['bertiner', 'bertines'], 'bertins': []},
 'bertinchamp': {'bertinchamps': []},
 'bertine': ['bertiner', 'bertines'],
 'berting': {'bertinger': []},
 'bertini': {'bertinis': []},
 'bertinu': {'bertinus': []},
 'bertiscu': {'bertiscus': []},
 'bertist': {'bertists': []},
 'bertiu': {'bertius': []},
 'bertj': {'bertje': []},
 'bertk': {'bertke': []},
 'bertl': {'bertle': ['bertles'], 'bertling': []},
 'bertlanffi': {'bertlanffy': []},
 'bertle': ['bertles'],
 'bertn': {'bertnes': []},
 'berto': {'bertos': []},
 'bertochu': {'bertochus': []},
 'bertodi': {'bertody': []},
 'bertogn': {'bertogne': []},
 'bertoi': {'bertois': []},
 'bertol': {'bertole': [], 'bertoll': []},
 'bertola': {'bertolas': []},
 'bertolai': {'bertolais': []},
 'bertolatu': {'bertolatus': []},
 'bertold': {'bertolde': []},
 'bertoldstrass': {'bertoldstrasse': []},
 'bertoldu': {'bertoldus': []},
 'bertolett': {'bertolette': []},
 'bertoli': {'bertolis': []},
 'bertolin': {'bertoline': []},
 'bertolom': {'bertolome': []},
 'bertolon': {'bertolone': []},
 'bertolot': {'bertolote': []},
 'bertolu': {'bertolus': []},
 'bertolucci': {'bertolucci': []},
 'bertomi': {'bertomy': []},
 'berton': {'bertone': [], 'bertons': []},
 'bertoni': {'bertonis': []},
 'bertonier': {'bertoniere': []},
 'bertorel': {'bertorelle': []},
 'bertouil': {'bertouille': []},
 'bertoy': {'bertoye': []},
 'bertr': {'bertre': ['bertred']},
 'bertrad': {'bertrade': []},
 'bertrag': {'bertrage': []},
 'bertrai': {'bertrais': []},
 'bertram': {'bertrame': [], 'bertrams': []},
 'bertramnu': {'bertramnus': []},
 'bertramu': {'bertramus': []},
 'bertran': {'bertrane': [], 'bertranou': [], 'bertrans': []},
 'bertrand': {'bertrande': [], 'bertrands': []},
 'bertrandd': {'bertrandde': []},
 'bertrandi': {'bertrandy': []},
 'bertrandia': {'bertrandias': []},
 'bertrandit': {'bertrandite': []},
 'bertrandrussel': {'bertrandrussell': []},
 'bertrandu': {'bertrandus': []},
 'bertrandvil': {'bertrandville': []},
 'bertrang': {'bertrange': []},
 'bertrann': {'bertranne': []},
 'bertre': ['bertred'],
 'bertri': {'bertry': []},
 'bertric': {'bertrice': []},
 'bertrichamp': {'bertrichamps': []},
 'bertril': {'bertrille': []},
 'bertruciu': {'bertrucius': []},
 'bertrud': {'bertrude': []},
 'bertsch': {'bertsche': []},
 'bertschi': {'bertschy': []},
 'bertsching': {'bertschinger': []},
 'bertseka': {'bertsekas': []},
 'bertsima': {'bertsimas': []},
 'bertsolari': {'bertsolaris': []},
 'bertu': {'bertue': [], 'bertus': []},
 'bertucc': {'bertucce': []},
 'bertuch': {'bertuchs': []},
 'bertuciu': {'bertucius': []},
 'bertuga': {'bertugas': []},
 'bertulfu': {'bertulfus': []},
 'bertuli': {'bertulis': []},
 'bertulph': {'bertulphe': []},
 'bertulphu': {'bertulphus': []},
 'bertulu': {'bertulus': []},
 'bertun': {'bertune': []},
 'bertwel': {'bertwell': []},
 'bertwhistl': {'bertwhistle': []},
 'bertwistl': {'bertwistle': []},
 'berty': {'bertye': []},
 'beru': {'berue': [], 'berus': []},
 'berua': {'beruas': []},
 'beruadott': {'beruadotte': []},
 'berub': {'berube': []},
 'berucht': {'beruchte': []},
 'beruchtigt': {'beruchtigte': []},
 'beruck': {'berucks': []},
 'berucksichtig': {'berucksichtige': []},
 'berucksichtigend': {'berucksichtigende': []},
 'berucksichtigt': {'berucksichtigte': []},
 'berud': {'berude': []},
 'berueffi': {'berueffy': []},
 'beruehmt': {'beruehmter': []},
 'beruer': {'beruers': []},
 'beruet': {'beruete': []},
 'beruf': {'berufe': ['berufes'], 'beruffed': [], 'berufs': []},
 'berufd': {'berufdes': []},
 'berufe': ['berufes'],
 'berufen': {'berufene': ['berufener']},
 'berufend': {'berufende': []},
 'berufene': ['berufener'],
 'beruffl': {'beruffled': []},
 'beruflich': {'berufliche': ['berufliches', 'beruflicher']},
 'berufliche': ['berufliches', 'beruflicher'],
 'berufsakademi': {'berufsakademie': []},
 'berufsaufbauschul': {'berufsaufbauschule': []},
 'berufsbeamtentum': {'berufsbeamtentums': []},
 'berufsbedingt': {'berufsbedingte': []},
 'berufsbezogen': {'berufsbezogene': []},
 'berufsbild': {'berufsbilder': [], 'berufsbildes': []},
 'berufsbildend': {'berufsbildende': []},
 'berufschul': {'berufschule': []},
 'berufsetho': {'berufsethos': []},
 'berufsfachschul': {'berufsfachschule': []},
 'berufsgenossenschaftlich': {'berufsgenossenschaftliche': ['berufsgenossenschaftliches']},
 'berufsgenossenschaftliche': ['berufsgenossenschaftliches'],
 'berufsgrupp': {'berufsgruppe': []},
 'berufskreb': {'berufskrebs': []},
 'berufskund': {'berufskunde': []},
 'berufsmusik': {'berufsmusiker': ['berufsmusikers']},
 'berufsmusiker': ['berufsmusikers'],
 'berufsorganis': {'berufsorganisation': []},
 'berufspolitik': {'berufspolitiker': []},
 'berufsreis': {'berufsreise': []},
 'berufsschicks': {'berufsschicksal': []},
 'berufsschul': {'berufsschule': []},
 'berufssitu': {'berufssituation': []},
 'berufsstand': {'berufsstande': ['berufsstandes']},
 'berufsstande': ['berufsstandes'],
 'berufsstandisch': {'berufsstandische': []},
 'berufstatig': {'berufstatige': []},
 'berufsverband': {'berufsverbande': ['berufsverbandes']},
 'berufsverbande': ['berufsverbandes'],
 'berufsverbot': {'berufsverbote': []},
 'berufsverbrech': {'berufsverbrecher': []},
 'berufsverein': {'berufsvereine': []},
 'berufsverhaltniss': {'berufsverhaltnisse': []},
 'berufszweig': {'berufszweige': []},
 'berufung': {'berufungs': []},
 'berufungsbericht': {'berufungsberichte': []},
 'berufungsvis': {'berufungsvision': []},
 'berug': {'berugged': []},
 'beruh': {'beruhe': []},
 'beruhaza': {'beruhazas': []},
 'beruhdzd': {'beruhdzds': []},
 'beruhend': {'beruhende': ['beruhender', 'beruhendes']},
 'beruhende': ['beruhender', 'beruhendes'],
 'beruhig': {'beruhige': []},
 'beruhigend': {'beruhigende': ['beruhigendes', 'beruhigender']},
 'beruhigende': ['beruhigendes', 'beruhigender'],
 'beruhigt': {'beruhigte': []},
 'beruhmt': {'beruhmte': ['beruhmtes', 'beruhmter']},
 'beruhmte': ['beruhmtes', 'beruhmter'],
 'beruhmtest': {'beruhmteste': []},
 'beruhr': {'beruhre': []},
 'beruhrend': {'beruhrende': []},
 'beruhrt': {'beruhrte': []},
 'beruhrung': {'beruhrungs': []},
 'beruhrungsangst': {'beruhrungsangste': []},
 'beruhrungsflach': {'beruhrungsflache': []},
 'beruhrungspunkt': {'beruhrungspunkte': []},
 'beruht': {'beruhte': []},
 'berui': {'beruis': []},
 'beruic': {'beruice': []},
 'berul': {'berule': ['beruled'], 'berulle': []},
 'berule': ['beruled'],
 'berund': {'berunding': []},
 'berustend': {'berustende': []},
 'berustt': {'berustte': []},
 'berut': {'berute': ['beruter']},
 'berute': ['beruter'],
 'beruvid': {'beruvides': []},
 'berv': {'berve': ['berves', 'berved'], 'berving': []},
 'berva': {'bervaes': [], 'bervas': []},
 'bervald': {'bervalde': []},
 'bervanc': {'bervance': []},
 'bervant': {'bervants': []},
 'bervat': {'bervation': []},
 'berve': ['berves', 'berved'],
 'berveil': {'berveiller': []},
 'berverli': {'berverly': []},
 'bervi': {'bervie': [], 'bervis': [], 'bervy': []},
 'bervic': {'bervice': ['bervices']},
 'bervice': ['bervices'],
 'bervie': {'berviee': []},
 'bervil': {'bervile': [], 'berville': []},
 'bervilli': {'bervillier': []},
 'bervio': {'bervioe': []},
 'bervlc': {'bervlce': []},
 'bervoet': {'bervoets': []},
 'bervtu': {'bervtus': []},
 'berw': {'berwe': []},
 'berwa': {'berwas': []},
 'berwaert': {'berwaerts': []},
 'berwang': {'berwanger': []},
 'berwe': {'berwee': []},
 'berween': {'berweene': [], 'berweenness': []},
 'berweg': {'berweger': []},
 'berweil': {'berweiler': []},
 'berwel': {'berwell': []},
 'berwick': {'berwicke': ['berwickers'], 'berwicks': []},
 'berwicke': ['berwickers'],
 'berwickshir': {'berwickshire': []},
 'berwik': {'berwike': []},
 'berwin': {'berwine': []},
 'berwind': {'berwinds': []},
 'berwindal': {'berwindale': []},
 'berwindval': {'berwindvale': []},
 'berwindwhit': {'berwindwhite': []},
 'berwinn': {'berwinne': []},
 'berwyk': {'berwyke': []},
 'berwyn': {'berwyns': []},
 'bery': {'berye': ['beryes']},
 'beryal': {'beryall': []},
 'beryc': {'beryce': []},
 'berycida': {'berycidae': []},
 'beryciform': {'beryciformes': [], 'beryciforms': []},
 'berycoid': {'berycoids': []},
 'berye': ['beryes'],
 'beryi': {'beryis': []},
 'beryl': ['beryle', 'beryll', 'berylls', 'berylle', 'beryllate', 'beryllates'],
 'berylin': {'beryline': []},
 'berylinu': {'berylinus': []},
 'beryllid': {'beryllide': ['beryllides']},
 'beryllide': ['beryllides'],
 'beryllin': {'berylline': []},
 'beryllinu': {'beryllinus': []},
 'berylliosi': {'berylliosis': []},
 'beryllium': {'beryllium': []},
 'berylliumcontain': {'berylliumcontaining': []},
 'berylliumcopp': {'berylliumcopper': []},
 'beryllo': {'beryllos': []},
 'beryllonit': {'beryllonite': []},
 'beryllosi': {'beryllosis': []},
 'beryllu': {'beryllus': []},
 'berylu': {'berylus': []},
 'berylun': {'berylune': []},
 'beryn': {'beryne': []},
 'beryng': {'berynge': []},
 'beryozovski': {'beryozovsky': []},
 'berysted': {'berystede': []},
 'beryt': {'beryte': ['berytes']},
 'beryte': ['berytes'],
 'beryth': {'berythe': []},
 'berythu': {'berythus': []},
 'berytian': {'berytians': []},
 'berytida': {'berytidae': []},
 'berytiu': {'berytius': []},
 'berytn': {'berytns': []},
 'beryto': {'berytos': []},
 'berytu': {'berytus': []},
 'berz': {'berze': []},
 'berza': {'berzas': []},
 'berzab': {'berzabal': []},
 'berzanski': {'berzanskis': []},
 'berzcliu': {'berzclius': []},
 'berze': {'berzee': []},
 'berzehu': {'berzehus': []},
 'berzeiiu': {'berzeiius': []},
 'berzelia': {'berzelias': []},
 'berzelianit': {'berzelianite': []},
 'berzelin': {'berzelins': []},
 'berzeliu': {'berzelius': []},
 'berzelius': {'berzelius': []},
 'berzelliu': {'berzellius': []},
 'berzellu': {'berzellus': []},
 'berzenc': {'berzence': []},
 'berzerk': {'berzerker': []},
 'berzeuu': {'berzeuus': []},
 'berzeviczi': {'berzeviczy': []},
 'berzh': {'berzhe': []},
 'berzi': {'berzy': []},
 'berziliu': {'berzilius': []},
 'berzin': {'berzine': [], 'berzins': []},
 'berzini': {'berzinis': []},
 'berzobi': {'berzobis': []},
 'berzofski': {'berzofsky': []},
 'berzoliu': {'berzolius': []},
 'berzonski': {'berzonsky': []},
 'bes': {'besness': []},
 "bes'd": {"bes'de": []},
 'besa': {'besae': [], 'besas': []},
 'besac': {'besace': ['besaces']},
 'besace': ['besaces'],
 'besach': {'besache': []},
 'besaci': {'besacier': []},
 'besadni': {'besadny': []},
 'besaf': {'besafe': ['besafely']},
 'besafe': ['besafely'],
 'besag': {'besage': []},
 'besagew': {'besagews': []},
 'besagt': {'besagte': ['besagter']},
 'besagte': ['besagter'],
 'besagu': {'besague': []},
 'besair': {'besaire': []},
 'besairi': {'besairie': []},
 'besal': {'besall': ['besalle', 'besalls'], 'besals': []},
 'besalampi': {'besalampy': []},
 'besall': ['besalle', 'besalls'],
 'besam': {'besame': []},
 'besamano': {'besamanos': []},
 'besamo': {'besamos': []},
 'besan': {'besans': []},
 'besanc': {'besancou': []},
 'besanctifi': {'besanctified': []},
 'besandal': {'besandalled': []},
 'besandos': {'besandose': []},
 'besanf': {'besanfs': []},
 'besang': {'besange': []},
 'besanski': {'besansky': []},
 'besant': {'besante': ['besantes'], 'besants': []},
 'besante': ['besantes'],
 'besantin': {'besantine': []},
 'besantinu': {'besantinus': []},
 'besantit': {'besantites': []},
 'besar': {'besares': [], 'besars': []},
 'besardu': {'besardus': []},
 'besarl': {'besarle': []},
 'besarm': {'besarme': []},
 'besarov': {'besarovic': []},
 'besars': {'besarse': []},
 'besart': {'besarte': []},
 'besartu': {'besartus': []},
 'besas': {'besase': []},
 'besash': {'besashed': []},
 'besass': {'besasse': []},
 'besat': {'besate': []},
 'besata': {'besatae': []},
 'besatin': {'besatined': []},
 'besatisfi': {'besatisfied': []},
 'besatt': {'besatte': []},
 'besattn': {'besattning': []},
 'besatz': {'besatzer': []},
 'besatzung': {'besatzungs': []},
 'besatzungsgebiet': {'besatzungsgebietes': [], 'besatzungsgebiets': []},
 'besatzungsh': {'besatzungsheer': []},
 'besatzungskind': {'besatzungskinder': []},
 'besatzungsmacht': {'besatzungsmachte': []},
 'besatzungsregim': {'besatzungsregime': []},
 'besatzungszon': {'besatzungszone': []},
 'besatzungzon': {'besatzungzone': []},
 'besaucel': {'besaucele': []},
 'besaus': {'besause': []},
 'besav': {'besaved': []},
 'besayl': {'besayle': []},
 'besb': {'besbes': []},
 'besba': {'besbas': []},
 'besbea': {'besbeas': []},
 'besbi': {'besby': []},
 'besbicu': {'besbicus': []},
 'besbr': {'besbre': []},
 'besbri': {'besbris': []},
 'besc': {'besce': []},
 'bescabi': {'bescaby': []},
 'bescap': {'bescape': []},
 'bescar': {'bescarred': []},
 'bescarf': {'bescarfed': []},
 'bescarlet': {'bescarleted': []},
 'bescatt': {'bescattered': []},
 'bescaus': {'bescause': []},
 'bescech': {'besceched': []},
 'bescen': {'bescens': []},
 'bescenc': {'bescence': []},
 'bescent': {'bescented': []},
 'besch': {'besche': []},
 'beschaafd': {'beschaafde': []},
 'beschadig': {'beschadiging': []},
 'beschadigt': {'beschadigte': ['beschadigter']},
 'beschadigte': ['beschadigter'],
 'beschaffen': {'beschaffene': []},
 'beschafft': {'beschaffte': []},
 'beschaffung': {'beschaffungs': []},
 'beschaffungsmanag': {'beschaffungsmanagement': []},
 'beschaftig': {'beschaftige': []},
 'beschaftigend': {'beschaftigende': []},
 'beschaftigt': {'beschaftigte': []},
 'beschaftigung': {'beschaftigungs': []},
 'beschaftigungseffekt': {'beschaftigungseffekte': []},
 'beschaftigungskris': {'beschaftigungskrise': []},
 'beschaftigungslag': {'beschaftigungslage': []},
 'beschaftigungspolitisch': {'beschaftigungspolitische': []},
 'beschaftigungsproblem': {'beschaftigungsprobleme': []},
 'beschaftigungssitu': {'beschaftigungssituation': []},
 'beschaftigungstheori': {'beschaftigungstheorie': []},
 'beschaftigungsverhaltni': {'beschaftigungsverhaltnis': []},
 'beschaftigungsverhaltniss': {'beschaftigungsverhaltnisse': []},
 'beschamend': {'beschamende': []},
 'beschattet': {'beschattete': []},
 'beschauer': {'beschauers': []},
 'beschaulich': {'beschauliche': []},
 'beschaut': {'beschaute': []},
 'beschav': {'beschaving': []},
 'beschavingsgeschiedeni': {'beschavingsgeschiedenis': []},
 'beschef': {'beschefer': []},
 'bescheid': {'bescheide': []},
 'bescheiden': {'bescheidene': ['bescheidener', 'bescheidenes']},
 'bescheidene': ['bescheidener', 'bescheidenes'],
 'bescheidener': {'bescheidenere': []},
 'bescheidenst': {'bescheidenste': []},
 'bescheinig': {'bescheinige': []},
 'bescheinigt': {'bescheinigte': []},
 'beschen': {'beschener': []},
 'beschenkt': {'beschenkte': []},
 'bescher': {'bescherer': []},
 'bescherel': {'bescherelle': []},
 'bescherm': {'beschermer': [], 'bescherming': ['beschermings']},
 'beschermd': {'beschermde': []},
 'beschermend': {'beschermende': []},
 'bescherming': ['beschermings'],
 'beschert': {'bescherte': []},
 'beschi': {'beschied': []},
 'beschicht': {'beschichte': []},
 'beschichtet': {'beschichtete': ['beschichteter']},
 'beschichtete': ['beschichteter'],
 'beschichtung': {'beschichtungs': []},
 'beschichtungsstoff': {'beschichtungsstoffe': []},
 'beschickt': {'beschickte': []},
 'beschiitz': {'beschiitze': ['beschiitzer']},
 'beschiitze': ['beschiitzer'],
 'beschiitzt': {'beschiitzte': []},
 'beschik': {'beschikking': []},
 'beschikbar': {'beschikbare': []},
 'beschikt': {'beschikte': []},
 'beschimpft': {'beschimpfte': []},
 'beschirm': {'beschirmer': []},
 'beschk': {'beschke': []},
 'beschl': {'beschle': []},
 'beschlag': {'beschlage': []},
 'beschlagnahm': {'beschlagnahme': []},
 'beschlagnahmt': {'beschlagnahmte': []},
 'beschleunig': {'beschleuniger': []},
 'beschleunigend': {'beschleunigende': []},
 'beschleunigt': {'beschleunigte': ['beschleunigter', 'beschleunigtes']},
 'beschleunigte': ['beschleunigter', 'beschleunigtes'],
 'beschleunigung': {'beschleunigungs': []},
 'beschliess': {'beschliesse': []},
 'beschliiss': {'beschliisse': []},
 'beschlossen': {'beschlossene': []},
 'beschluess': {'beschluesse': []},
 'beschluss': {'beschlusse': ['beschlusses']},
 'beschlusse': ['beschlusses'],
 'beschlussnahm': {'beschlussnahme': []},
 'beschnitten': {'beschnittene': []},
 'beschom': {'beschomer': []},
 'beschorn': {'beschorner': []},
 'beschouw': {'beschouwing': []},
 'beschouwd': {'beschouwde': []},
 'beschraenkt': {'beschraenkter': []},
 'beschrank': {'beschranke': []},
 'beschrankend': {'beschrankende': []},
 'beschrankt': {'beschrankte': ['beschrankter', 'beschranktes']},
 'beschrankte': ['beschrankter', 'beschranktes'],
 'beschrdnkt': {'beschrdnkte': []},
 'beschreib': {'beschreibe': ['beschreiber']},
 'beschreibbar': {'beschreibbare': []},
 'beschreibe': ['beschreiber'],
 'beschreiben': {'beschreibene': [], 'beschreibens': []},
 'beschreibend': {'beschreibende': ['beschreibendes', 'beschreibender']},
 'beschreibende': ['beschreibendes', 'beschreibender'],
 'beschreibstoff': {'beschreibstoffe': []},
 'beschreibung': {'beschreibunge': [], 'beschreibungs': []},
 'beschreibungseben': {'beschreibungsebene': []},
 'beschreibungsmodel': {'beschreibungsmodell': []},
 'beschreibungssprach': {'beschreibungssprache': []},
 'beschreibungsweis': {'beschreibungsweise': []},
 'beschri': {'beschrie': []},
 'beschrieb': {'beschriebe': []},
 'beschrieben': {'beschriebene': ['beschriebener', 'beschriebenes']},
 'beschriebene': ['beschriebener', 'beschriebenes'],
 'beschriftet': {'beschriftete': []},
 'beschriinkt': {'beschriinkter': []},
 'beschrijv': {'beschrijving': []},
 'beschrijvend': {'beschrijvende': []},
 'beschrijving': {'beschrijvinge': []},
 'beschrijvingh': {'beschrijvinghe': []},
 'beschritten': {'beschrittene': []},
 'beschryv': {'beschryving': []},
 'beschryving': {'beschryvinge': []},
 'beschryvingh': {'beschryvinghe': []},
 'beschuldig': {'beschuldiging': []},
 'beschuldigt': {'beschuldigte': []},
 'beschutz': {'beschutze': ['beschutzer']},
 'beschutze': ['beschutzer'],
 'beschutzt': {'beschutzte': []},
 'beschwer': {'beschwere': []},
 'beschwerd': {'beschwerde': []},
 'beschwerdefuhr': {'beschwerdefuhrer': []},
 'beschwerlich': {'beschwerliche': ['beschwerlicher']},
 'beschwerliche': ['beschwerlicher'],
 'beschwert': {'beschwerte': []},
 'beschwichtigt': {'beschwichtigte': []},
 'beschwingt': {'beschwingte': []},
 'beschwor': {'beschwore': ['beschworer']},
 'beschwore': ['beschworer'],
 'beschworen': {'beschworene': []},
 'beschworend': {'beschworende': []},
 'beschworungsseri': {'beschworungsserie': []},
 'bescig': {'besciged': []},
 'besco': {'bescos': []},
 'bescobi': {'bescoby': []},
 'bescorch': {'bescorched': []},
 'bescratch': {'bescratched': [], 'bescratching': []},
 'bescrawl': {'bescrawled': []},
 'bescreen': {'bescreened': []},
 'bescrib': {'bescribed': []},
 'bescribbl': {'bescribbled': []},
 'bescriffuels': {'bescriffuelse': []},
 'bescript': {'bescription': []},
 'bescu': {'bescue': []},
 'bescumb': {'bescumbers': []},
 'besd': {'besdes': [], 'besds': []},
 'besdi': {'besdies': []},
 'besdin': {'besdine': []},
 'bese': {'be': ['besed', 'besee', 'besing', 'besely']},
 'beseabch': {'beseabches': []},
 'beseach': {'beseache': ['beseached'], 'beseaching': []},
 'beseache': ['beseached'],
 'beseal': {'besealed': []},
 'beseam': {'beseamed': []},
 'besearch': {'besearchers': [], 'besearches': []},
 'beseas': {'besease': []},
 'beseat': {'beseated': []},
 'besebi': {'beseby': []},
 'besebv': {'besebved': []},
 'besecch': {'besecched': []},
 'besech': {'beseche': ['besecher', 'besechers'], 'beseching': []},
 'beseche': ['besecher', 'besechers'],
 'beseching': {'besechinge': []},
 'besechyng': {'besechynge': []},
 'beseck': {'besecke': ['besecker']},
 'besecke': ['besecker'],
 'besect': {'besection': []},
 'besecur': {'besecured': []},
 'besed': {'besede': ['beseder', 'besedes']},
 'besede': ['beseder', 'besedes'],
 'besedi': {'besedy': []},
 'besedovski': {'besedovsky': []},
 'beseech': {'beseeche': ['beseecher', 'beseeched', 'beseeches', 'beseechers'],
             'beseechful': [],
             'beseeching': ['beseechings'],
             'beseechment': ['beseechments']},
 'beseeche': ['beseecher', 'beseeched', 'beseeches', 'beseechers'],
 'beseeching': {'beseechinge': [], 'beseechingness': []},
 'beseechingli': {'beseechingly': []},
 'beseechment': ['beseechments'],
 'beseeg': {'beseege': ['beseeged'], 'beseeging': []},
 'beseege': ['beseeged'],
 'beseek': {'beseeke': [], 'beseeking': []},
 'beseelend': {'beseelende': []},
 'beseelt': {'beseelte': ['beseeltes', 'beseelter']},
 'beseelte': ['beseeltes', 'beseelter'],
 'beseem': {'beseeme': ['beseemes', 'beseemed'],
            'beseeming': [],
            'beseems': []},
 'beseeme': ['beseemes', 'beseemed'],
 'beseeming': {'beseeminge': [], 'beseemingness': []},
 'beseemingli': {'beseemingly': []},
 'beseen': {'beseene': []},
 'beseena': {'beseenas': []},
 'beseg': {'besege': ['beseged']},
 'besege': ['beseged'],
 'besegrad': {'besegrade': []},
 'beseh': {'besehe': []},
 'beseich': {'beseiche': []},
 'beseidg': {'beseidge': ['beseidged']},
 'beseidge': ['beseidged'],
 'beseig': {'beseige': ['beseiges', 'beseiger', 'beseiged', 'beseigers'],
            'beseiging': []},
 'beseige': ['beseiges', 'beseiger', 'beseiged', 'beseigers'],
 'beseik': {'beseiking': []},
 'beseitigend': {'beseitigende': []},
 'beseitigt': {'beseitigte': []},
 'beseiz': {'beseized': []},
 'besek': {'beseke': [], 'beseking': []},
 'besekirski': {'besekirsky': []},
 'besel': {'besele': ['beseler'], 'besell': []},
 'besele': ['beseler'],
 'beselect': {'beselected': []},
 'beselg': {'beselged': []},
 'beseligend': {'beseligende': []},
 'besem': {'beseme': ['besemer', 'besemed'], 'besems': []},
 'besembl': {'besemblance': ['besemblances'],
             'besembles': [],
             'besembling': []},
 'besemblance': ['besemblances'],
 'beseme': ['besemer', 'besemed'],
 'besemer': {'besemeres': []},
 'besemfeld': {'besemfelder': []},
 'besen': {'besene': ['besenes'], 'besens': []},
 'besenbach': {'besenbacher': []},
 'besenbind': {'besenbinder': []},
 'besendorf': {'besendorfer': []},
 'besene': ['besenes'],
 'besenfeld': {'besenfelder': []},
 'besent': {'besentment': []},
 'besenv': {'besenval': ['besenvals']},
 'besenval': ['besenvals'],
 'besepar': {'beseparated': []},
 'besequin': {'besequined': []},
 'beserk': {'beserker': ['beserkers']},
 'beserker': ['beserkers'],
 'beserv': {'beservation': ['beservations'],
            'beserve': ['beserves', 'beserved'],
            'beserving': []},
 'beservation': ['beservations'],
 'beserve': ['beserves', 'beserved'],
 'beservoir': {'beservoirs': []},
 'besessen': {'besessene': ['besessener']},
 'besessene': ['besessener'],
 'besessenheit': {'besessenheits': []},
 'besessensein': {'besessenseins': []},
 'beset': {'beseter': [],
           'beseting': [],
           'besetment': ['besetments'],
           'besets': [],
           'besetted': [],
           'besetting': ['besettings']},
 'besetment': ['besetments'],
 'besetn': {'besetning': []},
 'besett': {'besette': ['besetters']},
 'besette': ['besetters'],
 'besetting': ['besettings'],
 'besettl': {'besettled': []},
 'besetzend': {'besetzende': []},
 'besetzni': {'besetzny': []},
 'besetzt': {'besetzte': ['besetztes', 'besetzter']},
 'besetzte': ['besetztes', 'besetzter'],
 'besetzung': {'besetzungs': []},
 'besetzungsenergi': {'besetzungsenergie': []},
 'besetzungsgeschicht': {'besetzungsgeschichte': []},
 'beseuv': {'beseuval': []},
 'besevegi': {'besevegis': []},
 'besevl': {'besevler': []},
 'besf': {'besfs': []},
 'besgu': {'besgue': []},
 'besh': {'beshe': ['beshed', 'beshes']},
 'beshad': {'beshaded': []},
 'beshadow': {'beshadowed': [], 'beshadows': []},
 'beshag': {'beshagged': []},
 'beshakli': {'beshaklis': []},
 'beshal': {'beshall': []},
 'besham': {'beshame': ['beshamed']},
 'beshame': ['beshamed'],
 'beshani': {'beshany': []},
 'beshanski': {'beshansky': []},
 'beshar': {'beshared': []},
 'beshars': {'besharse': []},
 'beshawl': {'beshawled': []},
 'beshe': ['beshed', 'beshes'],
 'beshear': {'beshears': []},
 'besheet': {'besheeted': []},
 'beshen': {'beshens': []},
 'beshenkovski': {'beshenkovsky': []},
 'besher': {'beshers': []},
 'beshevi': {'beshevis': []},
 'beshir': {'beshire': [], 'beshirs': []},
 'beshit': {'beshits': [], 'beshitted': [], 'beshitting': []},
 'beshlik': {'beshliks': []},
 'beshmet': {'beshmets': []},
 'beshon': {'beshone': []},
 'beshor': {'beshore': []},
 'beshout': {'beshouted': []},
 'beshrew': {'beshrewe': ['beshrewed'], 'beshrewing': [], 'beshrews': []},
 'beshrewe': ['beshrewed'],
 'beshroud': {'beshrouded': []},
 'besi': {'besie': ['besied'], 'besiness': [], 'besis': [], 'besy': ['besyed']},
 'besia': {'besias': []},
 'besic': {'besically': []},
 'besich': {'besiche': []},
 'besichtigt': {'besichtigte': []},
 'besicl': {'besicles': []},
 'besid': {'beside': ['besider',
                      'besides',
                      'besided',
                      'besident',
                      'besidents',
                      'besidency',
                      'besidence',
                      'besidences',
                      'besideness'],
           'besids': []},
 'besida': {'besidas': []},
 'besidd': {'besidde': ['besidder']},
 'besidde': ['besidder'],
 'besiddels': {'besiddelse': []},
 'beside': {'besidee': []},
 'besidenti': {'besidential': []},
 'besidesb': {'besidesbeing': []},
 'besidesth': {'besidesthe': []},
 'besideth': {'besidethe': []},
 'besidia': {'besidiae': []},
 'besido': {'besidos': []},
 'besidt': {'besidts': []},
 'besidu': {'besidual': [], 'besidue': ['besidues']},
 'besidue': ['besidues'],
 'besie': ['besied'],
 'besiech': {'besieche': []},
 'besiedelt': {'besiedelte': ['besiedeltes']},
 'besiedelte': ['besiedeltes'],
 'besiedg': {'besiedge': ['besiedged']},
 'besiedge': ['besiedged'],
 'besiedlung': {'besiedlungs': []},
 'besiedlungsdicht': {'besiedlungsdichte': []},
 'besiedlungsgeschicht': {'besiedlungsgeschichte': []},
 'besieg': {'besiege': ['besieged',
                        'besieges',
                        'besieger',
                        'besiegeing',
                        'besiegement',
                        'besiegements'],
            'besieging': []},
 'besiege': ['besieged',
             'besieges',
             'besieger',
             'besiegeing',
             'besiegement',
             'besiegements'],
 'besiegelt': {'besiegelte': []},
 'besiegingli': {'besiegingly': []},
 'besiegt': {'besiegte': ['besiegter']},
 'besiegte': ['besiegter'],
 'besier': {'besiers': []},
 'besieri': {'besieris': []},
 'besiev': {'besieve': []},
 'besiez': {'besiezed': []},
 'besig': {'besige': ['besiged']},
 'besige': ['besiged'],
 'besigh': {'besighed': []},
 'besigheim': {'besigheimer': []},
 'besign': {'besignation': [], 'besigned': [], 'besigns': []},
 'besignific': {'besignificant': []},
 'besigt': {'besigte': []},
 'besigy': {'besigye': []},
 'besikta': {'besiktas': []},
 'besiktep': {'besiktepe': []},
 'besiktn': {'besiktning': []},
 'besil': {'besile': ['besiles'], 'besils': []},
 'besile': ['besiles'],
 'besili': {'besily': []},
 'besilk': {'besilked': []},
 'besilv': {'besilvered': [], 'besilvering': []},
 'besimpli': {'besimply': []},
 'besin': {'besines': [], 'besinning': [], 'besins': []},
 'besiness': {'besinesse': []},
 'besing': {'besinger': []},
 'besinn': {'besinne': []},
 'besinnin': {'besinnins': []},
 'besinnlich': {'besinnliche': ['besinnliches']},
 'besinnliche': ['besinnliches'],
 'besinnungslo': {'besinnungslos': []},
 'besio': {'besios': []},
 'besion': {'besions': []},
 'besiow': {'besiowed': []},
 'besiqu': {'besique': []},
 'besir': {'besire': ['besires']},
 'besire': ['besires'],
 'besirev': {'besirevic': []},
 'besisi': {'besisis': []},
 'besist': {'besistance': ['besistances'], 'besisting': []},
 'besistance': ['besistances'],
 'besit': {'besitate': [], 'besits': [], 'besitting': []},
 'besiti': {'besity': []},
 'besito': {'besitos': []},
 'besitt': {'besitter': []},
 'besittels': {'besittelse': []},
 'besittn': {'besittning': []},
 'besitz': {'besitze': ['besitzes', 'besitzer', 'besitzers']},
 'besitze': ['besitzes', 'besitzer', 'besitzers'],
 'besitzend': {'besitzende': []},
 'besitzesschutz': {'besitzesschutzes': []},
 'besitzlo': {'besitzlos': []},
 'besitzlos': {'besitzlose': []},
 'besitznahm': {'besitznahme': []},
 'besitzrecht': {'besitzrechte': []},
 'besitzstand': {'besitzstandes': []},
 'besitztum': {'besitztumer': []},
 'besitzverhaltniss': {'besitzverhaltnisse': []},
 'besitzwil': {'besitzwille': []},
 'besiu': {'besius': []},
 'besjd': {'besjde': ['besjdes']},
 'besjde': ['besjdes'],
 'besjkta': {'besjktas': []},
 'besk': {'beske': ['besked']},
 'beskaeftig': {'beskaeftiger': []},
 'beskaeftigels': {'beskaeftigelse': []},
 'beskaffenh': {'beskaffenhed': []},
 'beskatn': {'beskatning': []},
 'beskattn': {'beskattning': []},
 'beskaw': {'beskawing': []},
 'beske': ['besked'],
 'beskedn': {'beskedne': []},
 'beskerm': {'beskerming': []},
 'beski': {'besky': []},
 'beskickn': {'beskickning': []},
 'beskid': {'beskide': ['beskides'], 'beskids': []},
 'beskide': ['beskides'],
 'beskidi': {'beskidy': []},
 'beskidzi': {'beskidzie': []},
 'beskik': {'beskikking': []},
 'beskirt': {'beskirted': []},
 'beskj': {'beskjed': []},
 'beskjed': {'beskjedent': []},
 'beskjedn': {'beskjedne': []},
 'beskjeftig': {'beskjeftiger': []},
 'besko': {'beskos': []},
 'beskou': {'beskouing': []},
 'beskow': {'beskows': []},
 'beskrev': {'beskrevs': []},
 'beskrevn': {'beskrevne': []},
 'beskrifn': {'beskrifning': []},
 'beskriv': {'beskrive': ['beskrives', 'beskriver'], 'beskrivs': []},
 'beskriva': {'beskrivas': []},
 'beskrivand': {'beskrivande': []},
 'beskrive': ['beskrives', 'beskriver'],
 'beskrivels': {'beskrivelse': ['beskrivelser']},
 'beskrivelse': ['beskrivelser'],
 'beskrivelsen': {'beskrivelsene': []},
 'beskrivend': {'beskrivende': []},
 'beskrivit': {'beskrivits': []},
 'beskrivn': {'beskrivning': []},
 'beskrovni': {'beskrovny': []},
 'beskryw': {'beskrywing': []},
 'beskyd': {'beskyds': []},
 'beskydi': {'beskydy': []},
 'beskytt': {'beskytte': ['beskyttes', 'beskytter']},
 'beskytte': ['beskyttes', 'beskytter'],
 'beskytted': {'beskyttede': []},
 'beskyttels': {'beskyttelse': []},
 'beskyttend': {'beskyttende': []},
 'besl': {'besle': [], 'besling': [], 'besls': []},
 'beslabb': {'beslabbered': []},
 'beslaegted': {'beslaegtede': []},
 'beslag': {'beslagic': []},
 'beslaktad': {'beslaktade': []},
 'besland': {'beslandered': []},
 'beslav': {'beslave': ['beslaver', 'beslaved', 'beslavered', 'beslavering'],
            'beslaving': []},
 'beslave': ['beslaver', 'beslaved', 'beslavered', 'beslavering'],
 'beslci': {'beslcy': []},
 'besld': {'besldes': []},
 'beslekted': {'beslektede': []},
 'beslem': {'besleme': []},
 'beslenm': {'beslenme': []},
 'besli': {'beslis': [], 'besly': []},
 'beslim': {'beslime': ['beslimed', 'beslimes'], 'besliming': []},
 'beslime': ['beslimed', 'beslimes'],
 'beslipp': {'beslippered': []},
 'beslisl': {'beslisle': []},
 'besliss': {'beslissing': ['beslissings']},
 'beslissend': {'beslissende': []},
 'beslissing': ['beslissings'],
 'beslist': {'besliste': []},
 'beslobb': {'beslobber': ['beslobbered', 'beslobbering']},
 'beslobber': ['beslobbered', 'beslobbering'],
 'beslot': {'beslots': []},
 'beslow': {'beslowed': []},
 'beslsel': {'beslselling': []},
 'beslubb': {'beslubber': ['beslubbered', 'beslubbering']},
 'beslubber': ['beslubbered', 'beslubbering'],
 'besluit': {'besluite': []},
 'besluitvorm': {'besluitvorming': []},
 'besluitvormingsproc': {'besluitvormingsproces': []},
 'beslut': {'besluts': []},
 'beslutad': {'beslutade': []},
 'beslutn': {'beslutning': []},
 'beslutning': {'beslutninger': []},
 'beslutningsproc': {'beslutningsproces': []},
 'beslutsfattand': {'beslutsfattande': []},
 'beslutsfattar': {'beslutsfattare': []},
 'besm': {'besme': []},
 'besmal': {'besmall': []},
 'besmatt': {'besmattered': []},
 'besmear': {'besmeare': ['besmeared'],
             'besmearing': ['besmearings'],
             'besmears': []},
 'besmeare': ['besmeared'],
 'besmearing': ['besmearings'],
 'besmeer': {'besmeered': []},
 'besmer': {'besmered': []},
 'besmet': {'besmetting': []},
 'besmett': {'besmette': []},
 'besmettelijk': {'besmettelijke': []},
 'besmirch': {'besmirched': [],
              'besmircher': ['besmirchers'],
              'besmirches': [],
              'besmirching': [],
              'besmirchment': []},
 'besmircher': ['besmirchers'],
 'besmock': {'besmocked': []},
 'besmog': {'besmogged': []},
 'besmok': {'besmoked': []},
 'besmotr': {'besmotred': []},
 'besmudg': {'besmudge': ['besmudged']},
 'besmudge': ['besmudged'],
 'besmut': {'besmutted': [], 'besmutting': []},
 'besmutch': {'besmutched': []},
 'besn': {'besne': ['besnes'], 'besns': []},
 'besnain': {'besnainou': []},
 'besnard': {'besnards': []},
 'besnardier': {'besnardiere': []},
 'besnat': {'besnate': []},
 'besne': ['besnes'],
 'besnerai': {'besnerais': []},
 'besnett': {'besnette': []},
 'besnew': {'besnewed': []},
 'besnijdeni': {'besnijdenis': []},
 'besnlt': {'besnlts': []},
 'besnoitiosi': {'besnoitiosis': []},
 'besnow': {'besnowed': []},
 'besnu': {'besnus': []},
 'beso': {'besoing': ['besoings'], 'besos': []},
 'besoak': {'besoaked': []},
 'besock': {'besocke': []},
 'besoeck': {'besoeckers': []},
 'besofski': {'besofsky': []},
 'besogn': {'besogne': ['besogner', 'besognes']},
 'besogne': ['besogner', 'besognes'],
 'besogneus': {'besogneuse': []},
 'besognio': {'besognios': []},
 'besoh': {'besohed': []},
 'besoi': {'besoie': []},
 'besoid': {'besoides': []},
 'besoign': {'besoigne': ['besoignes', 'besoigner']},
 'besoigne': ['besoignes', 'besoigner'],
 'besoil': {'besoiled': []},
 'besoin': {'besoins': []},
 'besoing': ['besoings'],
 'besoingn': {'besoingne': ['besoingnes']},
 'besoingne': ['besoingnes'],
 'besok': {'besoke': []},
 'besokar': {'besokare': []},
 'besokend': {'besokende': []},
 'besokt': {'besokte': ['besoktes']},
 'besokte': ['besoktes'],
 'besoldet': {'besoldete': []},
 'besoldu': {'besoldus': []},
 'besoldung': {'besoldungs': []},
 'besolet': {'besolets': []},
 'besolosmano': {'besolosmanos': []},
 'besolut': {'besolute': [], 'besolution': ['besolutions']},
 'besolution': {'besolutioners': []},
 'besolv': {'besolve': ['besolves', 'besolved'], 'besolving': []},
 'besolve': ['besolves', 'besolved'],
 'besom': ['besome', 'besomed', 'besomes', 'besoming'],
 'besomb': {'besombes': []},
 'besometh': {'besomething': []},
 'beson': {'besonance': [], 'besone': [], 'besons': []},
 'besond': {'besonder': ['besonders', 'besondered']},
 'besondcr': {'besondcre': ['besondcrer'], 'besondcrs': []},
 'besondcre': ['besondcrer'],
 'besonder': {'besondere': ['besonderes', 'besonderer']},
 'besondere': ['besonderes', 'besonderer'],
 'besonderhed': {'besonderhede': []},
 'besondr': {'besondre': ['besondrer', 'besondres']},
 'besondre': ['besondrer', 'besondres'],
 'besong': {'besonge': []},
 'besongn': {'besongne': ['besongner', 'besongnes']},
 'besongne': ['besongner', 'besongnes'],
 'besonnen': {'besonnene': ['besonnener']},
 'besonnene': ['besonnener'],
 'besonnet': {'besonneted': []},
 'besonnt': {'besonnte': []},
 'besoot': {'besooted': []},
 'besor': {'besore': []},
 'besorement': {'besorementioned': []},
 'besorg': {'besorge': []},
 'besorgend': {'besorgende': []},
 'besorgni': {'besorgnis': []},
 'besorgniss': {'besorgnisse': []},
 'besorgt': {'besorgte': ['besorgter']},
 'besorgte': ['besorgter'],
 'besort': {'besorts': []},
 'besot': {'besotment': [], 'besots': [], 'besotted': [], 'besotting': []},
 'besotted': {'besottedness': []},
 'besottedli': {'besottedly': []},
 'besoubc': {'besoubces': []},
 'besought': {'besoughte': []},
 'besoul': {'besouled': [], 'besouling': []},
 'besourc': {'besource': ['besources']},
 'besource': ['besources'],
 'besozzi': {'besozzis': []},
 'besp': {'besped': []},
 'bespak': {'bespake': []},
 'bespangl': {'bespangle': ['bespangles', 'bespangled', 'bespanglement'],
              'bespangling': []},
 'bespangle': ['bespangles', 'bespangled', 'bespanglement'],
 'bespar': {'bespared': [], 'besparing': []},
 'besparkl': {'besparkled': []},
 'bespat': {'bespate': [], 'bespatted': []},
 'bespatt': {'bespatter': ['bespatters',
                           'bespattered',
                           'bespattering',
                           'bespatterings']},
 'bespatter': ['bespatters', 'bespattered', 'bespattering', 'bespatterings'],
 'bespawl': {'bespawls': []},
 'bespeak': {'bespeake': ['bespeaker', 'bespeakes', 'bespeakers'],
             'bespeaking': [],
             'bespeaks': []},
 'bespeake': ['bespeaker', 'bespeakes', 'bespeakers'],
 'bespecifi': {'bespecified': []},
 'bespeck': {'bespecked': []},
 'bespeckl': {'bespeckle': ['bespeckled'], 'bespeckling': []},
 'bespeckle': ['bespeckled'],
 'bespect': {'bespectable': [],
             'bespected': [],
             'bespectfully': [],
             'bespecting': [],
             'bespective': []},
 'bespectacl': {'bespectacled': []},
 'bespeech': {'bespeeched': []},
 'bespel': {'bespell': ['bespells', 'bespelled', 'bespelling']},
 'bespell': ['bespells', 'bespelled', 'bespelling'],
 'bespew': {'bespewed': []},
 'bespi': {'bespied': []},
 'bespic': {'bespice': []},
 'bespiegel': {'bespiegeling': []},
 'bespierr': {'bespierre': []},
 'bespir': {'bespiration': []},
 'bespiratori': {'bespiratory': []},
 'bespit': {'bespite': [], 'bespitting': []},
 'bespittl': {'bespittled': []},
 'bespla': {'besplas': []},
 'besplash': {'besplashed': []},
 'besplatt': {'besplattered': []},
 'besplint': {'besplinted': []},
 'besplotch': {'besplotched': []},
 'bespoil': {'bespoiled': [], 'bespoiling': []},
 'bespok': {'bespoke': []},
 'bespond': {'bespondent': ['bespondents'], 'besponding': []},
 'bespondent': ['bespondents'],
 'bespons': {'besponse': ['besponses'],
             'besponsibilities': [],
             'besponsibility': [],
             'besponsible': []},
 'besponse': ['besponses'],
 'bespopovtsi': {'bespopovtsy': []},
 'besport': {'besported': [], 'besporting': []},
 'bespot': {'bespotted': [], 'bespotting': []},
 'bespout': {'bespouted': []},
 'bespr': {'bespred': []},
 'bespray': {'besprayed': []},
 'bespread': {'bespreading': [], 'bespreads': []},
 'besprech': {'bespreche': []},
 'besprechend': {'besprechende': []},
 'besprek': {'bespreking': []},
 'bespreng': {'besprenged': []},
 'besprig': {'besprigged': []},
 'besprinckl': {'besprinckled': []},
 'besprincl': {'besprincled': []},
 'besprinkel': {'besprinkeled': []},
 'besprinkl': {'besprinkle': ['besprinkled', 'besprinkles'],
               'besprinkling': ['besprinklings']},
 'besprinkle': ['besprinkled', 'besprinkles'],
 'besprinkling': ['besprinklings'],
 'besprizorny': {'besprizornye': []},
 'besprochen': {'besprochene': ['besprochener']},
 'besprochene': ['besprochener'],
 'besprosvani': {'besprosvany': []},
 'bespur': {'bespurred': []},
 'bespurt': {'bespurted': []},
 'besqu': {'besque': ['besques']},
 'besque': ['besques'],
 'besr': {'besring': [], 'besrs': []},
 'besrodni': {'besrodny': []},
 'bess': {'be': ['besse',
                 'bessed',
                 'bessing',
                 'bessely',
                 'besseli',
                 'bessings']},
 "bess'r": {"bess're": []},
 'bessa': {'bessae': [], 'bessas': []},
 'bessab': {'bessabes': []},
 'bessai': {'bessais': []},
 'bessal': {'bessales': []},
 'bessam': {'bessamer': []},
 'bessamat': {'bessamatic': []},
 'bessan': {'bessans': []},
 'bessarabet': {'bessarabets': []},
 'bessarabi': {'bessarabie': []},
 'bessarabian': {'bessarabians': []},
 'bessarabicu': {'bessarabicus': []},
 'bessarabien': {'bessarabiens': []},
 'bessard': {'bessards': []},
 'bessarion': {'bessarione': [], 'bessarions': []},
 'bessarioni': {'bessarionis': []},
 'bessborough': {'bessboroughs': []},
 'bessci': {'besscy': []},
 'besse': {'bessee': []},
 'bessed': {'bessede': []},
 'bessedovski': {'bessedovsky': []},
 'bessef': {'bessefs': []},
 'besseg': {'besseges': []},
 'bessel': ['bessell', 'bessells', 'besseler', 'besseling'],
 'besselfunct': {'besselfunction': ['besselfunctions']},
 'besselfunction': ['besselfunctions'],
 'besselievr': {'besselievre': []},
 'bessem': {'bessemer': [], 'bessems': []},
 'besseman': {'bessemans': []},
 'bessembind': {'bessembinder': []},
 'bessemer': {'bessemerize': ['bessemerized'], 'bessemerizing': []},
 'bessemeris': {'bessemerised': [], 'bessemerising': []},
 'bessemerize': ['bessemerized'],
 'bessen': {'bessener': []},
 'besseneck': {'bessenecker': []},
 'besseng': {'bessenger': []},
 'bessep': {'besseps': []},
 'besser': {'bessere': ['besseres', 'besserer'], 'bessers': []},
 'bessere': ['besseres', 'besserer'],
 'bessernd': {'bessernde': []},
 'bessersch': {'bessersche': []},
 'bessert': {'besserte': []},
 'besserung': {'besserungs': []},
 'besserwessi': {'besserwessis': []},
 'besserwiss': {'besserwisser': []},
 'bessett': {'bessette': ['bessettes']},
 'bessette': ['bessettes'],
 'bessev': {'bessevs': []},
 'besseyr': {'besseyre': []},
 'bessi': {'bessie': ['bessies'], 'bessis': [], 'bessy': ['bessys']},
 'bessian': {'bessians': []},
 'bessicr': {'bessicres': []},
 'bessidr': {'bessidres': []},
 'bessie': ['bessies'],
 'bessier': {'bessiere': ['bessieres'], 'bessiers': []},
 'bessierc': {'bessiercs': []},
 'bessiere': ['bessieres'],
 'bessiew': {'bessiewallis': []},
 'bessifer': {'bessiferes': []},
 'bessiir': {'bessiires': []},
 'bessim': {'bessimer': []},
 'bessin': {'bessines': []},
 'bessing': {'bessinge': ['bessinger']},
 'bessingbi': {'bessingby': []},
 'bessinge': ['bessinger'],
 'bession': {'bessions': []},
 'bessir': {'bessire': []},
 'bessisr': {'bessisres': []},
 'bessl': {'bessling': []},
 'bessmerti': {'bessmertie': []},
 'bessmertni': {'bessmertny': []},
 'bessn': {'bessns': []},
 'besso': {'bessos': []},
 'bessod': {'bessodes': []},
 'bessol': {'bessoles': []},
 'besson': {'bessone': [], 'bessons': []},
 'bessonett': {'bessonette': []},
 'bessoni': {'bessonies': [], 'bessonis': []},
 'bessoul': {'bessoule': []},
 'bessr': {'bessre': ['bessres']},
 'bessre': ['bessres'],
 'bessu': {'bessus': []},
 'bessung': {'bessunger': []},
 'bessy': {'bessye': []},
 'best': ['beste', 'bestes', 'bested', 'besting', 'bestness'],
 'besta': {'bestas': []},
 'bestaaend': {'bestaaende': []},
 'bestaand': {'bestaande': []},
 'bestab': {'bestabed': []},
 'bestabus': {'bestabused': []},
 'bestadapt': {'bestadapted': []},
 'bestadjust': {'bestadjusted': []},
 'bestadminist': {'bestadministered': []},
 'bestaend': {'bestaende': []},
 'bestain': {'bestained': []},
 'bestair': {'bestaire': []},
 'bestal': {'bestall': []},
 'bestalla': {'bestallas': []},
 'bestam': {'bestams': []},
 'bestamd': {'bestamde': ['bestamdes']},
 'bestamde': ['bestamdes'],
 'bestamm': {'bestammer': [], 'bestammes': []},
 'bestamma': {'bestammas': []},
 'bestammand': {'bestammande': []},
 'bestammels': {'bestammelse': ['bestammelser']},
 'bestammelse': ['bestammelser'],
 'bestamn': {'bestamning': []},
 'bestamt': {'bestamts': []},
 'bestand': {'bestande': ['bestandes'], 'bestands': []},
 'bestandaufnahm': {'bestandaufnahme': []},
 'bestanddel': {'bestanddele': ['bestanddeler']},
 'bestanddele': ['bestanddeler'],
 'bestande': ['bestandes'],
 'bestanden': {'bestandene': ['bestandener']},
 'bestandene': ['bestandener'],
 'bestandesaufnahm': {'bestandesaufnahme': []},
 'bestandesdicht': {'bestandesdichte': []},
 'bestandig': {'bestandige': ['bestandiger', 'bestandiges']},
 'bestandige': ['bestandiger', 'bestandiges'],
 'bestandsaufhahm': {'bestandsaufhahme': []},
 'bestandsaufnahm': {'bestandsaufnahme': []},
 'bestandsdicht': {'bestandsdichte': []},
 'bestandsverzeichni': {'bestandsverzeichnis': []},
 'bestandteil': {'bestandteile': ['bestandteiles'], 'bestandteils': []},
 'bestandteile': ['bestandteiles'],
 'bestandtheil': {'bestandtheile': []},
 'bestansw': {'bestanswer': []},
 'bestant': {'bestante': []},
 'bestappear': {'bestappearing': []},
 'bestappoint': {'bestappointed': []},
 'bestar': {'bestarred': []},
 'bestarch': {'bestarched': []},
 'bestarkt': {'bestarkte': []},
 'bestarm': {'bestarmed': []},
 'bestarrang': {'bestarranged': []},
 'bestat': {'bestated': [], 'bestatement': []},
 'bestatig': {'bestatige': []},
 'bestatigend': {'bestatigende': []},
 'bestatigt': {'bestatigte': []},
 'bestattend': {'bestattended': []},
 'bestattest': {'bestattested': []},
 'bestattet': {'bestattete': []},
 'bestattung': {'bestattungs': []},
 'bestattungsbrauch': {'bestattungsbrauche': []},
 'bestattungsgebrauch': {'bestattungsgebrauche': []},
 'bestattungsritu': {'bestattungsritus': []},
 'bestattungssitt': {'bestattungssitte': []},
 'bestaubung': {'bestaubungs': []},
 'bestaur': {'bestaurant': ['bestaurants'], 'bestauration': []},
 'bestaurant': ['bestaurants'],
 'bestauthent': {'bestauthenticated': []},
 'bestav': {'bestaver': []},
 'bestavail': {'bestavailable': []},
 'bestavro': {'bestavros': []},
 'bestb': {'bestbe': []},
 'bestbalanc': {'bestbalanced': []},
 'bestbefor': {'bestbefore': []},
 'bestbehav': {'bestbehaved': []},
 'bestbelov': {'bestbeloved': []},
 'bestbr': {'bestbred': []},
 'bestcar': {'bestcared': []},
 'bestcas': {'bestcase': []},
 'bestcharacter': {'bestcharacterized': []},
 'bestcolleged': {'bestcollegedeals': []},
 'bestcompromis': {'bestcompromise': []},
 'bestconceiv': {'bestconceived': []},
 'bestconcert': {'bestconcerted': []},
 'bestcondit': {'bestconditioned': []},
 'bestconduct': {'bestconducted': []},
 'bestconnect': {'bestconnected': []},
 'bestconsid': {'bestconsidered': []},
 'bestconstruct': {'bestconstructed': []},
 'bestcontriv': {'bestcontrived': []},
 'bestcontrol': {'bestcontrolled': []},
 'bestcorrect': {'bestcorrected': []},
 'bestcraft': {'bestcrafted': []},
 'bestcultiv': {'bestcultivated': []},
 'bestd': {'bestde': ['bestdes']},
 'bestde': ['bestdes'],
 'bestdecor': {'bestdecorated': []},
 'bestdefend': {'bestdefended': []},
 'bestdefin': {'bestdefined': []},
 'bestdescrib': {'bestdescribed': []},
 'bestdesign': {'bestdesigned': []},
 'bestdevelop': {'bestdeveloped': []},
 'bestdevis': {'bestdevised': []},
 'bestdirect': {'bestdirected': []},
 'bestdisciplin': {'bestdisciplined': []},
 'bestdispos': {'bestdisposed': []},
 'bestdnd': {'bestdnde': []},
 'bestdndig': {'bestdndige': ['bestdndiger']},
 'bestdndige': ['bestdndiger'],
 'bestdocu': {'bestdocumented': []},
 'bestdrain': {'bestdrained': []},
 'bestdress': {'bestdressed': []},
 'bestdril': {'bestdrilled': []},
 'beste': {'besteed': []},
 'bestead': {'besteaded': [], 'besteads': []},
 'besteam': {'besteamed': []},
 'bestebreurtj': {'bestebreurtje': []},
 'bestebro': {'bestebroer': []},
 'bestechend': {'bestechende': []},
 'bestechetwynd': {'bestechetwynde': []},
 'besteck': {'bestecke': []},
 'bested': {'besteding': []},
 'bestedit': {'bestedited': []},
 'besteduc': {'besteducated': []},
 'besteedd': {'besteedde': []},
 'besteffort': {'bestefforts': []},
 'besteh': {'bestehe': []},
 'bestehen': {'bestehens': []},
 'bestehend': {'bestehende': ['bestehendes', 'bestehender']},
 'bestehende': ['bestehendes', 'bestehender'],
 'besteig': {'besteige': []},
 'besteiro': {'besteiros': []},
 'bestel': {'bestell': ['bestelle', 'besteller', 'bestellers', 'bestelling']},
 'bestell': ['bestelle', 'besteller', 'bestellers', 'bestelling'],
 'bestellmeng': {'bestellmenge': []},
 'bestellnumm': {'bestellnummer': []},
 'bestellt': {'bestellte': ['bestellter']},
 'bestellte': ['bestellter'],
 'bestelmei': {'bestelmeier': []},
 'bestelmey': {'bestelmeyer': []},
 'bestem': {'bestemed': [], 'bestemming': []},
 'bestemd': {'bestemde': []},
 'bestemm': {'bestemme': ['bestemmes', 'bestemmer']},
 'bestemme': ['bestemmes', 'bestemmer'],
 'bestemmels': {'bestemmelse': ['bestemmelser']},
 'bestemmelse': ['bestemmelser'],
 'bestemmelsen': {'bestemmelsene': []},
 'bestemmend': {'bestemmende': []},
 'bestemmi': {'bestemmie': []},
 'bestemmiar': {'bestemmiare': []},
 'bestemt': {'bestemte': ['bestemtes']},
 'bestemte': ['bestemtes'],
 'besten': {'bestens': []},
 'bestendig': {'bestendige': ['bestendiger'], 'bestendiging': []},
 'bestendige': ['bestendiger'],
 'bestendow': {'bestendowed': []},
 'bestenfal': {'bestenfalls': []},
 'bestenrein': {'bestenreiner': []},
 'bestep': {'bestepe': []},
 'bestequip': {'bestequipped': []},
 'bester': {'besters': []},
 'bestestablish': {'bestestablished': []},
 'bestestim': {'bestestimate': []},
 'besteuerung': {'besteuerungs': []},
 'bestev': {'bestever': []},
 'besteva': {'bestevaer': []},
 'bestevid': {'bestevidence': []},
 'bestew': {'bestewed': []},
 'bestf': {'bestfed': []},
 'bestfeed': {'bestfeeding': []},
 'bestfinanc': {'bestfinanced': []},
 'bestfit': {'bestfitted': [], 'bestfitting': []},
 'bestflavor': {'bestflavored': []},
 'bestfood': {'bestfoods': []},
 'bestform': {'bestformed': []},
 'bestfortifi': {'bestfortified': []},
 'bestfory': {'bestforyou': []},
 'bestfound': {'bestfounded': []},
 'bestfriend': {'bestfriends': []},
 'bestfunct': {'bestfunctioning': []},
 'bestfund': {'bestfunded': []},
 'bestfurnish': {'bestfurnished': []},
 'bestgat': {'bestgate': []},
 'bestgovern': {'bestgoverned': []},
 'bestgroom': {'bestgroomed': []},
 'bestground': {'bestgrounded': []},
 'bestguard': {'bestguarded': []},
 'bestha': {'besthas': []},
 'besthandl': {'besthandling': []},
 'besthat': {'besthated': []},
 'bestheart': {'besthearted': []},
 'besthorp': {'besthorpe': []},
 'besthumour': {'besthumoured': []},
 'besti': {'bestie': ['besties'], 'bestis': [], 'besty': ['bestys']},
 'bestia': {'bestiae': [], 'bestias': []},
 'bestiair': {'bestiaire': ['bestiaires']},
 'bestiaire': ['bestiaires'],
 'bestial': {'bestiale': ['bestiales'],
             'bestialism': [],
             'bestiality': [],
             'bestialization': [],
             'bestialize': ['bestializes', 'bestialized'],
             'bestializing': [],
             'bestiall': ['bestially'],
             'bestials': []},
 'bestiale': ['bestiales'],
 'bestiali': {'bestialis': []},
 'bestialis': {'bestialisation': [],
               'bestialise': ['bestialised'],
               'bestialising': []},
 'bestialisch': {'bestialische': []},
 'bestialise': ['bestialised'],
 'bestialist': {'bestialists': []},
 'bestialit': {'bestialitate': [], 'bestialite': ['bestialiter']},
 'bestialita': {'bestialitas': []},
 'bestialitad': {'bestialitade': []},
 'bestialitati': {'bestialitatis': []},
 'bestialite': ['bestialiter'],
 'bestializado': {'bestializados': []},
 'bestialize': ['bestializes', 'bestialized'],
 'bestiall': ['bestially'],
 'bestialment': {'bestialmente': []},
 'bestiam': {'bestiame': []},
 'bestiar': {'bestiare': ['bestiares']},
 'bestiare': ['bestiares'],
 'bestiari': {'bestiary': []},
 'bestiarist': {'bestiarists': []},
 'bestiariu': {'bestiarius': []},
 'bestias': {'bestiase': []},
 'bestic': {'bestice': []},
 'bestick': {'besticke': []},
 'bestido': {'bestidos': []},
 'bestie': ['besties'],
 'bestigouch': {'bestigouche': []},
 'bestii': {'bestiis': []},
 'bestiind': {'bestiinde': []},
 'bestil': {'bestill': ['bestille', 'bestilles', 'bestilled', 'bestilling']},
 'bestill': ['bestille', 'bestilles', 'bestilled', 'bestilling'],
 'bestillustr': {'bestillustrated': []},
 'bestilt': {'bestilte': []},
 'bestim': {'bestimate': ['bestimated', 'bestimates']},
 'bestimate': ['bestimated', 'bestimates'],
 'bestimm': {'bestimme': ['bestimmer']},
 'bestimmbar': {'bestimmbare': ['bestimmbarer', 'bestimmbares']},
 'bestimmbare': ['bestimmbarer', 'bestimmbares'],
 'bestimme': ['bestimmer'],
 'bestimmen': {'bestimmens': []},
 'bestimmend': {'bestimmende': ['bestimmendes', 'bestimmender']},
 'bestimmende': ['bestimmendes', 'bestimmender'],
 'bestimmt': {'bestimmte': ['bestimmter', 'bestimmtes']},
 'bestimmte': ['bestimmter', 'bestimmtes'],
 'bestimmter': {'bestimmtere': []},
 'bestimmtest': {'bestimmteste': []},
 'bestimmung': {'bestimmungs': []},
 'bestimmungd': {'bestimmungdes': []},
 'bestimmungsgrenz': {'bestimmungsgrenze': []},
 'bestimmungsgriind': {'bestimmungsgriinde': []},
 'bestimmungsgrund': {'bestimmungsgrunde': []},
 'bestimmungsmethod': {'bestimmungsmethode': []},
 'bestimmungsort': {'bestimmungsorte': []},
 'bestimmungsstuck': {'bestimmungsstucke': []},
 'bestimmungstabel': {'bestimmungstabelle': []},
 'bestimmungsweis': {'bestimmungsweise': []},
 'bestimt': {'bestimte': []},
 'bestin': {'bestine': []},
 'bestinform': {'bestinformed': []},
 'bestinstruct': {'bestinstructed': []},
 'bestintend': {'bestintended': []},
 'bestintent': {'bestintentioned': []},
 'bestinterest': {'bestinterests': []},
 'bestinvestig': {'bestinvestigated': []},
 'bestiol': {'bestiole': ['bestioles']},
 'bestiola': {'bestiolae': [], 'bestiolas': []},
 'bestiole': ['bestioles'],
 'bestioli': {'bestiolis': []},
 'bestiolog': {'bestiology': []},
 'bestion': {'bestione': [], 'bestions': []},
 'bestir': {'bestired': [],
            'bestiring': [],
            'bestirred': [],
            'bestirring': [],
            'bestirs': []},
 'bestirnt': {'bestirnte': []},
 'bestirr': {'bestirre': ['bestirres']},
 'bestirre': ['bestirres'],
 'bestis': {'bestise': []},
 'bestitut': {'bestitution': []},
 'bestiu': {'bestius': []},
 'bestjlt': {'bestjlts': []},
 'bestjudg': {'bestjudge': ['bestjudges'], 'bestjudgment': []},
 'bestjudge': ['bestjudges'],
 'bestl': {'bestle': []},
 'bestless': {'bestlessness': []},
 'bestli': {'bestly': []},
 'bestlight': {'bestlighted': []},
 'bestlik': {'bestliked': []},
 'bestlin': {'bestline': []},
 'bestloc': {'bestlocated': []},
 'bestlook': {'bestlooking': []},
 'bestlov': {'bestloved': []},
 'bestmad': {'bestmade': []},
 'bestmaintain': {'bestmaintained': []},
 'bestmanag': {'bestmanaged': []},
 'bestmann': {'bestmannered': []},
 'bestmark': {'bestmarked': []},
 'bestmatch': {'bestmatched': [], 'bestmatching': []},
 'bestmean': {'bestmeaning': [], 'bestmeans': []},
 'bestmoglich': {'bestmogliche': []},
 'bestmount': {'bestmounted': []},
 'bestnatur': {'bestnatured': []},
 'besto': {'bestoe': ['bestoed'], 'bestos': []},
 'bestob': {'bestobation': [], 'bestobed': []},
 'bestobel': {'bestobell': []},
 'bestocking': {'bestockinged': []},
 'bestoe': ['bestoed'],
 'bestoiv': {'bestoived': []},
 'beston': {'bestone': [], 'bestons': []},
 'bestop': {'bestopped': []},
 'bestor': {'bestoration': [],
            'bestore': ['bestorer', 'bestored'],
            'bestoring': [],
            'bestors': []},
 'bestord': {'bestordered': []},
 'bestore': ['bestorer', 'bestored'],
 'bestorgan': {'bestorganized': []},
 'bestorganis': {'bestorganised': []},
 'bestorm': {'bestormed': [], 'bestorms': []},
 'bestou': {'bestoued': []},
 'bestourn': {'bestourne': []},
 'bestov': {'bestoved': []},
 'bestovv': {'bestovvment': []},
 'bestow': {'bestowable': [],
            'bestowal': [],
            'bestowe': ['bestower', 'bestowed', 'bestowes'],
            'bestowing': ['bestowings'],
            'bestowment': [],
            'bestows': []},
 'bestowd': {'bestowde': []},
 'bestowe': ['bestower', 'bestowed', 'bestowes'],
 'bestowin': {'bestowinent': []},
 'bestowing': {'bestowinge': []},
 'bestown': {'bestowne': []},
 'bestpay': {'bestpaying': []},
 'bestperform': {'bestperformance': [], 'bestperforming': []},
 'bestplac': {'bestplaced': [], 'bestplaces': []},
 'bestplan': {'bestplanned': []},
 'bestposit': {'bestpositioned': []},
 'bestposs': {'bestpossible': []},
 'bestpost': {'bestposted': []},
 'bestpractic': {'bestpractice': ['bestpractices']},
 'bestpractice': ['bestpractices'],
 'bestprepar': {'bestprepared': []},
 'bestpreserv': {'bestpreserved': []},
 'bestproport': {'bestproportioned': []},
 'bestprotect': {'bestprotected': []},
 'bestpublic': {'bestpublicized': []},
 'bestpw': {'bestpwed': []},
 'bestqual': {'bestquality': []},
 'bestqualifi': {'bestqualified': []},
 'bestr': {'bestre': []},
 'bestrad': {'bestrade': []},
 'bestraddl': {'bestraddle': ['bestraddles', 'bestraddled'],
               'bestraddling': []},
 'bestraddle': ['bestraddles', 'bestraddled'],
 'bestraf': {'bestraffing': []},
 'bestraffn': {'bestraffning': []},
 'bestraft': {'bestrafte': []},
 'bestrahlt': {'bestrahlte': ['bestrahlter']},
 'bestrahlte': ['bestrahlter'],
 'bestrahlung': {'bestrahlungs': []},
 'bestrahlungseffekt': {'bestrahlungseffekte': []},
 'bestraint': {'bestraints': []},
 'bestral': {'bestraling': []},
 'bestrap': {'bestrapped': []},
 'bestrat': {'bestrated': []},
 'bestreak': {'bestreaked': [], 'bestreaks': []},
 'bestream': {'bestreamed': [], 'bestreamered': []},
 'bestreason': {'bestreasoned': []},
 'bestreb': {'bestrebe': []},
 'bestreben': {'bestrebens': []},
 'bestrebt': {'bestrebte': []},
 'bestrebung': {'bestrebungs': []},
 'bestreceiv': {'bestreceived': []},
 'bestrecogn': {'bestrecognized': []},
 'bestrecord': {'bestrecorded': []},
 'bestregard': {'bestregarded': []},
 'bestregul': {'bestregulated': []},
 'bestreit': {'bestreite': ['bestreiter']},
 'bestreite': ['bestreiter'],
 'bestrememb': {'bestremembered': []},
 'bestrepli': {'bestreply': []},
 'bestreport': {'bestreported': []},
 'bestrepres': {'bestrepresented': []},
 'bestresearch': {'bestresearched': []},
 'bestrespect': {'bestrespected': []},
 'bestrespons': {'bestresponse': []},
 'bestress': {'bestressed': []},
 'bestresult': {'bestresults': []},
 'bestrew': {'bestrewed': [], 'bestrewing': [], 'bestrews': []},
 'bestri': {'bestry': []},
 'bestrict': {'bestricted': [],
              'bestriction': ['bestrictions'],
              'bestrictive': []},
 'bestriction': ['bestrictions'],
 'bestrictli': {'bestrictly': []},
 'bestrid': {'bestride': ['bestrided', 'bestrider', 'bestrides'],
             'bestriding': []},
 'bestride': ['bestrided', 'bestrider', 'bestrides'],
 'bestrijd': {'bestrijder': [], 'bestrijding': []},
 'bestrip': {'bestriped': []},
 'bestritten': {'bestrittene': []},
 'bestrod': {'bestrode': []},
 'bestround': {'bestrounded': []},
 'bestrow': {'bestrowed': []},
 'bestrown': {'bestrowne': []},
 'bestrut': {'bestrutted': []},
 'bestryd': {'bestryde': [], 'bestryding': []},
 'bests': {'bestseliing': []},
 'bestscll': {'bestsclling': []},
 'bestscor': {'bestscoring': []},
 'bestseii': {'bestseiiing': []},
 'bestseil': {'bestseiling': []},
 'bestsel': {'bestsell': ['bestselle', 'bestseller', 'bestselling']},
 'bestsell': ['bestselle', 'bestseller', 'bestselling'],
 'bestselt': {'bestselting': []},
 'bestset': {'bestsetting': []},
 'bestsetl': {'bestsetling': []},
 'bestseu': {'bestseuing': []},
 'bestshap': {'bestshaped': []},
 'bestsitu': {'bestsituated': []},
 'bestskil': {'bestskilled': []},
 'bestsmel': {'bestsmelling': []},
 'bestsolut': {'bestsolution': []},
 'bestsound': {'bestsounding': []},
 'beststock': {'beststocked': []},
 'beststudi': {'beststudied': []},
 'bestsuit': {'bestsuited': []},
 'bestsupport': {'bestsupported': []},
 'besttast': {'besttasting': []},
 'besttemp': {'besttempered': []},
 'besttest': {'besttested': []},
 'bestth': {'bestthing': []},
 'besttrain': {'besttrained': []},
 'bestubbl': {'bestubbled': []},
 'bestuckt': {'bestuckte': []},
 'bestud': {'bestudded': [],
            'bestudding': [],
            'bestudeer': ['bestudeering'],
            'bestudering': []},
 'bestudeer': ['bestudeering'],
 'bestudeerd': {'bestudeerde': []},
 'bestudi': {'bestudied': [], 'bestudy': []},
 'bestuiv': {'bestuiving': []},
 'bestund': {'bestunde': []},
 'bestur': {'besturing': [], 'besturred': []},
 'besturzend': {'besturzende': []},
 'bestus': {'bestuse': []},
 'bestuur': {'bestuurs': []},
 'bestuurd': {'bestuurder': ['bestuurders']},
 'bestuurder': ['bestuurders'],
 'bestuurlijk': {'bestuurlijke': []},
 'bestuursacademi': {'bestuursacademie': []},
 'bestuurshervorm': {'bestuurshervorming': []},
 'bestuursinformati': {'bestuursinformatie': []},
 'bestuurskund': {'bestuurskunde': []},
 'bestuzhev': {'bestuzhevs': []},
 'bestuzhevmarlinski': {'bestuzhevmarlinsky': []},
 'bestuzhevski': {'bestuzhevskie': []},
 'bestvalu': {'bestvalue': []},
 'bestvat': {'bestvater': []},
 'bestvil': {'bestville': []},
 'bestwal': {'bestwall': []},
 'bestwat': {'bestwatered': []},
 'bestway': {'bestways': []},
 'bestwork': {'bestworked': []},
 'besty': ['bestys'],
 'bestyear': {'bestyears': []},
 'bestyett': {'bestyette': []},
 'bestyr': {'bestyrer': []},
 'bestyrels': {'bestyrelse': []},
 'bestyrk': {'bestyrker': [], 'bestyrkes': []},
 'besu': {'besued': [], 'besus': []},
 'besubbect': {'besubbection': []},
 'besubject': {'besubjected': []},
 'besubmit': {'besubmitted': []},
 'besubstitut': {'besubstituted': []},
 'besuccess': {'besuccessful': ['besuccessfully']},
 'besuccessful': ['besuccessfully'],
 'besuch': {'besuche': ['besucher', 'besuches', 'besuchers'], 'besuchs': []},
 'besuche': ['besucher', 'besuches', 'besuchers'],
 'besucht': {'besuchte': []},
 'besuffici': {'besufficient': ['besufficiently']},
 'besufficient': ['besufficiently'],
 'besugar': {'besugared': []},
 'besugo': {'besugos': []},
 'besuit': {'besuited': []},
 'besult': {'besultant': [], 'besultate': [], 'besulting': [], 'besults': []},
 'besum': {'besume': [], 'besuming': [], 'besummed': []},
 'besummar': {'besummarized': []},
 'besumpt': {'besumption': []},
 'besun': {'besuner': []},
 'besund': {'besunder': []},
 'besunder': {'besundere': []},
 'besuppli': {'besupplied': []},
 'besupport': {'besupported': []},
 'besuppos': {'besupposed': []},
 'besur': {'besure': []},
 'besurpass': {'besurpassed': []},
 'besurpris': {'besurprised': []},
 'besurrect': {'besurrection': []},
 'besuspend': {'besuspended': []},
 'besustain': {'besustained': []},
 'besuti': {'besutiful': [], 'besuty': []},
 'besvar': {'besvare': ['besvares']},
 'besvara': {'besvaras': []},
 'besvarad': {'besvarade': []},
 'besvarand': {'besvarande': []},
 'besvare': ['besvares'],
 'besvikels': {'besvikelse': []},
 'beswarm': {'beswarmed': []},
 'beswart': {'beswarting': []},
 'besweat': {'besweated': [], 'besweatered': []},
 'besweeten': {'besweetened': []},
 'beswel': {'beswell': []},
 'beswick': {'beswicke': [], 'beswicks': []},
 'besword': {'besworded': []},
 'beswyl': {'beswyled': []},
 'besy': {'besye': [], 'besyness': []},
 'besych': {'besyche': []},
 'besyd': {'besyde': ['besydes'], 'besyds': []},
 'besyde': ['besydes'],
 'besydi': {'besydis': []},
 'besyl': {'besylate': []},
 'besyli': {'besyly': []},
 'besyn': {'besyner': [], 'besynes': []},
 'besyness': {'besynesse': []},
 'besz': {'besze': ['beszed']},
 'besze': ['beszed'],
 'beszed': {'beszedes': []},
 'beszedit': {'beszedits': []},
 'beszelget': {'beszelgetes': []},
 'beszterc': {'beszterce': []},
 'besztercz': {'besztercze': []},
 'bet': ['betted', 'betting', 'bettings'],
 'beta': ['betae'],
 'betaact': {'betaactive': [], 'betaactivity': []},
 'betaadrenerg': {'betaadrenergic': ['betaadrenergics']},
 'betaadrenergic': ['betaadrenergics'],
 'betaadrenoceptor': {'betaadrenoceptors': []},
 'betaadrenoreceptor': {'betaadrenoreceptors': []},
 'betaagonist': {'betaagonists': []},
 'betaalanin': {'betaalanine': []},
 'betaald': {'betaalde': []},
 'betaaminopropionitril': {'betaaminopropionitrile': []},
 'betaamylas': {'betaamylase': []},
 'betaantagonist': {'betaantagonists': []},
 'betabelero': {'betabeleros': []},
 'betabinomi': {'betabinomial': []},
 'betabl': {'betable': []},
 'betablock': {'betablocker': ['betablockers'], 'betablocking': []},
 'betablockad': {'betablockade': []},
 'betablocker': ['betablockers'],
 'betac': {'betacism': []},
 'betacam': {'betacams': []},
 'betacarbolin': {'betacarboline': ['betacarbolines']},
 'betacarboline': ['betacarbolines'],
 'betacaroten': {'betacarotene': ['betacarotenes']},
 'betacarotene': ['betacarotenes'],
 'betacel': {'betacell': ['betacells']},
 'betacell': ['betacells'],
 'betacoccu': {'betacoccus': []},
 'betacoeffici': {'betacoefficients': []},
 'betaconvert': {'betaconverting': []},
 'betacryptoviru': {'betacryptovirus': []},
 'betacyanin': {'betacyanins': []},
 'betadin': {'betadine': []},
 'betadistribut': {'betadistribution': []},
 'betadyn': {'betadyne': []},
 'betael': {'betaelements': []},
 'betaelimin': {'betaelimination': []},
 'betaemiss': {'betaemission': []},
 'betaemit': {'betaemitting': []},
 'betaemitt': {'betaemitter': ['betaemitters']},
 'betaemitter': ['betaemitters'],
 'betaendorphin': {'betaendorphins': []},
 'betaenkn': {'betaenkning': []},
 'betaeu': {'betaeus': []},
 'betafit': {'betafite': []},
 'betafunct': {'betafunction': []},
 'betag': {'betage': ['betages'], 'betagged': []},
 'betagalactosidas': {'betagalactosidase': []},
 'betage': ['betages'],
 'betagh': {'betaghs': []},
 'betaglobulin': {'betaglobulins': []},
 'betaglucan': {'betaglucans': []},
 'betaglucosidas': {'betaglucosidase': []},
 'betaglucuronidas': {'betaglucuronidase': []},
 'betaglycerophosph': {'betaglycerophosphate': []},
 'betagt': {'betagte': []},
 'betahaemolyt': {'betahaemolytic': []},
 'betahemolysi': {'betahemolysis': []},
 'betahemolyt': {'betahemolytic': []},
 'betaherpesvirina': {'betaherpesvirinae': []},
 'betaherpesviru': {'betaherpesvirus': []},
 'betaherpesvirus': {'betaherpesviruses': []},
 'betahistin': {'betahistine': []},
 'betail': {'betailed': [], 'betailers': [], 'betaille': [], 'betails': []},
 'betailor': {'betailored': []},
 'betain': {'betaine': ['betained'], 'betaining': [], 'betains': []},
 'betainduc': {'betainduced': []},
 'betaine': ['betained'],
 'betak': {'betake': ['betakes', 'betakeing'], 'betaking': []},
 'betake': ['betakes', 'betakeing'],
 'betal': {'betale': ['betaler', 'betales'],
           'betaling': ['betalings'],
           'betall': [],
           'betals': []},
 'betala': {'betalas': []},
 'betalactam': {'betalactams': []},
 'betalactamas': {'betalactamase': ['betalactamases']},
 'betalactamase': ['betalactamases'],
 'betalad': {'betalade': []},
 'betalain': {'betalaines': [], 'betalains': []},
 'betalam': {'betalamic': []},
 'betale': ['betaler', 'betales'],
 'betalend': {'betalende': []},
 'betalgeu': {'betalgeus': []},
 'betali': {'betaliation': []},
 'betalik': {'betalike': []},
 'betaling': {'betalinge': []},
 'betalingsbalan': {'betalingsbalans': []},
 'betalingsverk': {'betalingsverkeer': []},
 'betalipoprotein': {'betalipoproteins': []},
 'betaln': {'betalne': [], 'betalning': []},
 'betalningsbalan': {'betalningsbalans': []},
 'betalt': {'betalte': []},
 'betam': {'betame': []},
 'betameprodin': {'betameprodine': []},
 'betametha': {'betamethas': []},
 'betamethason': {'betamethasone': []},
 'betamethazon': {'betamethazone': []},
 'betamethylbutyr': {'betamethylbutyrate': []},
 'betamethylcholin': {'betamethylcholine': []},
 'betamimet': {'betamimetic': ['betamimetics']},
 'betamimetic': ['betamimetics'],
 'betamkn': {'betamkning': []},
 'betammarib': {'betammaribe': []},
 'betamovi': {'betamovie': []},
 'betan': {'betanal': [], 'betane': ['betaneli'], 'betans': []},
 'betanaphthol': {'betanaphtholate': []},
 'betanaphthylamin': {'betanaphthylamine': []},
 'betanc': {'betances': [], 'betanci': []},
 'betanco': {'betancos': []},
 'betancourt': {'betancourts': []},
 'betane': ['betaneli'],
 'betanelli': {'betanelly': []},
 'betanew': {'betanews': []},
 'betangl': {'betangled': []},
 'betango': {'betangos': []},
 'betani': {'betany': []},
 'betanin': {'betanine': [], 'betanins': []},
 'betank': {'betanker': []},
 'betankand': {'betankande': []},
 'betankn': {'betankning': []},
 'betanzo': {'betanzos': []},
 'betapac': {'betapace': []},
 'betaparticl': {'betaparticle': ['betaparticles']},
 'betaparticle': ['betaparticles'],
 'betapeptid': {'betapeptide': []},
 'betaphas': {'betaphase': []},
 'betaphenethylamid': {'betaphenethylamides': []},
 'betaphenylethylamin': {'betaphenylethylamine': []},
 'betapinen': {'betapinene': []},
 'betapl': {'betaplate': [], 'betapleated': []},
 'betaplan': {'betaplane': []},
 'betaprodin': {'betaprodine': []},
 'betapropiolacton': {'betapropiolactone': []},
 'betaqu': {'betaque': []},
 'betar': {'betare': [], 'betarred': []},
 'betaradi': {'betaradiation': []},
 'betaradrenerg': {'betaradrenergic': []},
 'betaray': {'betarays': []},
 'betard': {'betardation': [], 'betarded': []},
 'betareceptor': {'betareceptors': []},
 'betaretroviru': {'betaretrovirus': []},
 'betari': {'betaris': []},
 'betarist': {'betarists': []},
 'betascop': {'betascope': []},
 'betase': {'betaseed': []},
 'betasecretas': {'betasecretase': []},
 'betasheet': {'betasheets': []},
 'betasnkn': {'betasnkning': []},
 'betassel': {'betasseled': [], 'betasselled': []},
 'betassl': {'betassled': []},
 'betasubunit': {'betasubunits': []},
 'betasympathomimet': {'betasympathomimetic': ['betasympathomimetics']},
 'betasympathomimetic': ['betasympathomimetics'],
 'betasynthas': {'betasynthase': []},
 'betaten': {'betatene': []},
 'betatest': {'betatesting': []},
 'betatigt': {'betatigte': []},
 'betatron': ['betatrone', 'betatronic'],
 'betaubend': {'betaubende': []},
 'betaunsatur': {'betaunsaturated': []},
 'betaus': {'betause': []},
 'betavil': {'betaville': []},
 'betavolta': {'betavoltaic': []},
 'betaz': {'betazed': []},
 'betazoid': {'betazoids': []},
 'betazol': {'betazole': []},
 'betb': {'betbe': []},
 'betbed': {'betbeder': []},
 'betbel': {'betbell': []},
 'betbez': {'betbeze': []},
 'betbr': {'betbre': []},
 'betbun': {'betbune': []},
 'betc': {'betce': []},
 'betcenkn': {'betcenkning': []},
 'betch': {'betche': []},
 'betcherlif': {'betcherlife': []},
 'betchin': {'betchine': []},
 'betchuana': {'betchuanas': []},
 'betci': {'betcy': []},
 'betcil': {'betcille': []},
 'betck': {'betcke': []},
 'betdnkand': {'betdnkande': []},
 'bete': {'beted': [], 'betee': [], 'betes': [], 'beting': []},
 'betear': {'beteared': []},
 'betebenn': {'betebenner': []},
 'beteckn': {'beteckning': []},
 'beteckna': {'betecknas': []},
 'betecknad': {'betecknade': ['betecknades']},
 'betecknade': ['betecknades'],
 'betecknand': {'betecknande': []},
 'betecknat': {'betecknats': []},
 'beteek': {'beteekent': []},
 'beteekeni': {'beteekenis': []},
 'beteem': {'beteemed': []},
 'beteend': {'beteende': []},
 'betegn': {'betegne': ['betegnes', 'betegner']},
 'betegne': ['betegnes', 'betegner'],
 'betegnels': {'betegnelse': ['betegnelser']},
 'betegnelse': ['betegnelser'],
 'betegnend': {'betegnende': []},
 'beteigeuz': {'beteigeuze': []},
 'beteil': {'beteille': []},
 'beteilig': {'beteilige': []},
 'beteiligt': {'beteiligte': ['beteiligter']},
 'beteiligte': ['beteiligter'],
 'beteiligung': {'beteiligungs': []},
 'beteiligungskapit': {'beteiligungskapital': []},
 'betek': {'betekent': []},
 'betekend': {'betekende': []},
 'betekeni': {'betekenis': []},
 'betekenisvol': {'betekenisvolle': []},
 'betel': ['betell', 'betele', 'betelle'],
 'betelchew': {'betelchewing': []},
 'betelgeu': {'betelgeus': []},
 'betelgeus': {'betelgeuse': []},
 'betelgeuz': {'betelgeuze': []},
 'betelgues': {'betelguese': []},
 'betelgueus': {'betelgueuse': []},
 'betelguez': {'betelgueze': []},
 'beteljuic': {'beteljuice': []},
 'betelleav': {'betelleaves': []},
 'betelnut': {'betelnuts': []},
 'betelpepp': {'betelpepper': []},
 'betelstain': {'betelstained': []},
 'betelvin': {'betelvine': ['betelvines']},
 'betelvine': ['betelvines'],
 'betemp': {'betemps': []},
 'betempt': {'betempted': []},
 'beten': {'betens': []},
 'betend': {'betende': []},
 'betenkn': {'betenkning': []},
 'beteno': {'betenos': []},
 'betenobl': {'betenoble': []},
 'betenoir': {'betenoire': []},
 'betenski': {'betensky': []},
 'betent': {'betention': [], 'betentiveness': []},
 'beter': {'betere': [], 'beters': []},
 'beterm': {'betermed': []},
 'betermi': {'betermier': []},
 'beterverwagt': {'beterverwagting': []},
 'betesmark': {'betesmarker': []},
 'betest': {'betested': []},
 'betet': {'betete': []},
 'beteuert': {'beteuerte': []},
 'betew': {'betewe': []},
 'betfi': {'betfy': []},
 'betfor': {'betfore': []},
 'betg': {'betge': []},
 'betgiqu': {'betgique': []},
 'beth': ['bethe', 'bething', 'betheli'],
 "beth'l": {"beth'le": []},
 'betha': {'bethas': []},
 'bethag': {'bethage': []},
 'bethal': {'bethall': []},
 'betham': {'bethams': []},
 'bethamedward': {'bethamedwards': []},
 'bethamethason': {'bethamethasone': []},
 'bethami': {'bethamie': [], 'bethamy': []},
 'bethamit': {'bethamite': []},
 'bethan': {'bethane': [], 'bethanized': [], 'bethans': []},
 'bethani': {'bethanie': ['bethanies'],
             'bethanis': [],
             'bethany': ['bethanys']},
 'bethanidin': {'bethanidine': []},
 'bethanie': ['bethanies'],
 'bethank': {'bethankful': []},
 'bethann': {'bethanne': []},
 'bethany': ['bethanys'],
 'bethanyhous': {'bethanyhouse': []},
 'bethard': {'bethards': []},
 'bethau': {'bethaus': []},
 'bethaus': {'bethauser': []},
 'bethayr': {'bethayres': []},
 'bethea': {'betheas': []},
 'bethecas': {'bethecase': []},
 'bethedg': {'bethedging': []},
 'bethegoldston': {'bethegoldstone': []},
 'betheheitl': {'betheheitler': []},
 'betheiligt': {'betheiligte': []},
 'bethel': ['bethell', 'bethells'],
 'bethelainvil': {'bethelainville': []},
 'bethelit': {'bethelite': ['bethelites']},
 'bethelite': ['bethelites'],
 'bethelni': {'bethelnie': []},
 'bethelp': {'bethelps': []},
 'bethen': {'bethene': []},
 'bethencourt': {'bethencourts': []},
 'bethenergi': {'bethenergy': []},
 'betheni': {'betheny': []},
 'bethenivil': {'betheniville': []},
 'bethennabri': {'bethennabris': []},
 'bethenvil': {'bethenville': []},
 'bether': {'betheral': [], 'bethere': [], 'bethers': []},
 'bethera': {'betheras': []},
 'bethesalpet': {'bethesalpeter': []},
 'bethesam': {'bethesame': []},
 'bethesda': {'bethesdas': []},
 'bethesdachevi': {'bethesdachevy': []},
 'bethesdi': {'bethesdy': []},
 'bethg': {'bethge': ['bethges']},
 'bethge': ['bethges'],
 'bethhoron': {'bethhorons': []},
 'bethi': {'bethie': [], 'bethis': [], 'bethy': []},
 'bethic': {'bethics': []},
 'bethil': {'bethill': []},
 'bethim': {'bethime': []},
 'bethin': {'bethine': []},
 'bethinck': {'bethincke': []},
 'bething': {'bethinged': []},
 'bethink': {'bethinke': ['bethinkes'], 'bethinking': [], 'bethinks': []},
 'bethinke': ['bethinkes'],
 'bethisi': {'bethisy': []},
 'bethizi': {'bethizy': []},
 'bethk': {'bethke': []},
 'bethl': {'bethle': []},
 'bethlahmi': {'bethlahmy': []},
 'bethlehem': {'bethlehem': []},
 'bethlehemit': {'bethlehemite': ['bethlehemites']},
 'bethlehemite': ['bethlehemites'],
 'bethlehemitisch': {'bethlehemitische': []},
 'bethlehemstrass': {'bethlehemstrasse': []},
 'bethlem': {'bethlems': []},
 'bethlemit': {'bethlemite': ['bethlemites']},
 'bethlemite': ['bethlemites'],
 'bethlen': {'bethlens': []},
 'bethlenfalvi': {'bethlenfalvy': []},
 'bethmal': {'bethmale': []},
 'bethmann': {'bethmanns': []},
 'bethmannstrass': {'bethmannstrasse': []},
 'bethmau': {'bethmaus': []},
 'bethnal': {'bethnall': []},
 'bethnel': {'bethnell': []},
 'bethnn': {'bethnne': []},
 'bethod': {'bethods': []},
 'bethom': {'bethome': []},
 'bethon': {'bethone': []},
 'bethoni': {'bethony': []},
 'bethoroughli': {'bethoroughly': []},
 'bethos': {'bethose': []},
 'bethou': {'bethous': []},
 'bethought': {'bethoughte': []},
 'bethpag': {'bethpage': []},
 'bethphag': {'bethphage': []},
 'bethray': {'bethrayed': []},
 'bethrot': {'bethrotal': [], 'bethroted': []},
 'bethroth': {'bethrothal': ['bethrothals'],
              'bethrothed': [],
              'bethrothing': []},
 'bethrothal': ['bethrothals'],
 'bethsab': {'bethsabe': []},
 'bethsabe': {'bethsabee': []},
 'bethsaid': {'bethsaidal': []},
 'bethsaida': {'bethsaidas': []},
 'bethsaidajulia': {'bethsaidajulias': []},
 'bethsam': {'bethsames': []},
 'bethsamit': {'bethsamites': []},
 'bethsem': {'bethsemes': []},
 'bethshemit': {'bethshemite': ['bethshemites']},
 'bethshemite': ['bethshemites'],
 'bethsi': {'bethsy': []},
 'bethu': {'bethus': []},
 'bethuli': {'bethulie': []},
 'bethulian': {'bethulians': []},
 'bethum': {'bethume': []},
 'bethumb': {'bethumbed': []},
 'bethump': {'bethumped': [], 'bethumping': []},
 'bethun': {'bethune': []},
 'bethunebak': {'bethunebaker': []},
 'bethuniensi': {'bethuniensis': []},
 'bethusi': {'bethusy': []},
 'bethuu': {'bethuue': []},
 'bethwack': {'bethwacked': []},
 'bethwait': {'bethwaite': []},
 'bethwel': {'bethwell': []},
 'bethylid': {'bethylids': []},
 'bethylida': {'bethylidae': []},
 'bethylu': {'bethylus': []},
 'bethynk': {'bethynke': []},
 'bethzacharia': {'bethzacharias': []},
 'beti': {'betie': ['beties', 'betied'], 'betis': [], 'bety': ['betys']},
 'betiay': {'betiayed': []},
 'betic': {'betical': ['betically'], 'betics': []},
 'betica': {'beticas': []},
 'betical': ['betically'],
 'beticu': {'beticus': []},
 'betid': {'betide': ['betides', 'betided'], 'betiding': []},
 'betide': ['betides', 'betided'],
 'betie': ['beties', 'betied'],
 'betief': {'betiefs': []},
 'betiel': {'betielle': []},
 'betiev': {'betieve': ['betieves', 'betieved'], 'betieving': []},
 'betieve': ['betieves', 'betieved'],
 'betii': {'betiie': []},
 'betijoqu': {'betijoque': []},
 'betil': {'betille': []},
 'betilienu': {'betilienus': []},
 'betim': {'betime': ['betimes'], 'betims': []},
 'betime': ['betimes'],
 'betin': {'betinal': [], 'betine': [], 'betinitis': []},
 'beting': {'betinge': ['betinger', 'betinges']},
 'betinga': {'betingas': []},
 'betingad': {'betingade': []},
 'betinge': ['betinger', 'betinges'],
 'betinged': {'betingede': []},
 'betingels': {'betingelse': ['betingelser']},
 'betingelse': ['betingelser'],
 'betingelsen': {'betingelsene': []},
 'betingelsern': {'betingelserne': []},
 'betinsel': {'betinselled': []},
 'betioki': {'betioky': []},
 'betion': {'betions': []},
 'betiqu': {'betique': ['betiques']},
 'betique': ['betiques'],
 'betir': {'betire': ['betires', 'betired', 'betirement'], 'betiring': []},
 'betire': ['betires', 'betired', 'betirement'],
 'betis': {'betise': []},
 'betisch': {'betische': []},
 'betisi': {'betisy': []},
 'betitelt': {'betitelte': []},
 'betitl': {'betitle': ['betitled']},
 'betitle': ['betitled'],
 'betiu': {'betius': []},
 'betiz': {'betized': []},
 'betizi': {'betizy': []},
 'betj': {'betje': ['betjes']},
 'betja': {'betjas': []},
 'betjak': {'betjaks': []},
 'betje': ['betjes'],
 'betjeman': {'betjemans': []},
 'betjemanesqu': {'betjemanesque': []},
 'betjen': {'betjene': []},
 'betjuana': {'betjuanas': []},
 'betk': {'betke': []},
 'betkiu': {'betkius': []},
 'betl': {'betle': ['betles'], 'betling': [], 'betls': []},
 'betlanovc': {'betlanovce': []},
 'betle': ['betles'],
 'betlemita': {'betlemitas': []},
 'betlemm': {'betlemme': []},
 'betlemsk': {'betlemske': []},
 'betlevu': {'betlevue': []},
 'betli': {'betlie': [], 'betlis': [], 'betly': []},
 'betlik': {'betlike': []},
 'betliun': {'betliune': []},
 'betlmn': {'betlmne': []},
 'betn': {'betne': [], 'betning': []},
 'betng': {'betngs': []},
 'betni': {'betnis': []},
 'betnov': {'betnovate': []},
 'beto': {'betos': []},
 'betoi': {'betoie': []},
 'betoil': {'betoiled': []},
 'betok': {'betoke': [], 'betoking': []},
 "betok'n": {"betok'ns": []},
 'betoken': {'betokened': [],
             'betokeners': [],
             'betokening': ['betokenings'],
             'betokens': []},
 'betokening': ['betokenings'],
 'betoler': {'betolerated': []},
 'betolv': {'betolved': []},
 'betom': {'betome': ['betomes'], 'betoming': []},
 'betome': ['betomes'],
 'beton': {'betone': ['betones'], 'betoning': [], 'betons': []},
 'betona': {'betonas': []},
 'betonad': {'betonade': ['betonades']},
 'betonade': ['betonades'],
 'betonat': {'betonats': []},
 'betone': ['betones'],
 'betonend': {'betonende': []},
 'betong': {'betonged': [], 'betonging': [], 'betongs': []},
 'betongen': {'betongens': []},
 'betongkonstruktion': {'betongkonstruktioner': []},
 'betongu': {'betongued': []},
 'betoni': {'betonie': ['betonies'], 'betony': []},
 'betonicin': {'betonicine': []},
 'betonie': ['betonies'],
 'betonit': {'betonite': []},
 'betonkalend': {'betonkalender': []},
 'betonplatt': {'betonplatte': []},
 'betont': {'betonte': ['betonter', 'betontes']},
 'betonte': ['betonter', 'betontes'],
 'betontechnisch': {'betontechnische': []},
 'betonung': {'betonungs': []},
 'betonverenig': {'betonvereniging': []},
 'betook': {'betooke': []},
 'betoond': {'betoonde': []},
 'betooverd': {'betooverde': []},
 'betopt': {'betoptic': []},
 'betor': {'betore': []},
 'betoss': {'betossed': []},
 'betot': {'betotally': [], 'betote': []},
 'betoul': {'betoulle': []},
 'betoulier': {'betoulieres': []},
 'betoun': {'betoune': []},
 'betourn': {'betourne': []},
 'betov': {'betoved': [], 'betovering': []},
 'betoverd': {'betoverde': []},
 'betow': {'betowed': [], 'betowered': []},
 'betoy': {'betoyes': []},
 'betoyn': {'betoyne': []},
 'betr': {'betre': [], 'betrs': []},
 'betra': {'betras': []},
 'betrac': {'betraced': [], 'betracing': []},
 'betracht': {'betrachte': ['betrachter', 'betrachters']},
 'betrachte': ['betrachter', 'betrachters'],
 'betrachten': {'betrachtens': []},
 'betrachtend': {'betrachtende': []},
 'betrachtet': {'betrachtete': []},
 'betrachtlich': {'betrachtliche': ['betrachtlicher', 'betrachtliches']},
 'betrachtliche': ['betrachtlicher', 'betrachtliches'],
 'betrachtung': {'betrachtungs': []},
 'betrachtungseben': {'betrachtungsebene': []},
 'betrachtungsweis': {'betrachtungsweise': []},
 'betract': {'betraction': []},
 'betrad': {'betrade': []},
 'betraf': {'betrafe': []},
 'betraffand': {'betraffande': []},
 'betrag': {'betrage': ['betrages'], 'betrags': []},
 'betrage': ['betrages'],
 'betragen': {'betragens': []},
 'betragend': {'betragende': []},
 'betragt': {'betragte': ['betragtes', 'betragter']},
 'betragte': ['betragtes', 'betragter'],
 'betragted': {'betragtede': []},
 'betragtn': {'betragtning': []},
 'betragtning': {'betragtninger': []},
 'betrai': {'betraie': ['betraies', 'betraied']},
 'betraid': {'betraide': []},
 'betraie': ['betraies', 'betraied'],
 'betrain': {'betrained': []},
 'betrait': {'betraite': []},
 'betraj': {'betrajed': []},
 "betraj'": {"betraj'ed": []},
 'betrakt': {'betrakte': ['betrakter', 'betraktes']},
 'betrakta': {'betraktas': []},
 'betraktad': {'betraktade': ['betraktades']},
 'betraktade': ['betraktades'],
 'betraktand': {'betraktande': []},
 'betraktat': {'betraktats': []},
 'betrakte': ['betrakter', 'betraktes'],
 'betraktels': {'betraktelse': ['betraktelser']},
 'betraktelse': ['betraktelser'],
 'betraktn': {'betraktning': []},
 'betraktning': {'betraktninger': []},
 'betram': {'betrams': []},
 'betrampl': {'betrampled': []},
 'betranc': {'betranced': []},
 'betransf': {'betransferred': []},
 'betransform': {'betransformed': []},
 'betransl': {'betranslated': []},
 'betransmit': {'betransmitted': []},
 'betrap': {'betrapped': []},
 'betrari': {'betrary': []},
 'betraut': {'betraute': []},
 'betrav': {'betraval': ['betravals'],
            'betraved': [],
            'betraver': [],
            'betraving': [],
            'betravs': []},
 'betraval': ['betravals'],
 'betravel': {'betravelled': []},
 'betray': {'betrayable': [],
            'betrayal': [],
            'betraye': ['betrayed', 'betrayer', 'betrayes'],
            'betraying': ['betrayings'],
            'betrayment': [],
            'betrays': []},
 'betrayd': {'betrayde': []},
 'betraye': ['betrayed', 'betrayer', 'betrayes'],
 'betrayi': {'betrayis': []},
 'betraying': ['betrayings'],
 'betrayingli': {'betrayingly': []},
 'betrayor': {'betrayors': []},
 'betrays': {'betraysed': []},
 'betrdg': {'betrdge': []},
 'betreat': {'betreated': [], 'betreating': [], 'betreats': []},
 'betreff': {'betreffe': [], 'betreffs': []},
 'betreffend': {'betreffende': ['betreffendes', 'betreffender']},
 'betreffende': ['betreffendes', 'betreffender'],
 'betreflend': {'betreflende': []},
 'betreib': {'betreibe': ['betreiber']},
 'betreibe': ['betreiber'],
 'betreibend': {'betreibende': []},
 'betrejfend': {'betrejfende': []},
 'betrek': {'betrekking': []},
 'betrekkelijk': {'betrekkelijke': []},
 'betrekking': {'betrekkinge': []},
 'betrench': {'betrenchment': []},
 'betret': {'betrete': []},
 'betreten': {'betretene': []},
 'betretend': {'betretende': []},
 'betreut': {'betreute': []},
 'betri': {'betrie': ['betried'], 'betry': ['betrys', 'betryed', 'betrying']},
 'betribut': {'betribution': []},
 'betric': {'betrice': []},
 'betridg': {'betridge': []},
 'betrie': ['betried'],
 'betrieb': {'betriebe': ['betriebes'], 'betriebs': []},
 'betriebe': ['betriebes'],
 'betrieben': {'betriebene': ['betriebenes', 'betriebener']},
 'betriebene': ['betriebenes', 'betriebener'],
 'betrieblich': {'betriebliche': ['betrieblicher', 'betriebliches']},
 'betriebliche': ['betrieblicher', 'betriebliches'],
 'betriebsanalys': {'betriebsanalyse': []},
 'betriebsberat': {'betriebsberater': ['betriebsberaters']},
 'betriebsberater': ['betriebsberaters'],
 'betriebsdau': {'betriebsdauer': []},
 'betriebseben': {'betriebsebene': []},
 'betriebsergebni': {'betriebsergebnis': []},
 'betriebsergebniss': {'betriebsergebnisse': []},
 'betriebsfiihr': {'betriebsfiihrer': []},
 'betriebsfuhr': {'betriebsfuhrer': []},
 'betriebsgross': {'betriebsgrosse': []},
 'betriebsingenieur': {'betriebsingenieure': []},
 'betriebsinhab': {'betriebsinhaber': []},
 'betriebskapit': {'betriebskapital': []},
 'betriebskontrol': {'betriebskontrolle': []},
 'betriebskonzentr': {'betriebskonzentration': []},
 'betriebskrankenkass': {'betriebskrankenkasse': []},
 'betriebslehr': {'betriebslehre': []},
 'betriebsleit': {'betriebsleiter': ['betriebsleiters']},
 'betriebsleiter': ['betriebsleiters'],
 'betriebsorganis': {'betriebsorganisation': []},
 'betriebspanel': {'betriebspanels': []},
 'betriebsparamet': {'betriebsparameter': []},
 'betriebsparteiorganis': {'betriebsparteiorganisation': []},
 'betriebspsychologi': {'betriebspsychologie': []},
 'betriebsr': {'betriebsrate': ['betriebsrates']},
 'betriebsraet': {'betriebsraete': []},
 'betriebsrat': {'betriebsrats': []},
 'betriebsrate': ['betriebsrates'],
 'betriebsrdt': {'betriebsrdte': []},
 'betriebssich': {'betriebssicher': []},
 'betriebssoziologi': {'betriebssoziologie': []},
 'betriebsstatt': {'betriebsstatte': []},
 'betriebsstoff': {'betriebsstoffe': []},
 'betriebssyndikalismu': {'betriebssyndikalismus': []},
 'betriebssystem': {'betriebssysteme': [], 'betriebssystems': []},
 'betriebsunfal': {'betriebsunfall': []},
 'betriebsverfassungsgesetz': {'betriebsverfassungsgesetzes': []},
 'betriebsvergleich': {'betriebsvergleiche': [], 'betriebsvergleichs': []},
 'betriebsverhalten': {'betriebsverhaltens': []},
 'betriebsverhaltniss': {'betriebsverhaltnisse': []},
 'betriebsversuch': {'betriebsversuche': []},
 'betriebsweis': {'betriebsweise': []},
 'betriebswirt': {'betriebswirte': []},
 'betriebswirtschaft': {'betriebswirtschafts': []},
 'betriebswirtschaftlich': {'betriebswirtschaftliche': ['betriebswirtschaftlicher',
                                                        'betriebswirtschaftliches']},
 'betriebswirtschaftliche': ['betriebswirtschaftlicher',
                             'betriebswirtschaftliches'],
 'betriebswirtschaftslehr': {'betriebswirtschaftslehre': []},
 'betriebswissenschaftlich': {'betriebswissenschaftliches': []},
 'betriebszel': {'betriebszelle': []},
 'betriebszellenorganis': {'betriebszellenorganisation': []},
 'betriebszustand': {'betriebszustande': []},
 'betriibt': {'betriibte': ['betriibtes', 'betriibter']},
 'betriibte': ['betriibtes', 'betriibter'],
 'betriig': {'betriiger': []},
 'betrim': {'betrimmed': [], 'betrims': []},
 'betro': {'betros': []},
 'betroath': {'betroathed': []},
 'betrodi': {'betrodied': []},
 'betroffen': {'betroffene': ['betroffener']},
 'betroffene': ['betroffener'],
 'betrogen': {'betrogene': []},
 'betrokk': {'betrokke': []},
 'betrokken': {'betrokkene': []},
 'betron': {'betrone': []},
 'betrospect': {'betrospective': []},
 'betroth': {'betrothal': [],
             'betrothe': ['betrothed', 'betrother', 'betrothes'],
             'betrothing': ['betrothings'],
             'betrothment': ['betrothments'],
             'betroths': []},
 'betrothe': ['betrothed', 'betrother', 'betrothes'],
 'betrothing': ['betrothings'],
 'betrothment': ['betrothments'],
 'betroubl': {'betroubled': []},
 'betrous': {'betrousered': []},
 'betrouwbar': {'betrouwbare': []},
 'betru': {'betrue': [], 'betrus': []},
 'betrubni': {'betrubnis': []},
 'betrubt': {'betrubte': []},
 'betrug': {'betruge': ['betruges', 'betruger'], 'betrugs': []},
 'betruge': ['betruges', 'betruger'],
 'betrugerisch': {'betrugerische': ['betrugerischer']},
 'betrugerische': ['betrugerischer'],
 'betruli': {'betruly': []},
 'betrumpet': {'betrumpeted': []},
 'betrunk': {'betrunked': []},
 'betrunken': {'betrunkene': ['betrunkener']},
 'betrunkene': ['betrunkener'],
 'betrust': {'betrusted': [],
             'betrusting': [],
             'betrustment': ['betrustments']},
 'betrustment': ['betrustments'],
 'betry': {'betrye': []},
 'betryggand': {'betryggande': []},
 'betryggend': {'betryggende': []},
 'bets': {'betse': []},
 'betsab': {'betsabe': ['betsabes']},
 'betsabe': ['betsabes'],
 'betsch': {'betsche': []},
 'betsching': {'betschinger': []},
 'betschwest': {'betschwester': []},
 'betse': {'betsee': []},
 'betsenkn': {'betsenkning': []},
 'betsey': {'betseys': []},
 'betshang': {'betshanger': []},
 'betsi': {'betsie': ['betsies'], 'betsy': ['betsys']},
 'betsiamit': {'betsiamites': []},
 'betsie': ['betsies'],
 'betsil': {'betsill': []},
 'betsileo': {'betsileos': []},
 'betsimisaraka': {'betsimisarakas': []},
 'betsing': {'betsinger': []},
 'betsiriri': {'betsiriry': []},
 'betski': {'betsky': []},
 'betso': {'betsos': []},
 'betst': {'betste': []},
 'betsy': {'betsye': []},
 "betsy'l": {"betsy'll": []},
 'bett': {'bette': ['bettes', 'bettely', 'betteli'], 'betts': []},
 'betta': {'bettas': []},
 'bettabl': {'bettable': []},
 'bettach': {'bettache': []},
 'bettair': {'bettaire': []},
 'bettal': {'bettale': [], 'bettalli': []},
 'bettan': {'bettane': []},
 'bettani': {'bettany': []},
 'bettanni': {'bettannier': []},
 'bettaqu': {'bettaque': []},
 'bettay': {'bettayed': []},
 'bettdeck': {'bettdecke': []},
 'bette': {'bettee': []},
 'betteil': {'betteille': []},
 'bettejan': {'bettejane': []},
 'bettek': {'betteke': []},
 'bettel': {'bettele': [],
            'bettell': ['bettelle'],
            'bettelou': [],
            'bettels': []},
 'bettelheim': {'bettelheims': []},
 'bettelin': {'betteline': []},
 'bettell': ['bettelle'],
 'bettelstud': {'bettelstudent': []},
 'bettelt': {'bettelte': []},
 'betten': {'bettens': []},
 'bettenbend': {'bettenbender': []},
 'bettencourt': {'bettencourts': []},
 'bettendorf': {'bettendorfs': []},
 'bettenhaus': {'bettenhauser': []},
 'bettenn': {'bettennent': []},
 'better': ['bettere',
            'betterer',
            'bettered',
            'bettering',
            'betterers',
            'betterism',
            'betterings',
            'betterance',
            'betterment',
            'betterness',
            'betterable',
            'betternesses'],
 "better'v": {"better've": []},
 'betteradapt': {'betteradapted': []},
 'betteradjust': {'betteradjusted': []},
 'betterappear': {'betterappearing': []},
 'betterappoint': {'betterappointed': []},
 'betterarm': {'betterarmed': []},
 'betterav': {'betterave': ['betteraves']},
 'betterave': ['betteraves'],
 'betteravi': {'betteraviers': []},
 'betteravier': {'betteravieres': []},
 'betterbalanc': {'betterbalanced': []},
 'betterbe': {'betterbee': []},
 'betterbehav': {'betterbehaved': []},
 'betterbetterbetterbetterbett': {'betterbetterbetterbetterbetter': []},
 'betterbr': {'betterbred': []},
 'bettercapit': {'bettercapitalized': []},
 'bettercar': {'bettercare': []},
 'betterch': {'betterchance': []},
 'bettercharacter': {'bettercharacterized': []},
 'bettercombin': {'bettercombined': []},
 'bettercondit': {'betterconditioned': []},
 'betterconnect': {'betterconnected': []},
 'betterconstruct': {'betterconstructed': []},
 'bettercontrol': {'bettercontrolled': []},
 'bettercoordin': {'bettercoordinated': []},
 'betterdefin': {'betterdefined': []},
 'betterdesign': {'betterdesigned': []},
 'betterdevelop': {'betterdeveloped': []},
 'betterdifferenti': {'betterdifferentiated': []},
 'betterdirect': {'betterdirected': []},
 'betterdisciplin': {'betterdisciplined': []},
 'betterdispos': {'betterdisposed': []},
 'betterdocu': {'betterdocumented': []},
 'betterdrain': {'betterdrained': []},
 'betterdress': {'betterdressed': []},
 'betteredg': {'betteredge': []},
 'bettereduc': {'bettereducated': []},
 'betterendow': {'betterendowed': []},
 'betterequip': {'betterequipped': []},
 'betterestablish': {'betterestablished': []},
 'betterf': {'betterfed': []},
 'betterfavor': {'betterfavored': []},
 'betterfavour': {'betterfavoured': []},
 'betterfil': {'betterfilled': []},
 'betterfinanc': {'betterfinanced': []},
 'betterfit': {'betterfitting': []},
 'betterfocus': {'betterfocused': []},
 'betterform': {'betterformed': []},
 'betterfound': {'betterfounded': []},
 'betterfunct': {'betterfunctioning': []},
 'betterfund': {'betterfunded': []},
 'bettergrad': {'bettergrade': []},
 'betterground': {'bettergrounded': []},
 'betterh': {'betterhoused': []},
 'betterhalv': {'betterhalves': []},
 'betterhear': {'betterhearing': []},
 'betterheart': {'betterhearted': []},
 'betterheel': {'betterheeled': []},
 'betteri': {'betteries': [], 'betteris': [], 'bettery': []},
 'betteridg': {'betteridge': []},
 'betterinform': {'betterinformed': []},
 'bettering': {'betteringe': []},
 'betterinstruct': {'betterinstructed': []},
 'betterintegr': {'betterintegrated': []},
 'betterjob': {'betterjobs': []},
 'betterjudg': {'betterjudgment': []},
 'betterl': {'betterle': []},
 'betterli': {'betterly': []},
 'betterlight': {'betterlighted': []},
 'betterlik': {'betterliked': []},
 'betterloc': {'betterlocated': []},
 'betterlook': {'betterlooking': []},
 'betterlov': {'betterloved': []},
 'bettermad': {'bettermade': []},
 'bettermaintain': {'bettermaintained': []},
 'bettermanag': {'bettermanaged': []},
 'bettermann': {'bettermannered': []},
 'bettermind': {'betterminded': []},
 'bettermotiv': {'bettermotivated': []},
 'betternatur': {'betternatured': []},
 'betternourish': {'betternourished': []},
 'betterord': {'betterordered': []},
 'betterorgan': {'betterorganized': []},
 'betterorganis': {'betterorganised': []},
 'betterpay': {'betterpaying': []},
 'betterperform': {'betterperforming': []},
 'betterplac': {'betterplace': ['betterplaced']},
 'betterplace': ['betterplaced'],
 'betterplan': {'betterplanned': []},
 'betterposit': {'betterpositioned': []},
 'betterprepar': {'betterprepared': []},
 'betterpreserv': {'betterpreserved': []},
 'betterproport': {'betterproportioned': []},
 'betterprotect': {'betterprotected': []},
 'betterpublic': {'betterpublicized': []},
 'betterqu': {'betterquality': []},
 'betterqualifi': {'betterqualified': []},
 'betterreason': {'betterreasoned': []},
 'betterregul': {'betterregulated': []},
 'betterrememb': {'betterremembered': []},
 'betterresourc': {'betterresourced': []},
 'betterresult': {'betterresults': []},
 'betterridg': {'betterridge': []},
 'betterround': {'betterrounded': []},
 'bettersel': {'betterselling': []},
 'betterserv': {'betterserved': []},
 'bettershap': {'bettershaped': []},
 'bettersitu': {'bettersituated': []},
 'betterskil': {'betterskilled': []},
 'bettersound': {'bettersounding': []},
 'betterstructur': {'betterstructured': []},
 'betterstudi': {'betterstudied': []},
 'bettersuit': {'bettersuited': []},
 'bettersuppli': {'bettersupplied': []},
 'bettersupport': {'bettersupported': []},
 'bettertarget': {'bettertargeted': []},
 'bettertast': {'bettertasting': []},
 'bettertemp': {'bettertempered': []},
 'betterth': {'betterthe': [], 'betterthings': []},
 'bettertoler': {'bettertolerated': []},
 'betterton': {'bettertons': []},
 'bettertrain': {'bettertrained': []},
 'betterunderstand': {'betterunderstanding': []},
 'betterventil': {'betterventilated': []},
 'betterwar': {'betterware': []},
 'betterwat': {'betterwatered': []},
 'bettery': {'betteryou': []},
 'betteryield': {'betteryielding': []},
 'betteshang': {'betteshanger': []},
 'bettesworth': {'bettesworths': []},
 'bettet': {'bettete': []},
 'bettev': {'betteve': ['betteved']},
 'betteve': ['betteved'],
 'bettevu': {'bettevue': []},
 'bettg': {'bettge': ['bettges']},
 'bettge': ['bettges'],
 'bettgeh': {'bettgeher': []},
 'betth': {'betthe': []},
 'betthaus': {'betthauser': []},
 'betther': {'betthers': []},
 'betti': {'bettie': ['betties', 'bettied'], 'bettis': [], 'betty': ['bettys']},
 'bettic': {'bettice': []},
 'bettich': {'betticher': []},
 'bettie': ['betties', 'bettied'],
 'bettig': {'bettiger': []},
 'bettigni': {'bettignies': []},
 'bettigol': {'bettigole': []},
 'bettijan': {'bettijane': []},
 'bettin': {'bettine': [], 'bettins': []},
 'bettina': {'bettinas': []},
 'betting': {'bettinger': []},
 'bettingbook': {'bettingbooks': []},
 'bettinghau': {'bettinghaus': []},
 'bettinghous': {'bettinghouse': ['bettinghouses']},
 'bettinghouse': ['bettinghouses'],
 'bettingr': {'bettingring': []},
 'bettini': {'bettinis': []},
 'bettinu': {'bettinus': []},
 'bettiscomb': {'bettiscombe': []},
 'bettiu': {'bettius': []},
 'bettl': {'bettle': ['bettled', 'bettles'], 'bettling': [], 'bettls': []},
 'bettle': ['bettled', 'bettles'],
 'bettler': {'bettlers': []},
 'bettman': {'bettmans': []},
 'bettmeist': {'bettmeister': []},
 'betto': {'bettoes': [], 'bettos': []},
 'bettol': {'bettole': [], 'bettolle': []},
 'betton': {'bettone': [], 'bettons': []},
 'bettong': {'bettong': []},
 'bettoni': {'bettony': []},
 'bettonianu': {'bettonianus': []},
 'bettonvil': {'bettonville': []},
 'bettor': {'bettor': []},
 'bettow': {'bettowed': []},
 'bettoyn': {'bettoyne': []},
 'bettr': {'bettre': ['bettred'], 'bettring': []},
 'bettrag': {'bettrage': []},
 'bettrdg': {'bettrdge': []},
 'bettre': ['bettred'],
 'bettri': {'bettris': []},
 'bettric': {'bettrice': []},
 'bettridg': {'bettridge': []},
 'bettruh': {'bettruhe': []},
 'betts': {'bettses': []},
 'bettsbridg': {'bettsbridge': []},
 'bettsi': {'bettsy': []},
 'bettstett': {'bettstetter': []},
 'bettsvil': {'bettsville': []},
 'bettt': {'bettts': []},
 'bettu': {'bettus': []},
 'bettv': {'bettve': []},
 'bettw': {'bettws': []},
 'bettwanz': {'bettwanze': []},
 'bettwi': {'bettwy': ['bettwys']},
 'bettwsi': {'bettwsy': []},
 'bettwy': ['bettwys'],
 'betty': {'bettye': []},
 "betty'l": {"betty'll": []},
 'bettyann': {'bettyanne': []},
 'bettyclar': {'bettyclare': []},
 'bettyhil': {'bettyhill': []},
 'bettyl': {'bettylou': []},
 'bettyle': {'bettylee': []},
 'bettyma': {'bettymae': []},
 'bettyvil': {'bettyville': []},
 'bettziech': {'bettzieche': []},
 'betu': {'betue': [], 'betus': []},
 'betub': {'betubed': []},
 'betubn': {'betubns': []},
 'betuciu': {'betucius': []},
 'betuen': {'betuene': []},
 'betuig': {'betuiging': []},
 'betuitu': {'betuitus': []},
 'betul': {'betulic': []},
 'betula': ['betulae'],
 'betulac': {'betulace': ['betulaceous']},
 'betulace': ['betulaceous'],
 'betulacea': {'betulaceae': []},
 'betulacec': {'betulacece': []},
 'betulaces': {'betulacese': []},
 'betulaecolen': {'betulaecolens': []},
 'betulal': {'betulales': []},
 'betuland': {'betulander': []},
 'betulapubescen': {'betulapubescens': []},
 'betulas': {'betulase': []},
 'betulc': {'betulce': []},
 'betuleiu': {'betuleius': []},
 'betulin': {'betulinic': []},
 'betulinea': {'betulineae': []},
 'betulinu': {'betulinus': []},
 'betulit': {'betulites': []},
 'betuliu': {'betulius': []},
 'betuloid': {'betuloides': []},
 'betulu': {'betulus': []},
 'betum': {'betuming': [], 'betums': []},
 'betumbl': {'betumble': []},
 'betun': {'betune': ['betunes']},
 'betune': ['betunes'],
 'betungand': {'betungande': []},
 'beturban': {'beturbaned': [], 'beturbanned': []},
 'beturn': {'beturned': [], 'beturning': [], 'beturns': []},
 'betutiu': {'betutius': []},
 'betuu': {'betuus': []},
 'betuw': {'betuwe': []},
 'betuwerout': {'betuweroute': []},
 'betvveen': {'betvveene': []},
 'betw': {'betwe': ['betwed', 'betwes'], 'betws': []},
 'betwan': {'betwane': []},
 'betwattl': {'betwattled': []},
 'betwcen': {'betwcene': []},
 'betwe': {'betwee': ['betweed', 'betwees', 'betweeness']},
 'betwecn': {'betwecne': []},
 'betwee': {'betweee': []},
 'betweed': {'betweeded': []},
 'between': {'betweene': ['betweener', 'betweened', 'betweeners'],
             'betweening': [],
             'betweenism': [],
             'betweenities': [],
             'betweenity': [],
             'betweenness': ['betweennesses'],
             'betweens': []},
 'betweenact': {'betweenacts': []},
 'betweencategori': {'betweencategory': []},
 'betweenclass': {'betweenclasses': []},
 'betweenclust': {'betweencluster': []},
 'betweencolumn': {'betweencolumns': []},
 'betweencommun': {'betweencommunity': []},
 'betweencondit': {'betweencondition': ['betweenconditions']},
 'betweencondition': ['betweenconditions'],
 'betweencountri': {'betweencountries': [], 'betweencountry': []},
 'betweenday': {'betweendays': []},
 'betweendeck': {'betweendecks': []},
 'betweendiffer': {'betweendifferent': []},
 'betweene': ['betweener', 'betweened', 'betweeners'],
 'betweeneth': {'betweenethe': []},
 'betweenfailur': {'betweenfailures': []},
 'betweenfamili': {'betweenfamily': []},
 'betweenfr': {'betweenfrance': []},
 'betweengener': {'betweengeneration': []},
 'betweengroup': {'betweengroups': []},
 'betweenhi': {'betweenhis': []},
 'betweeni': {'betweenies': [], 'betweeny': []},
 'betweenindividu': {'betweenindividual': ['betweenindividuals']},
 'betweenindividual': ['betweenindividuals'],
 'betweenindustri': {'betweenindustry': []},
 'betweenit': {'betweenits': []},
 'betweenjesu': {'betweenjesus': []},
 'betweenjew': {'betweenjews': []},
 'betweenjh': {'betweenjhe': []},
 'betweenjth': {'betweenjthe': []},
 'betweenjuli': {'betweenjuly': []},
 'betweenlaboratori': {'betweenlaboratory': []},
 'betweenlanguag': {'betweenlanguage': []},
 'betweenlen': {'betweenlens': []},
 'betweenm': {'betweenmeal': ['betweenmeals']},
 'betweenmeal': ['betweenmeals'],
 'betweenness': ['betweennesses'],
 'betweennod': {'betweennodes': []},
 'betweenobject': {'betweenobjects': []},
 'betweenon': {'betweenone': []},
 'betweenparticip': {'betweenparticipants': []},
 'betweenpati': {'betweenpatient': []},
 'betweenpeopl': {'betweenpeople': []},
 'betweenperson': {'betweenpersons': []},
 'betweenpi': {'betweenpie': []},
 'betweenpopul': {'betweenpopulation': []},
 'betweensampl': {'betweensample': ['betweensamples']},
 'betweensample': ['betweensamples'],
 'betweenseason': {'betweenseasons': []},
 'betweensess': {'betweensession': []},
 'betweensit': {'betweensite': []},
 'betweensoci': {'betweensocial': []},
 'betweenspeci': {'betweenspecies': []},
 'betweenst': {'betweenstate': ['betweenstates']},
 'betweenstate': ['betweenstates'],
 'betweenstudi': {'betweenstudies': [], 'betweenstudy': []},
 'betweensubject': {'betweensubjects': []},
 'betweenth': {'betweenthe': []},
 'betweenthes': {'betweenthese': []},
 'betweenthi': {'betweenthis': []},
 'betweenthos': {'betweenthose': []},
 'betweentim': {'betweentime': ['betweentimes']},
 'betweentime': ['betweentimes'],
 'betweentreat': {'betweentreatment': ['betweentreatments']},
 'betweentreatment': ['betweentreatments'],
 'betweenu': {'betweenus': []},
 'betweenwar': {'betweenwars': []},
 'betweenwhil': {'betweenwhiles': []},
 'betweenword': {'betweenwords': []},
 'betweenworld': {'betweenworlds': []},
 'betweeny': {'betweenyou': []},
 'betweerrth': {'betweerrthe': []},
 'betweertth': {'betweertthe': []},
 'betweeu': {'betweeue': []},
 'betwen': {'betwene': []},
 'betwi': {'betwys': []},
 'betwin': {'betwine': []},
 'betwist': {'betwisted': []},
 'betwitch': {'betwitched': [], 'betwitching': []},
 'betwn': {'betwne': []},
 'betwsi': {'betwsy': []},
 'betwyn': {'betwyne': []},
 'bety': {'betye': []},
 'betyar': {'betyars': []},
 'betyckeni': {'betyckenis': []},
 'betyd': {'betyde': ['betyder']},
 'betydand': {'betydande': []},
 'betydd': {'betydde': []},
 'betyde': ['betyder'],
 'betydelig': {'betydelige': []},
 'betydeligst': {'betydeligste': []},
 'betydels': {'betydelse': ['betydelser']},
 'betydelse': ['betydelser'],
 'betydelseful': {'betydelsefull': []},
 'betydend': {'betydende': []},
 'betydn': {'betydning': []},
 'betydning': {'betydninger': []},
 'betydningsful': {'betydningsfull': ['betydningsfulle']},
 'betydningsfuld': {'betydningsfulde': []},
 'betydningsfull': ['betydningsfulle'],
 'betyl': {'betyle': ['betyles'], 'betyls': []},
 'betyle': ['betyles'],
 'betylo': {'betylos': []},
 'betylu': {'betylus': []},
 'betym': {'betyme': ['betymes']},
 'betyme': ['betymes'],
 'betyn': {'betyned': []},
 'betyng': {'betynge': []},
 'betz': {'betze': ['betzes'], 'betzing': []},
 'betze': ['betzes'],
 'betzendorf': {'betzendorfer': []},
 'betzi': {'betzy': []},
 'betzio': {'betzios': []},
 'betziu': {'betzius': []},
 'betzki': {'betzky': []},
 'betzwies': {'betzwieser': []},
 'beu': {'beued': [], 'beuing': [], 'beus': []},
 'beuair': {'beuairs': []},
 'beuami': {'beuamy': []},
 'beuar': {'beuares': []},
 'beuari': {'beuary': []},
 'beuarmin': {'beuarmine': []},
 'beuati': {'beuatiful': [], 'beuaty': []},
 'beub': {'beube': []},
 'beubenit': {'beubenites': []},
 'beuc': {'beuce': []},
 'beuch': {'beuche': ['beuches']},
 'beuche': ['beuches'],
 'beuchl': {'beuchle': []},
 'beuck': {'beucke': []},
 'beuckel': {'beuckeleer': [], 'beuckels': []},
 'beuckela': {'beuckelaer': []},
 'beud': {'beuding': [], 'beuds': []},
 'beudanticera': {'beudanticeras': []},
 'beudantit': {'beudantite': []},
 'beudek': {'beudeker': []},
 'beudi': {'beudy': []},
 'beudo': {'beudos': []},
 'beue': {'beues': []},
 'beuef': {'beuefs': []},
 'beuefic': {'beueficent': []},
 'beuefici': {'beueficial': []},
 'beuefit': {'beuefited': [], 'beuefits': []},
 'beueisl': {'beueisle': []},
 'beuek': {'beueke': []},
 'beuer': {'beuers': []},
 'beuerag': {'beuerage': []},
 'beuerl': {'beuerle': []},
 'beuerli': {'beuerly': []},
 'beuev': {'beueve': ['beueved', 'beueves'], 'beueving': []},
 'beueve': ['beueved', 'beueves'],
 'beuever': {'beuevers': []},
 'beuevol': {'beuevolence': [], 'beuevolent': []},
 'beuevu': {'beuevue': []},
 'beuf': {'beufs': []},
 'beuff': {'beuffe': []},
 'beufr': {'beufre': []},
 'beug': {'beuge': []},
 'beugel': {'beugeling': [], 'beugels': []},
 'beugelman': {'beugelmans': []},
 'beugend': {'beugende': []},
 'beugl': {'beugle': ['beugles']},
 'beugle': ['beugles'],
 'beugnatr': {'beugnatre': []},
 'beugni': {'beugnies': [], 'beugny': []},
 'beugr': {'beugre': []},
 'beugt': {'beugte': []},
 'beugung': {'beugungs': []},
 'beugungstheori': {'beugungstheorie': []},
 'beugungswel': {'beugungswelle': []},
 'beuhn': {'beuhne': []},
 'beuhr': {'beuhring': []},
 'beui': {'beuis': []},
 'beuk': {'beuke': ['beukes'], 'beuks': []},
 'beuke': ['beukes'],
 'beukel': {'beukeleer': [], 'beukels': []},
 'beukela': {'beukelaer': []},
 'beuken': {'beukens': []},
 'beuker': {'beukering': [], 'beukers': []},
 'beukl': {'beukles': []},
 'beul': {'beule': [], 'beuling': [], 'beuls': []},
 'beulah': {'beulahs': []},
 'beulahvil': {'beulahville': []},
 'beulavil': {'beulaville': []},
 'beuleman': {'beulemans': []},
 'beulen': {'beulens': []},
 'beuli': {'beulie': [], 'beuly': []},
 'beulk': {'beulke': []},
 'beullen': {'beullens': []},
 'beum': {'beume': []},
 'beume': {'beumee': []},
 'beumer': {'beumers': []},
 'beumonvil': {'beumonville': []},
 'beun': {'beune': [], 'beuning': [], 'beuns': []},
 'beunabl': {'beunable': []},
 'beunan': {'beunans': []},
 'beund': {'beunded': [], 'beunds': []},
 'beundari': {'beundaries': [], 'beundary': []},
 'beunder': {'beunders': []},
 'beundr': {'beundring': []},
 'beuni': {'beunie': [], 'beunis': []},
 'beunit': {'beunited': []},
 'beuno': {'beunos': []},
 'beunruhigend': {'beunruhigende': ['beunruhigender']},
 'beunruhigende': ['beunruhigender'],
 'beunruhigt': {'beunruhigte': []},
 'beuqu': {'beuque': []},
 'beur': {'beure': ['beures'], 'beuring': [], 'beurs': []},
 'beurag': {'beurage': []},
 'beure': ['beures'],
 'beuren': {'beurens': []},
 'beurer': {'beurere': []},
 'beurett': {'beurette': ['beurettes']},
 'beurette': ['beurettes'],
 'beurgeoisi': {'beurgeoisie': []},
 'beurhau': {'beurhaus': []},
 'beurhusiu': {'beurhusius': []},
 'beuri': {'beury': []},
 'beurl': {'beurle': [], 'beurling': []},
 'beurlaubt': {'beurlaubte': []},
 'beurnonvil': {'beurnonville': []},
 'beurnouvil': {'beurnouville': []},
 'beurocrat': {'beurocratic': []},
 'beuron': {'beuroner': []},
 'beurones': {'beuronese': []},
 'beurr': {'beurre': ['beurres']},
 'beurre': {'beurree': []},
 'beurreu': {'beurreus': []},
 'beurs': {'beurse': []},
 'beursken': {'beurskens': []},
 'beurteil': {'beurteile': ['beurteiler'], 'beurteiling': []},
 'beurteile': ['beurteiler'],
 'beurteilend': {'beurteilende': []},
 'beurteilt': {'beurteilte': []},
 'beurteilung': {'beurteilungs': []},
 'beurtel': {'beurtelings': []},
 'beurtheil': {'beurtheiler': []},
 'beurtheilend': {'beurtheilende': []},
 'beurtheilt': {'beurtheilte': []},
 'beurz': {'beurze': []},
 'beus': {'beuse': ['beused', 'beuseful'], 'beusing': []},
 'beuse': ['beused', 'beuseful'],
 'beusman': {'beusmans': []},
 'beusnag': {'beusnage': []},
 'beuss': {'beusse': []},
 'beust': {'beusts': []},
 'beut': {'beute': [], 'beuts': []},
 'beutefang': {'beutefangs': []},
 'beutel': {'beutell': [], 'beutels': []},
 'beutelspach': {'beutelspacher': []},
 'beuteltier': {'beuteltiere': []},
 'beutenmiil': {'beutenmiiller': []},
 'beutenmuel': {'beutenmueller': []},
 'beutenmul': {'beutenmuller': []},
 'beuter': {'beuters': []},
 'beuteti': {'beutetier': []},
 'beutetier': {'beutetiere': []},
 'beuth': {'beuthe': []},
 'beuthen': {'beuthener': []},
 'beuti': {'beutie': ['beuties'], 'beutiful': ['beutifully'], 'beuty': []},
 'beutie': ['beuties'],
 'beutifi': {'beutified': []},
 'beutiful': {'beutifull': []},
 'beutil': {'beutilized': []},
 'beutler': {'beutlers': []},
 'beutsch': {'beutsche': []},
 'beutta': {'beuttas': []},
 'beuttel': {'beuttell': []},
 'beuttenmul': {'beuttenmuller': []},
 'beutu': {'beutus': []},
 'beuty': {'beutye': []},
 'beuuti': {'beuutiful': [], 'beuuty': []},
 'beuv': {'beuve': ['beuves'], 'beuving': [], 'beuvs': []},
 'beuvai': {'beuvais': []},
 'beuvard': {'beuvardes': []},
 'beuve': ['beuves'],
 'beuvemeri': {'beuvemery': []},
 'beuveri': {'beuverie': ['beuveries'], 'beuvery': []},
 'beuverie': ['beuveries'],
 'beuveur': {'beuveurs': []},
 'beuvil': {'beuville': ['beuvillers']},
 'beuville': ['beuvillers'],
 'beuvon': {'beuvons': []},
 'beuvri': {'beuvry': []},
 'beuvrier': {'beuvriere': []},
 'beuvronensi': {'beuvronensis': []},
 'beuvronn': {'beuvronne': []},
 'beuy': {'beuye': [], 'beuys': []},
 'beuz': {'beuze': []},
 'beuzenv': {'beuzenval': []},
 'beuzev': {'beuzeval': []},
 'beuzevil': {'beuzeville': []},
 'beuzoat': {'beuzoate': []},
 'bev': {'bevs': []},
 "bev'li": {"bev'ly": []},
 'beva': {'bevas': []},
 'bevaeg': {'bevaege': ['bevaeger']},
 'bevaege': ['bevaeger'],
 'bevaegels': {'bevaegelse': ['bevaegelser']},
 'bevaegelse': ['bevaegelser'],
 'bevag': {'bevage': []},
 'bevakad': {'bevakade': []},
 'bevakn': {'bevakning': []},
 'beval': {'bevall': ['bevalling']},
 'bevall': ['bevalling'],
 'bevalu': {'bevalued': []},
 'bevan': {'bevanism': [], 'bevans': []},
 'bevand': {'bevande': []},
 'bevang': {'bevanger': []},
 'bevanit': {'bevanite': ['bevanites']},
 'bevanite': ['bevanites'],
 'bevar': {'bevare': ['bevares', 'bevarer'], 'bevaring': [], 'bevars': []},
 'bevara': {'bevaras': []},
 'bevarad': {'bevarade': []},
 'bevarag': {'bevarage': ['bevarages']},
 'bevarage': ['bevarages'],
 'bevarand': {'bevarande': []},
 'bevarat': {'bevarats': []},
 'bevare': ['bevares', 'bevarer'],
 'bevared': {'bevarede': []},
 'bevari': {'bevaried': []},
 'bevarli': {'bevarly': []},
 'bevart': {'bevarte': []},
 'bevat': {'bevation': []},
 'bevatron': {'bevatron': []},
 'bevatt': {'bevatte': []},
 'bevattend': {'bevattende': []},
 'bevattn': {'bevattning': []},
 'bevaus': {'bevause': []},
 'bevblkerung': {'bevblkerungs': []},
 'bevblkerungsgeschicht': {'bevblkerungsgeschichte': []},
 'bevcridg': {'bevcridge': []},
 'bevdlkerung': {'bevdlkerungs': []},
 'bevdlkerungsgeschicht': {'bevdlkerungsgeschichte': []},
 'beve': {'beved': [], 'bevely': [], 'beves': [], 'beving': []},
 'beveal': {'bevealed': [], 'bevealer': [], 'bevealing': []},
 'bevebidg': {'bevebidge': []},
 'beveder': {'bevedere': []},
 'beveg': {'bevege': ['beveger']},
 'bevege': ['beveger'],
 'bevegels': {'bevegelse': ['bevegelser']},
 'bevegelse': ['bevegelser'],
 'bevegelsen': {'bevegelsene': []},
 'bevegelsesretn': {'bevegelsesretning': []},
 'beveiag': {'beveiage': []},
 'beveiidg': {'beveiidge': []},
 'beveil': {'beveiled': [], 'beveille': []},
 'beveilig': {'beveiliging': []},
 'bevel': ['bevell',
           'bevele',
           'beveler',
           'bevelle',
           'beveled',
           'bevelers',
           'beveling',
           'bevelled',
           'beveller',
           'bevelator',
           'bevelling',
           'bevelment',
           'bevellers',
           'bevelings',
           'bevelation',
           'bevellings',
           'bevelments',
           'bevelations'],
 'bevela': {'bevelas': []},
 'beveland': {'bevelander': [], 'bevelands': []},
 'bevelbord': {'bevelborder': []},
 'bevelededg': {'bevelededge': []},
 'beveledg': {'beveledged': []},
 'bevelgear': {'bevelgears': []},
 'bevelheim': {'bevelheimer': []},
 'bevelhim': {'bevelhimer': []},
 'bevelina': {'bevelinas': []},
 'bevelop': {'bevelopment': []},
 'bevelout': {'bevelouter': []},
 'bevelwheel': {'bevelwheels': []},
 'bevem': {'beveming': []},
 'beven': {'bevens': []},
 'bevendg': {'bevendge': []},
 'beveng': {'bevenge': ['bevenger']},
 'bevenge': ['bevenger'],
 'bevenist': {'beveniste': []},
 'bevenn': {'bevenne': []},
 'bevense': {'bevensee': []},
 'beventi': {'beventy': []},
 'bevenu': {'bevenue': ['bevenues']},
 'bevenue': ['bevenues'],
 'bever': {'beveral': [],
           'bevere': ['beverer', 'bevered', 'beverely', 'beverence'],
           'bevering': [],
           'beverity': [],
           'bevers': []},
 'beverag': {'beverage': []},
 'beveraq': {'beveraqes': []},
 'beverato': {'beveratos': []},
 'beverberatori': {'beverberatory': []},
 'bevercot': {'bevercote': ['bevercotes']},
 'bevercote': ['bevercotes'],
 'beverdi': {'beverdy': []},
 'beverdig': {'beverdige': []},
 'bevere': ['beverer', 'bevered', 'beverely', 'beverence'],
 'beveredg': {'beveredge': []},
 'bevereg': {'beverege': ['bevereges']},
 'beverege': ['bevereges'],
 'beveregiu': {'beveregius': []},
 'beveren': {'beverens': []},
 'beverfi': {'beverfy': []},
 'beverg': {'beverges': []},
 'beveri': {'beverie': ['beveries'], 'bevery': []},
 'beverid': {'beveride': []},
 'beveridc': {'beveridce': []},
 'beveride': {'beveridee': []},
 'beveridg': {'beveridge': [], 'beveridgism': []},
 'beverido': {'beveridoe': []},
 'beveridq': {'beveridqe': []},
 'beverie': ['beveries'],
 'beverifi': {'beverified': []},
 'beverig': {'beverige': []},
 'beverl': {'beverle': []},
 'beverlacens': {'beverlacense': []},
 'beverlacensi': {'beverlacensis': []},
 'beverlci': {'beverlcy': []},
 'beverldg': {'beverldge': []},
 'beverle': {'beverlee': []},
 'beverley': {'beverleys': []},
 'beverli': {'beverlie': [], 'beverly': ['beverlys']},
 'beverly': {'beverlye': []},
 'beverlyhil': {'beverlyhills': []},
 'beverlywilshir': {'beverlywilshire': []},
 'bevern': {'beverning': []},
 'bevernag': {'bevernage': []},
 'beverout': {'beverouts': []},
 'beveroviciu': {'beverovicius': []},
 'bevers': {'beversal': [],
            'beverse': ['beversed'],
            'beversible': [],
            'beversing': [],
            'beversion': []},
 'beverse': ['beversed'],
 'beverslui': {'beversluis': []},
 'beversred': {'beversrede': []},
 'beversreed': {'beversreede': []},
 'beverston': {'beverstone': []},
 'bevert': {'beverting': []},
 'bevertdg': {'bevertdge': []},
 'beverti': {'beverty': []},
 'beveru': {'beverus': []},
 'bevervoord': {'bevervoorde': []},
 'bevestig': {'bevestiging': []},
 'bevestigd': {'bevestigde': []},
 'bevet': {'bevete': []},
 'bevetidg': {'bevetidge': []},
 'bevetli': {'bevetly': []},
 'bevezet': {'bevezetes': []},
 'bevezeti': {'bevezetis': []},
 'bevezi': {'bevezier': ['beveziers']},
 'bevezier': ['beveziers'],
 'bevi': {'bevie': ['bevied'], 'bevis': [], 'bevy': []},
 'bevian': {'bevians': []},
 'bevibil': {'bevibile': []},
 'bevic': {'bevice': []},
 'bevider': {'bevidere': []},
 'bevidsth': {'bevidsthed': []},
 'bevie': ['bevied'],
 'bevier': {'beviere': [], 'beviers': []},
 'beview': {'beviewed': [],
            'beviewer': ['beviewers'],
            'beviewing': [],
            'beviews': []},
 'beviewer': ['beviewers'],
 'bevign': {'bevignate': []},
 'bevil': {'bevile': [],
           'bevill': ['beville',
                      'bevills',
                      'bevilles',
                      'bevilled',
                      'bevillers',
                      'bevilling'],
           'bevils': []},
 'bevilacqu': {'bevilacque': []},
 'bevilaqua': {'bevilaquae': []},
 'bevilgn': {'bevilgning': []},
 'bevilgning': {'bevilgninger': []},
 'bevilja': {'beviljas': []},
 'beviljad': {'beviljade': ['beviljades']},
 'beviljade': ['beviljades'],
 'beviljat': {'beviljats': []},
 'bevill': ['beville',
            'bevills',
            'bevilles',
            'bevilled',
            'bevillers',
            'bevilling'],
 'bevin': ['bevine', 'bevinism'],
 'bevind': {'bevinde': [], 'bevinding': []},
 'bevindend': {'bevindende': []},
 'bevingrad': {'bevingrads': []},
 'bevington': {'bevingtons': []},
 'bevinit': {'bevinite': []},
 'bevion': {'bevione': []},
 'bevirk': {'bevirke': ['bevirker']},
 'bevirke': ['bevirker'],
 'bevis': {'bevise': ['bevises', 'bevised', 'beviser', 'bevisers'],
           'bevision': []},
 'bevisa': {'bevisas': []},
 'bevisangu': {'bevisangue': []},
 'bevise': ['bevises', 'bevised', 'beviser', 'bevisers'],
 'bevisit': {'bevisited': []},
 'bevitor': {'bevitore': []},
 'beviu': {'bevius': []},
 'beviv': {'bevival': ['bevivals'], 'bevived': []},
 'bevival': ['bevivals'],
 'bevl': {'bevle': [], 'bevls': []},
 'bevli': {'bevly': []},
 'bevls': {'bevlsed': []},
 'bevn': {'bevne': []},
 'bevoc': {'bevocal': [], 'bevocation': []},
 'bevod': {'bevode': []},
 'bevoegd': {'bevoegde': []},
 'bevoelkerung': {'bevoelkerungs': []},
 'bevoi': {'bevois': []},
 'bevois': {'bevoise': []},
 'bevol': {'bevoll': []},
 'bevolk': {'bevolking': ['bevolkings']},
 'bevolkert': {'bevolkerte': []},
 'bevolkerung': {'bevolkerungs': []},
 'bevolkerungsbiologi': {'bevolkerungsbiologie': []},
 'bevolkerungsdicht': {'bevolkerungsdichte': []},
 'bevolkerungsfrag': {'bevolkerungsfrage': []},
 'bevolkerungsgeographi': {'bevolkerungsgeographie': []},
 'bevolkerungsgeschicht': {'bevolkerungsgeschichte': []},
 'bevolkerungsgrupp': {'bevolkerungsgruppe': []},
 'bevolkerungskonzentr': {'bevolkerungskonzentration': []},
 'bevolkerungskreis': {'bevolkerungskreise': []},
 'bevolkerungslehr': {'bevolkerungslehre': []},
 'bevolkerungspolitisch': {'bevolkerungspolitische': []},
 'bevolkerungsproblem': {'bevolkerungsprobleme': []},
 'bevolkerungsteil': {'bevolkerungsteile': []},
 'bevolkerungstheori': {'bevolkerungstheorie': []},
 'bevolkerungsumfrag': {'bevolkerungsumfrage': []},
 'bevolkerungswachstum': {'bevolkerungswachstums': []},
 'bevolkerungszunahm': {'bevolkerungszunahme': []},
 'bevolkerungszuwach': {'bevolkerungszuwachs': []},
 'bevolking': ['bevolkings'],
 'bevolkingscijf': {'bevolkingscijfer': ['bevolkingscijfers']},
 'bevolkingscijfer': ['bevolkingscijfers'],
 'bevolkingsprognos': {'bevolkingsprognose': []},
 'bevolkingsregist': {'bevolkingsregister': ['bevolkingsregisters']},
 'bevolkingsregister': ['bevolkingsregisters'],
 'bevollmachtigt': {'bevollmachtigte': ['bevollmachtigter']},
 'bevollmachtigte': ['bevollmachtigter'],
 'bevolnt': {'bevolntion': []},
 'bevolut': {'bevolution': ['bevolutions']},
 'bevolution': ['bevolutions'],
 'bevolutionari': {'bevolutionaries': [], 'bevolutionary': []},
 'bevolutionibu': {'bevolutionibus': []},
 'bevolutionist': {'bevolutionists': []},
 'bevolv': {'bevolving': []},
 'bevon': {'bevons': []},
 'bevonshir': {'bevonshire': []},
 'bevooren': {'bevoorens': []},
 'bevoorrecht': {'bevoorrechte': []},
 'bevor': {'bevore': [], 'bevors': []},
 'bevord': {'bevorder': ['bevordering']},
 'bevorder': ['bevordering'],
 'bevoridg': {'bevoridge': []},
 'bevoriskiu': {'bevoriskius': []},
 'bevormundet': {'bevormundete': []},
 'bevorsteh': {'bevorstehe': []},
 'bevorstehend': {'bevorstehende': ['bevorstehender', 'bevorstehendes']},
 'bevorstehende': ['bevorstehender', 'bevorstehendes'],
 'bevorzug': {'bevorzuge': []},
 'bevorzugt': {'bevorzugte': ['bevorzugter', 'bevorzugtes']},
 'bevorzugte': ['bevorzugter', 'bevorzugtes'],
 'bevott': {'bevotte': []},
 'bevr': {'bevre': ['bevres']},
 'bevrag': {'bevrage': []},
 'bevre': ['bevres'],
 'bevredig': {'bevrediging': []},
 'bevredigend': {'bevredigende': []},
 'bevrer': {'bevrere': []},
 'bevri': {'bevry': []},
 'bevridg': {'bevridge': []},
 'bevriend': {'bevriende': []},
 'bevrijd': {'bevrijding': []},
 'bevrucht': {'bevruchting': []},
 'bevrydingsbeweg': {'bevrydingsbeweging': []},
 'bevu': {'bevue': ['bevues'], 'bevus': []},
 'bevue': ['bevues'],
 'bevul': {'bevulle': []},
 'bevv': {'bevve': []},
 'bevvi': {'bevvied': [], 'bevvies': [], 'bevvy': []},
 'bew': {'bewe': ['bewed', 'bewes', 'bewely'], 'bewing': [], 'bews': []},
 'bewa': {'bewas': []},
 'bewaard': {'bewaarde': []},
 'bewab': {'bewabic': []},
 'bewach': {'bewacher': []},
 'bewachsen': {'bewachsene': []},
 'bewacht': {'bewachte': []},
 'bewaffnet': {'bewaffnete': ['bewaffneter']},
 'bewaffnete': ['bewaffneter'],
 'bewag': {'bewage': []},
 'bewahr': {'bewahre': ['bewahrer']},
 'bewahre': ['bewahrer'],
 'bewahren': {'bewahrens': []},
 'bewahrend': {'bewahrende': []},
 'bewahrheitet': {'bewahrheitete': []},
 'bewahrt': {'bewahrte': ['bewahrter', 'bewahrtes']},
 'bewahrte': ['bewahrter', 'bewahrtes'],
 'bewahrungshilf': {'bewahrungshilfe': []},
 'bewahrungsprob': {'bewahrungsprobe': []},
 'bewai': {'bewaie': []},
 'bewail': {'bewaile': ['bewailed', 'bewailes', 'bewailer', 'bewailers'],
            'bewailing': ['bewailings'],
            'bewaill': [],
            'bewailment': ['bewailments'],
            'bewails': []},
 'bewaile': ['bewailed', 'bewailes', 'bewailer', 'bewailers'],
 'bewailing': ['bewailings'],
 'bewailingli': {'bewailingly': []},
 'bewailment': ['bewailments'],
 'bewait': {'bewaiting': []},
 'bewak': {'bewaking': []},
 'bewaldet': {'bewaldete': []},
 'bewaltigend': {'bewaltigende': []},
 'bewaltigt': {'bewaltigte': []},
 'bewandert': {'bewanderte': []},
 'bewandtni': {'bewandtnis': []},
 'bewapen': {'bewapening': []},
 'bewar': {'beware': ['bewares', 'bewared'], 'bewaring': [], 'bewarred': []},
 'beward': {'bewarder': [], 'bewards': []},
 'beware': ['bewares', 'bewared'],
 'bewarr': {'bewarre': []},
 'bewash': {'bewashed': []},
 'bewast': {'bewasted': []},
 'bewayl': {'bewayle': ['bewayled'], 'bewayling': []},
 'bewayle': ['bewayled'],
 'bewbel': {'bewbell': []},
 'bewcasd': {'bewcasde': []},
 'bewcastl': {'bewcastle': []},
 'bewcastledal': {'bewcastledale': []},
 'bewdi': {'bewdiful': [], 'bewdy': []},
 'bewdlci': {'bewdlcy': []},
 'bewdli': {'bewdly': []},
 'bewe': {'bewees': []},
 'beweapon': {'beweaponed': []},
 'bewed': {'bewedded': []},
 'beweeging': {'beweeginge': []},
 'beweep': {'beweepe': [], 'beweeping': [], 'beweeps': []},
 'beweerd': {'beweerde': []},
 'beweg': {'bewege': ['beweger'], 'beweging': ['bewegings']},
 'bewege': ['beweger'],
 'bewegend': {'bewegende': ['bewegendes', 'bewegender']},
 'bewegende': ['bewegendes', 'bewegender'],
 'beweggriind': {'beweggriinde': []},
 'beweggrund': {'beweggrunde': []},
 'beweging': ['bewegings'],
 'beweglich': {'bewegliche': ['beweglicher', 'bewegliches']},
 'bewegliche': ['beweglicher', 'bewegliches'],
 'beweglichst': {'beweglichste': []},
 'bewegt': {'bewegte': ['bewegter', 'bewegtes']},
 'bewegte': ['bewegter', 'bewegtes'],
 'bewegung': {'bewegungs': []},
 'bewegungsablauf': {'bewegungsablaufe': []},
 'bewegungsanalys': {'bewegungsanalyse': []},
 'bewegungsappar': {'bewegungsapparates': []},
 'bewegungsapparat': {'bewegungsapparats': []},
 'bewegungsbegriff': {'bewegungsbegriffes': [], 'bewegungsbegriffs': []},
 'bewegungsenergi': {'bewegungsenergie': []},
 'bewegungsgesetz': {'bewegungsgesetze': []},
 'bewegungsgeweb': {'bewegungsgewebe': []},
 'bewegungsh': {'bewegungsheer': []},
 'bewegungsintegr': {'bewegungsintegration': []},
 'bewegungslehr': {'bewegungslehre': []},
 'bewegungslo': {'bewegungslos': []},
 'bewegungsmechanismu': {'bewegungsmechanismus': []},
 'bewegungsmust': {'bewegungsmuster': []},
 'bewegungsorgan': {'bewegungsorgane': []},
 'bewegungsperzept': {'bewegungsperzeption': []},
 'bewegungsphas': {'bewegungsphase': []},
 'bewegungsphysiologi': {'bewegungsphysiologie': []},
 'bewegungsseg': {'bewegungssegment': []},
 'bewegungssehen': {'bewegungssehens': []},
 'bewegungsspiel': {'bewegungsspiele': []},
 'bewegungssystem': {'bewegungssystems': []},
 'bewegungstherapi': {'bewegungstherapie': []},
 'bewegungsverhaltniss': {'bewegungsverhaltnisse': []},
 'bewegungsvorgang': {'bewegungsvorgange': []},
 'bewegungsweis': {'bewegungsweise': []},
 'bewegungszustand': {'bewegungszustande': []},
 'bewehrt': {'bewehrte': []},
 'bewei': {'beweis': []},
 'bewein': {'beweine': []},
 'beweint': {'beweinte': []},
 'beweis': {'beweise': ['beweises']},
 'beweisaufnahm': {'beweisaufnahme': []},
 'beweisbar': {'beweisbare': []},
 'beweise': ['beweises'],
 'beweisend': {'beweisende': []},
 'beweisgriind': {'beweisgriinde': []},
 'beweisgrund': {'beweisgrunde': []},
 'beweiskraftig': {'beweiskraftige': []},
 'beweismateri': {'beweismaterial': ['beweismaterials']},
 'beweismaterial': ['beweismaterials'],
 'beweisrecht': {'beweisrechts': []},
 'beweisstuck': {'beweisstucke': []},
 'beweistheoretisch': {'beweistheoretische': []},
 'beweistheori': {'beweistheorie': []},
 'bewel': {'bewell': []},
 'bewer': {'bewere': [], 'bewering': [], 'bewers': []},
 'bewerb': {'bewerbe': ['bewerber', 'bewerbers']},
 'bewerbe': ['bewerber', 'bewerbers'],
 'bewerk': {'bewerking': []},
 'bewerkstelligt': {'bewerkstelligte': []},
 'bewerkt': {'bewerkte': []},
 'bewermey': {'bewermeyer': []},
 'bewert': {'bewerte': ['bewerter']},
 'bewertbar': {'bewertbare': []},
 'bewerte': ['bewerter'],
 'bewertend': {'bewertende': []},
 'bewertet': {'bewertete': []},
 'bewertung': {'bewertungs': []},
 'bewertungsproblem': {'bewertungsprobleme': []},
 'bewerung': {'bewerunge': []},
 'bewher': {'bewhere': []},
 'bewhil': {'bewhiles': []},
 'bewhip': {'bewhipped': []},
 'bewhisk': {'bewhiskered': []},
 'bewhiten': {'bewhitened': []},
 'bewholli': {'bewholly': []},
 'bewholm': {'bewholme': []},
 'bewhor': {'bewhored': []},
 'bewi': {'bewie': ['bewied', 'bewies'], 'bewis': [], 'bewy': ['bewys']},
 'bewich': {'bewiched': [], 'bewiching': []},
 'bewick': {'bewicke': [], 'bewicks': []},
 'bewidg': {'bewidged': []},
 'bewidow': {'bewidowed': []},
 'bewie': ['bewied', 'bewies'],
 'bewies': {'bewiese': []},
 'bewiesen': {'bewiesene': []},
 'bewig': {'bewigged': [], 'bewigging': []},
 'bewij': {'bewijs': []},
 'bewijsmateria': {'bewijsmateriaal': []},
 'bewijsvo': {'bewijsvoering': []},
 'bewil': {'bewill': ['bewilling']},
 'bewild': {'bewilder': ['bewilders',
                         'bewildered',
                         'bewildering',
                         'bewilderings',
                         'bewilderness']},
 'bewildenn': {'bewildennent': []},
 'bewilder': {'bewilderer': ['bewilderers'], 'bewilderment': []},
 'bewilderedli': {'bewilderedly': []},
 'bewilderedlook': {'bewilderedlooking': []},
 'bewilderer': ['bewilderers'],
 'bewildering': {'bewilderingness': []},
 'bewilderingli': {'bewilderingly': []},
 'bewildet': {'bewildeting': []},
 'bewildr': {'bewildred': [], 'bewildring': []},
 'bewill': ['bewilling'],
 'bewilligt': {'bewilligte': []},
 'bewindhebb': {'bewindhebber': ['bewindhebbers']},
 'bewindhebber': ['bewindhebbers'],
 'bewindow': {'bewindowed': []},
 'bewing': {'bewinged': []},
 'bewint': {'bewintered': []},
 'bewinthebb': {'bewinthebbers': []},
 'bewirk': {'bewirke': []},
 'bewirkend': {'bewirkende': []},
 'bewirkt': {'bewirkte': ['bewirkter']},
 'bewirkte': ['bewirkter'],
 'bewirtet': {'bewirtete': []},
 'bewirtschaftet': {'bewirtschaftete': []},
 'bewis': {'bewise': []},
 'bewish': {'bewished': []},
 'bewisk': {'bewiskered': []},
 'bewit': {'bewits': []},
 'bewitch': {'bewitche': ['bewitches', 'bewitched', 'bewitcher', 'bewitchers'],
             'bewitching': ['bewitchings'],
             'bewitchment': []},
 'bewitche': ['bewitches', 'bewitched', 'bewitcher', 'bewitchers'],
 'bewitcheri': {'bewitchery': []},
 'bewitching': {'bewitchingness': []},
 'bewitchingli': {'bewitchingly': []},
 'bewiteh': {'bewitehed': [], 'bewitehing': []},
 'bewitehingli': {'bewitehingly': []},
 'bewk': {'bewkes': []},
 'bewl': {'bewle': []},
 'bewlci': {'bewlcy': []},
 'bewley': {'bewleys': []},
 'bewleyvil': {'bewleyville': []},
 'bewli': {'bewlie': [], 'bewly': []},
 'bewmayn': {'bewmaynes': []},
 'bewnan': {'bewnans': []},
 'bewohn': {'bewohne': ['bewohner', 'bewohners']},
 'bewohnbar': {'bewohnbare': []},
 'bewohne': ['bewohner', 'bewohners'],
 'bewohnend': {'bewohnende': ['bewohnender']},
 'bewohnende': ['bewohnender'],
 'bewohnt': {'bewohnte': ['bewohnter']},
 'bewohnte': ['bewohnter'],
 'bewon': {'bewoner': ['bewoners'], 'bewoning': []},
 'bewond': {'bewondered': [], 'bewondering': []},
 'bewonder': {'bewonderment': []},
 'bewoner': ['bewoners'],
 'bewoond': {'bewoonde': []},
 'bewoord': {'bewoording': []},
 'beword': {'bewords': []},
 'bework': {'beworked': [], 'beworking': []},
 'bewors': {'beworse': []},
 'beworship': {'beworshipped': []},
 'bewper': {'bewpers': []},
 'bewrai': {'bewraie': ['bewraies', 'bewraied']},
 'bewraid': {'bewraide': []},
 'bewraie': ['bewraies', 'bewraied'],
 'bewrap': {'bewrapped': []},
 'bewray': {'bewraye': ['bewrayes', 'bewrayer', 'bewrayed'],
            'bewraying': [],
            'bewrays': []},
 'bewraye': ['bewrayes', 'bewrayer', 'bewrayed'],
 'bewreath': {'bewreathed': []},
 'bewri': {'bewry': []},
 'bewrinkl': {'bewrinkled': []},
 'bewrit': {'bewrite': []},
 'bewt': {'bewte': [], 'bewtting': []},
 'bewti': {'bewtie': ['bewties'], 'bewtiful': [], 'bewty': []},
 'bewtie': ['bewties'],
 'bewtifi': {'bewtifie': ['bewtified'], 'bewtifyed': [], 'bewtifying': []},
 'bewtifie': ['bewtified'],
 'bewtifl': {'bewtifle': []},
 'bewtiful': {'bewtifull': []},
 'bewty': {'bewtye': []},
 'bewu': {'bewus': []},
 'bewubt': {'bewubte': ['bewubter']},
 'bewubte': ['bewubter'],
 'bewubtsein': {'bewubtseins': []},
 'bewuch': {'bewuchs': []},
 'bewufit': {'bewufite': ['bewufiter']},
 'bewufite': ['bewufiter'],
 'bewufitsein': {'bewufitseins': []},
 'bewufltsein': {'bewufltseins': []},
 'bewufttsein': {'bewufttseins': []},
 'bewunder': {'bewundere': ['bewunderer']},
 'bewundere': ['bewunderer'],
 'bewundernd': {'bewundernde': ['bewundernder']},
 'bewundernde': ['bewundernder'],
 'bewundernswert': {'bewundernswerte': ['bewundernswerter']},
 'bewundernswerte': ['bewundernswerter'],
 'bewundernswurdig': {'bewundernswurdige': []},
 'bewundert': {'bewunderte': []},
 'bewunderungswurdig': {'bewunderungswurdige': ['bewunderungswurdiger']},
 'bewunderungswurdige': ['bewunderungswurdiger'],
 'bewundr': {'bewundre': []},
 'bewusst': {'bewusste': ['bewusstes', 'bewusster']},
 'bewusste': ['bewusstes', 'bewusster'],
 'bewusstein': {'bewussteins': []},
 'bewusstlo': {'bewusstlos': []},
 'bewusstlos': {'bewusstlose': []},
 'bewusstmachend': {'bewusstmachende': []},
 'bewusstsein': {'bewusstseins': []},
 'bewusstseinserlebniss': {'bewusstseinserlebnisse': []},
 'bewusstseinsinhalt': {'bewusstseinsinhalte': []},
 'bewusstseinslag': {'bewusstseinslage': []},
 'bewusstseinsphilosophi': {'bewusstseinsphilosophie': []},
 'bewusstseyn': {'bewusstseyns': []},
 'bewusstwerden': {'bewusstwerdens': []},
 'bewust': {'bewuste': []},
 'bewusteloo': {'bewusteloos': []},
 'bewustsein': {'bewustseins': []},
 'bewustword': {'bewustwording': []},
 'bewusztsein': {'bewusztseins': []},
 'bewy': ['bewys'],
 'bewytch': {'bewytched': []},
 'bey': ['beye', 'beyes', 'beyed', 'beying'],
 "bey'": {"bey'e": []},
 'beya': {'beyas': []},
 'beyan': {'beyane': []},
 'beyang': {'beyanger': []},
 'beyav': {'beyave': []},
 'beybar': {'beybars': []},
 'beyblad': {'beyblade': ['beyblades']},
 'beyblade': ['beyblades'],
 'beyc': {'beyce': []},
 'beychevel': {'beychevelle': []},
 'beychevil': {'beycheville': []},
 'beyd': {'beyde': ['beydes']},
 'beydawe': {'beydawee': []},
 'beyde': ['beydes'],
 'beyderseit': {'beyderseits': []},
 'beydt': {'beydts': []},
 'beyear': {'beyears': []},
 'beyel': {'beyeler': []},
 'beyen': {'beyenal': [], 'beyene': [], 'beyens': []},
 'beyeng': {'beyenger': []},
 'beyenn': {'beyenne': []},
 'beyer': {'beyers': []},
 'beyerdynam': {'beyerdynamic': []},
 'beyerhau': {'beyerhaus': []},
 'beyeridg': {'beyeridge': []},
 'beyerl': {'beyerle': []},
 'beyerli': {'beyerly': []},
 'beyersdorf': {'beyersdorfer': []},
 'beyeru': {'beyerus': []},
 'beyett': {'beyette': []},
 'beyfal': {'beyfall': []},
 'beyfu': {'beyfus': []},
 'beygelzim': {'beygelzimer': []},
 'beyi': {'beyis': []},
 'beying': {'beyinge': []},
 'beyinnini': {'beyinniny': []},
 'beyk': {'beyke': []},
 'beykan': {'beykaneer': []},
 'beyko': {'beykos': []},
 'beyl': {'beyle': ['beyles'], 'beyling': [], 'beyls': []},
 'beylag': {'beylage': ['beylager']},
 'beylage': ['beylager'],
 'beyle': ['beyles'],
 'beylerbey': {'beylerbeys': []},
 'beylerbeyi': {'beylerbeyis': []},
 'beylerbeylik': {'beylerbeyliks': []},
 'beyli': {'beylie': [], 'beylis': []},
 'beylic': {'beylical': [], 'beylicate': []},
 'beylik': {'beyliks': []},
 'beylikl': {'beylikler': []},
 'beylism': {'beylisme': []},
 'beylist': {'beyliste': ['beylistes']},
 'beyliste': ['beylistes'],
 'beym': {'beyme': ['beymes']},
 'beyme': ['beymes'],
 'beyminstr': {'beyminstre': []},
 'beyn': {'beyne': ['beynes']},
 'beynah': {'beynahe': []},
 'beyne': ['beynes'],
 'beynel': {'beynell': []},
 'beyng': {'beynge': []},
 'beynold': {'beynolds': []},
 'beynon': {'beynons': []},
 'beynt': {'beynte': []},
 'beyo': {'beyos': []},
 'beyon': {'beyone': ['beyoned']},
 'beyonc': {'beyonce': []},
 'beyonctth': {'beyonctthe': []},
 'beyond': {'beyonde': ['beyonder', 'beyonded', 'beyonders'],
            'beyonding': [],
            'beyondism': [],
            'beyondness': [],
            'beyonds': []},
 'beyondal': {'beyondall': []},
 'beyondblu': {'beyondblue': []},
 'beyonde': ['beyonder', 'beyonded', 'beyonders'],
 'beyondreason': {'beyondreasonable': []},
 'beyondth': {'beyondthe': []},
 'beyondthi': {'beyondthis': []},
 'beyondvisu': {'beyondvisual': []},
 'beyone': ['beyoned'],
 'beyonet': {'beyonets': []},
 'beyooti': {'beyootiful': []},
 'beyound': {'beyounde': []},
 'beypor': {'beypore': []},
 'beyr': {'beyre': []},
 'beyrei': {'beyreis': []},
 'beyreuth': {'beyreuther': []},
 'beyri': {'beyrie': ['beyries'], 'beyris': []},
 'beyrichiida': {'beyrichiidae': []},
 'beyrichit': {'beyrichites': []},
 'beyrichocera': {'beyrichoceras': []},
 'beyrie': ['beyries'],
 'beyrl': {'beyrle': []},
 'beyrouti': {'beyrouty': []},
 'beys': {'beyse': []},
 'beysen': {'beysens': []},
 'beyspiel': {'beyspiele': []},
 'beyssad': {'beyssade': []},
 'beyt': {'beytes': [], 'beyts': []},
 'beytep': {'beytepe': []},
 'beyth': {'beythe': []},
 'beytraeg': {'beytraege': []},
 'beytrag': {'beytrage': []},
 'beytrdg': {'beytrdge': []},
 'beytriig': {'beytriige': []},
 'beytrsg': {'beytrsge': []},
 'beyu': {'beyus': []},
 'beyul': {'beyulle': []},
 'beyzad': {'beyzade': []},
 'bez': {'bezs': []},
 'beza': {'bezae': ['bezaes'], 'bezas': []},
 'bezabd': {'bezabde': []},
 'bezac': {'bezace': []},
 'bezaci': {'bezacier': []},
 'bezae': ['bezaes'],
 'bezafibr': {'bezafibrate': []},
 'bezahl': {'bezahle': ['bezahler']},
 'bezahle': ['bezahler'],
 'bezahlt': {'bezahlte': ['bezahlter']},
 'bezahlte': ['bezahlter'],
 'bezair': {'bezaire': []},
 'bezaleel': {'bezaleels': []},
 'bezali': {'bezalie': []},
 'bezan': {'bezans': []},
 'bezang': {'bezange': ['bezanger']},
 'bezange': ['bezanger'],
 'bezani': {'bezanis': []},
 'bezank': {'bezanker': []},
 'bezant': ['bezante'],
 'bezante': {'bezantee': []},
 'bezanti': {'bezanty': []},
 'bezar': {'bezares': [], 'bezars': []},
 'bezard': {'bezards': []},
 'bezaubernd': {'bezaubernde': []},
 'bezaubert': {'bezauberte': []},
 'bezaunt': {'bezaunts': []},
 'bezaur': {'bezaure': []},
 'bezauri': {'bezaury': []},
 'bezbozhni': {'bezbozhny': []},
 'bezc': {'bezce': []},
 'bezdani': {'bezdany': []},
 'bezdomni': {'bezdomny': []},
 'bezdruz': {'bezdruzic': []},
 'bezdruzic': {'bezdruzice': []},
 'beze': {'bezee': [], 'bezely': [], 'bezes': [], 'bezing': []},
 'bezecni': {'bezecny': []},
 'bezeczki': {'bezeczky': []},
 'bezeguich': {'bezeguiche': []},
 'bezeich': {'bezeichent': []},
 'bezeichn': {'bezeichne': []},
 'bezeichnend': {'bezeichnende': ['bezeichnendes', 'bezeichnender']},
 'bezeichnende': ['bezeichnendes', 'bezeichnender'],
 'bezeichnenderweis': {'bezeichnenderweise': []},
 'bezeichnendst': {'bezeichnendste': []},
 'bezeichnet': {'bezeichnete': ['bezeichneter', 'bezeichnetes']},
 'bezeichnete': ['bezeichneter', 'bezeichnetes'],
 'bezeichnungsweis': {'bezeichnungsweise': []},
 'bezeigt': {'bezeigte': []},
 'bezel': ['bezeled', 'bezelled', 'bezeling'],
 'bezeliu': {'bezelius': []},
 'bezem': {'bezemer': []},
 'bezembind': {'bezembinder': []},
 'bezen': {'bezene': []},
 'bezeneg': {'bezeneger': []},
 'bezenv': {'bezenval': []},
 'bezeny': {'bezenye': []},
 'bezer': {'bezers': []},
 'bezeredi': {'bezeredy': []},
 'bezeriano': {'bezerianos': []},
 'bezerra': {'bezerras': []},
 'bezerro': {'bezerros': []},
 'bezestein': {'bezesteins': []},
 'bezesten': {'bezestens': []},
 'bezet': {'bezetting': []},
 'bezett': {'bezette': []},
 'bezeug': {'bezeuge': []},
 'bezeugend': {'bezeugende': []},
 'bezeugt': {'bezeugte': []},
 'bezhentsi': {'bezhentsy': []},
 'bezhetski': {'bezhetsky': []},
 'bezi': {'bezie': ['bezies'], 'bezis': [], 'bezy': []},
 'bezichtigt': {'bezichtigte': []},
 'bezicr': {'bezicrs': []},
 'bezid': {'bezide': ['bezides']},
 'bezide': ['bezides'],
 'bezie': ['bezies'],
 'bezieh': {'beziehe': ['bezieher']},
 'beziehe': ['bezieher'],
 'beziehend': {'beziehende': ['beziehendes']},
 'beziehende': ['beziehendes'],
 'beziehung': {'beziehunger': [], 'beziehungs': []},
 'beziehungsgefug': {'beziehungsgefuge': []},
 'beziehungsgeschicht': {'beziehungsgeschichte': []},
 'beziehungslehr': {'beziehungslehre': []},
 'beziehungslo': {'beziehungslos': []},
 'beziehungslos': {'beziehungslose': []},
 'beziehungsmust': {'beziehungsmuster': []},
 'beziehungsweis': {'beziehungsweise': []},
 'beziel': {'bezieling': []},
 'bezier': {'bezieres': [], 'beziers': []},
 'beziffert': {'bezifferte': []},
 'bezig': {'bezige': []},
 'beziig': {'beziige': []},
 'beziiglich': {'beziigliche': []},
 'bezil': {'bezille': []},
 'bezimenski': {'bezimensky': []},
 'bezin': {'bezine': [], 'bezinning': []},
 'bezing': {'bezinge': ['bezinger']},
 'bezinge': ['bezinger'],
 'beziqu': {'bezique': []},
 'bezirk': {'bezirke': ['bezirkes'], 'bezirks': []},
 'bezirke': ['bezirkes'],
 'bezirksamt': {'bezirksamter': [], 'bezirksamts': []},
 'bezirksgemeind': {'bezirksgemeinde': []},
 'bezirksgericht': {'bezirksgerichte': []},
 'bezirksgrupp': {'bezirksgruppe': []},
 'bezirkskrankenhau': {'bezirkskrankenhaus': []},
 'bezirksleit': {'bezirksleiter': []},
 'bezirksstel': {'bezirksstelle': []},
 'bezirksverein': {'bezirksvereine': []},
 'bezirksvorsteh': {'bezirksvorsteher': []},
 'bezitramid': {'bezitramide': []},
 'bezitt': {'bezitter': []},
 'bezkorovaini': {'bezkorovainy': []},
 'bezli': {'bezly': []},
 'bezmalinov': {'bezmalinovic': []},
 'bezmozgi': {'bezmozgis': []},
 'bezn': {'bezne': []},
 'beznalichny': {'beznalichnye': []},
 'beznaryadno': {'beznaryadnoe': []},
 'bezno': {'beznos': []},
 'bezo': {'bezoe': [], 'bezos': []},
 'bezoar': {'bezoars': []},
 'bezoard': {'bezoardic': [], 'bezoards': []},
 'bezoarston': {'bezoarstone': ['bezoarstones']},
 'bezoarstone': ['bezoarstones'],
 'bezoart': {'bezoartic': []},
 'bezoarticu': {'bezoarticus': []},
 'bezobrazi': {'bezobrazie': []},
 'bezodi': {'bezodis': []},
 'bezodiazepin': {'bezodiazepines': []},
 'bezoek': {'bezoeker': ['bezoekers']},
 'bezoeker': ['bezoekers'],
 'bezog': {'bezoge': []},
 'bezogen': {'bezogene': ['bezogenes', 'bezogener']},
 'bezogene': ['bezogenes', 'bezogener'],
 'bezomb': {'bezombes': []},
 'bezon': {'bezons': []},
 'bezond': {'bezonde': []},
 'bezonian': {'bezonians': []},
 'bezonvil': {'bezonville': []},
 'bezor': {'bezore': []},
 'bezot': {'bezotes': []},
 'bezott': {'bezotte': []},
 'bezpartyjni': {'bezpartyjny': []},
 'bezpeki': {'bezpeky': []},
 'bezpopovtsi': {'bezpopovtsy': []},
 'bezposredni': {'bezposrednie': []},
 'bezprizorni': {'bezprizorny': []},
 'bezprizorny': {'bezprizornye': []},
 'bezprozvanni': {'bezprozvanny': []},
 'bezrabotitsi': {'bezrabotitsy': []},
 'bezrabotni': {'bezrabotny': []},
 'bezroboci': {'bezrobocie': []},
 'bezrodni': {'bezrodny': []},
 'bezs': {'bezse': []},
 'bezt': {'bezte': []},
 'bezu': {'bezue': [], 'bezus': []},
 'bezug': {'bezuge': ['bezuges'], 'bezugs': []},
 'bezuge': ['bezuges'],
 'bezuglich': {'bezugliche': ['bezuglicher']},
 'bezugliche': ['bezuglicher'],
 'bezugnahm': {'bezugnahme': []},
 'bezugsbasi': {'bezugsbasis': []},
 'bezugseben': {'bezugsebene': []},
 'bezugsgross': {'bezugsgrosse': []},
 'bezugsprei': {'bezugspreis': []},
 'bezugspunkt': {'bezugspunkte': []},
 'bezugsquel': {'bezugsquelle': []},
 'bezugsrahmen': {'bezugsrahmens': []},
 'bezugssystem': {'bezugssysteme': [], 'bezugssystems': []},
 'bezuidenhout': {'bezuidenhouts': []},
 'bezuidenvil': {'bezuidenville': []},
 'bezuinig': {'bezuiniging': []},
 'bezukhov': {'bezukhovs': []},
 'bezumi': {'bezumie': []},
 'bezuprechni': {'bezuprechny': []},
 'bezweck': {'bezwecke': []},
 'bezweckt': {'bezweckte': []},
 'bezweifelt': {'bezweifelte': []},
 'bezweifl': {'bezweifle': []},
 'bezwing': {'bezwinger': []},
 'bezwingend': {'bezwingende': []},
 'bezwzgledni': {'bezwzglednie': []},
 'bezymenski': {'bezymensky': []},
 'bezymianni': {'bezymianny': []},
 'bezymyanni': {'bezymyanny': []},
 'bezzenberg': {'bezzenberger': ['bezzenbergers']},
 'bezzenberger': ['bezzenbergers'],
 'bezzerid': {'bezzerides': []},
 'bezzl': {'bezzle': ['bezzles', 'bezzled'], 'bezzling': []},
 'bezzle': ['bezzles', 'bezzled'],
 'bezzler': {'bezzlers': []}}
