#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bi = {"bi'": {"bi's": []},
 "bi'a": {"bi'as": []},
 "bi'd": {"bi'ds": []},
 "bi'l": {"bi'ls": []},
 'bia': {'bias': []},
 'biabl': {'biable': []},
 'biac': {'biace': [], 'biacs': []},
 'biacab': {'biacabe': []},
 'biacea': {'biaceae': []},
 'biach': {'biache': ['biaches']},
 'biache': ['biaches'],
 'biack': {'biacks': []},
 'biacket': {'biackets': []},
 'biackfriar': {'biackfriars': []},
 'biacki': {'biackie': []},
 'biackmor': {'biackmore': []},
 'biackston': {'biackstone': []},
 'biackwat': {'biackwater': []},
 'biackwel': {'biackwell': []},
 'biacor': {'biacore': []},
 'biacromi': {'biacromial': []},
 'biactiv': {'biactive': []},
 'biaculeatu': {'biaculeatus': []},
 'biad': {'biade': ['biades', 'biaded'], 'biads': []},
 'biade': ['biades', 'biaded'],
 'biaden': {'biadene': []},
 'biaevalu': {'biaevaluation': []},
 'biaf': {'biaffed': [], 'biafs': []},
 'biafada': {'biafadas': []},
 'biafar': {'biafares': []},
 'biafara': {'biafaras': []},
 'biafi': {'biafy': []},
 'biafl': {'biafled': []},
 'biafor': {'biafore': []},
 'biafra': {'biafras': []},
 'biafran': {'biafrans': []},
 'biag': {'biage': []},
 'biaga': {'biagas': []},
 'biahman': {'biahmanical': [], 'biahmanism': [], 'biahmans': []},
 'biahmana': {'biahmanas': []},
 'biahmin': {'biahmins': []},
 'biahop': {'biahops': []},
 'biahopsg': {'biahopsgate': []},
 'biai': {'biais': []},
 'biaia': {'biaias': []},
 'biain': {'biaine': [], 'biains': []},
 'biaina': {'biainas': []},
 'biainvil': {'biainville': []},
 'biaio': {'biaios': []},
 'biais': {'biaise': ['biaises', 'biaised']},
 'biaisdel': {'biaisdell': []},
 'biaise': {'biaisee': ['biaisees']},
 'biaisee': ['biaisees'],
 'biaj': {'biaje': []},
 'biaja': {'biajas': []},
 'biajoo': {'biajoos': []},
 'biaju': {'biajus': []},
 'biak': {'biake': ['biakes', 'biakely'], 'biaks': []},
 'biake': ['biakes', 'biakely'],
 'bial': {'biale': ['biales'], 'bials': []},
 'biala': {'bialas': []},
 'bialapho': {'bialaphos': []},
 'biale': ['biales'],
 'bialeck': {'bialecke': []},
 'bialgebra': {'bialgebras': []},
 'biali': {'bialis': [], 'bialy': []},
 'bialik': {'bialiks': []},
 'bialk': {'bialke': []},
 'bialkowski': {'bialkowsky': []},
 'bialla': {'biallas': []},
 'biallel': {'biallelic': ['biallelically']},
 'biallelic': ['biallelically'],
 'bialli': {'bially': []},
 'bialloblotski': {'bialloblotsky': []},
 'bialloblotzki': {'bialloblotzky': []},
 'biallowon': {'biallowons': []},
 'bialo': {'bialos': []},
 'bialog': {'bialogy': []},
 'bialoidea': {'bialoideas': []},
 'bialopho': {'bialophos': []},
 'bialoru': {'bialorus': []},
 'bialoruski': {'bialoruskie': []},
 'bialoski': {'bialosky': []},
 'bialostocki': {'bialostockie': []},
 'bialostoski': {'bialostosky': []},
 'bialostozki': {'bialostozky': []},
 'bialou': {'bialous': []},
 'bialowa': {'bialowas': []},
 'bialowi': {'bialowies': []},
 'bialowic': {'bialowice': []},
 'bialowon': {'bialowons': []},
 'bialystok': {'bialystoker': []},
 'biam': {'biame': ['biamed']},
 'biambi': {'biamby': []},
 'biame': ['biamed'],
 'biameabl': {'biameable': []},
 'biamin': {'biamine': []},
 'biamit': {'biamites': []},
 'biamniot': {'biamniotic': []},
 'biamont': {'biamonte': []},
 'biamperometr': {'biamperometric': ['biamperometrically']},
 'biamperometri': {'biamperometry': []},
 'biamperometric': ['biamperometrically'],
 'biamplif': {'biamplification': []},
 'bian': {'biane': ['bianes'], 'bians': []},
 'bianc': {'biance': []},
 'bianca': {'biancae': [], 'biancas': []},
 'biancafior': {'biancafiore': []},
 'biancal': {'biancale': []},
 'biancan': {'biancane': []},
 'biancanev': {'biancaneve': []},
 'biancastr': {'biancastre': []},
 'bianch': {'bianche': ['bianches']},
 'bianche': ['bianches'],
 'bianchett': {'bianchette': []},
 'bianchi': {'bianchis': [], 'bianchy': []},
 'bianchin': {'bianchine': []},
 'bianchinett': {'bianchinette': []},
 'bianchini': {'bianchinis': []},
 'bianchissim': {'bianchissime': []},
 'biancifior': {'biancifiore': []},
 'bianco': {'biancos': []},
 'biancofior': {'biancofiore': []},
 'biancomont': {'biancomonte': []},
 'biancon': {'biancone': []},
 'biancor': {'biancore': []},
 'biand': {'biands': []},
 'biandi': {'biandy': []},
 'biandrat': {'biandrate': []},
 'biane': ['bianes'],
 'biang': {'biange': []},
 'biangl': {'biangle': ['biangles']},
 'biangle': ['biangles'],
 'biangul': {'biangulate': ['biangulated'], 'biangulation': []},
 'biangulate': ['biangulated'],
 'biangulatu': {'biangulatus': []},
 'biani': {'biany': []},
 'bianisotrop': {'bianisotropic': []},
 'bianj': {'bianjing': []},
 'bianji': {'bianjie': []},
 'bianket': {'biankets': []},
 'bianki': {'bianky': []},
 'biannual': {'biannually': [], 'biannuals': []},
 'biannul': {'biannulate': []},
 'bianori': {'bianoris': []},
 'bianqu': {'bianque': []},
 'bianqui': {'bianquis': []},
 'biant': {'biante': ['biantes']},
 'biante': ['biantes'],
 'biantennari': {'biantennary': []},
 'bianthron': {'bianthrone': ['bianthrones']},
 'bianthrone': ['bianthrones'],
 'bianthu': {'bianthus': []},
 'biantyr': {'biantyre': []},
 'bianual': {'bianually': []},
 'bianz': {'bianze': []},
 'biao': {'biaos': []},
 'biap': {'biaps': []},
 'biaphi': {'biaphys': []},
 'biapic': {'biapical': []},
 'biapsid': {'biapsidal': []},
 'biar': {'biare': [], 'biars': []},
 'biara': {'biaras': []},
 'biarchu': {'biarchus': []},
 'biarcuat': {'biarcuate': []},
 'biard': {'biards': []},
 'biarg': {'biarge': []},
 'biari': {'biary': []},
 'biark': {'biarke': []},
 'biarkam': {'biarkamal': []},
 'biarm': {'biarmed': []},
 'biarmian': {'biarmians': []},
 'biarmicu': {'biarmicus': []},
 'biarn': {'biarne': ['biarnes']},
 'biarnai': {'biarnais': []},
 'biarnais': {'biarnaise': []},
 'biarne': ['biarnes'],
 'biarsen': {'biarsenical': []},
 'biarticul': {'biarticulate': ['biarticulated']},
 'biarticulate': ['biarticulated'],
 'biaryl': {'biaryls': []},
 'bias': ['biasse', 'biassed', 'biassing'],
 'biasabl': {'biasable': []},
 'biascorrect': {'biascorrected': []},
 'biascurr': {'biascurrent': []},
 'biasdepend': {'biasdependent': []},
 'biased': {'biasedness': []},
 'biasedli': {'biasedly': []},
 'biasel': {'biasell': []},
 'biaser': {'biasers': []},
 'biasfre': {'biasfree': []},
 'biasi': {'biasis': []},
 'biasimar': {'biasimare': []},
 'biasimevol': {'biasimevole': []},
 'biasini': {'biasiny': []},
 'biasli': {'biasly': []},
 'biasmotiv': {'biasmotivated': []},
 'biason': {'biasone': []},
 'biaspectu': {'biaspectual': []},
 'biasphemi': {'biasphemy': []},
 'biaspli': {'biasply': []},
 'biasrel': {'biasrelated': []},
 'biass': {'bias': ['biasse', 'biassed', 'biassing']},
 'biassett': {'biassette': []},
 'biast': {'biastes': []},
 'biasterion': {'biasterionic': []},
 'biasvari': {'biasvariance': []},
 'biasvoltag': {'biasvoltage': []},
 'biat': {'biate': ['biates']},
 'biata': {'biatas': []},
 'biate': ['biates'],
 'biater': {'biateral': []},
 'biathanato': {'biathanatos': []},
 'biathlet': {'biathlete': ['biathletes']},
 'biathlete': ['biathletes'],
 'biathlon': {'biathlons': []},
 'biati': {'biaty': []},
 'biatitud': {'biatitudes': []},
 'biatom': {'biatomic': []},
 'biatorbagi': {'biatorbagy': []},
 'biatori': {'biatory': []},
 'biatric': {'biatrice': []},
 'biau': {'biaus': []},
 'biaucair': {'biaucaire': []},
 'biaum': {'biaume': []},
 'biaurepair': {'biaurepaire': []},
 'biauricul': {'biauriculate': []},
 'biaut': {'biaute': ['biautes']},
 'biaute': ['biautes'],
 'biav': {'biave': ['biavely']},
 'biavatski': {'biavatsky': []},
 'biave': ['biavely'],
 'biaveri': {'biavery': []},
 'biay': {'biays': []},
 'biaz': {'biaze': ['biazed'], 'biazing': []},
 'biaze': ['biazed'],
 'bib': ['bibbed', 'bibful', 'bibbing', 'bibbings', 'bibativeness'],
 "bib'": {"bib'e": []},
 'biba': {'bibas': []},
 'bibac': {'bibace': ['bibaces'], 'bibacity': []},
 'bibace': ['bibaces'],
 'bibaci': {'bibacious': []},
 'bibaculu': {'bibaculus': []},
 'bibal': {'biballs': []},
 'bibamu': {'bibamus': []},
 'biban': {'bibane': [], 'bibans': []},
 'bibar': {'bibars': []},
 'bibarbatu': {'bibarbatus': []},
 'bibaroi': {'bibarois': []},
 'bibas': {'bibasal': [], 'bibasic': []},
 'bibasi': {'bibasis': []},
 'bibat': {'bibation': ['bibations']},
 'bibati': {'bibatis': []},
 'bibation': ['bibations'],
 'bibb': {'bibbe': [], 'bibbs': []},
 'bibbe': {'bibbee': []},
 'bibben': {'bibbens': []},
 'bibbenluk': {'bibbenluke': []},
 'bibber': {'bibbers': []},
 'bibberi': {'bibbery': []},
 'bibbi': {'bibbie': [], 'bibby': ['bibbys']},
 'bibbidi': {'bibbidy': []},
 'bibbiena': {'bibbienas': []},
 'bibbin': {'bibbins': []},
 'bibbion': {'bibbione': []},
 'bibbiti': {'bibbity': []},
 'bibbl': {'bibble': ['bibbles'], 'bibbling': []},
 'bibble': ['bibbles'],
 'bibblebabbl': {'bibblebabble': []},
 'bibbler': {'bibblers': []},
 'bibblesdal': {'bibblesdale': []},
 'bibbon': {'bibbons': []},
 'bibbvil': {'bibbville': []},
 'bibby': ['bibbys'],
 'bibchest': {'bibchester': []},
 'bibcock': {'bibcocks': []},
 'bibd': {'bibds': []},
 'bibe': {'bibed': [], 'bibee': [], 'bibeli': [], 'bibes': [], 'bibing': []},
 'bibeb': {'bibebant': []},
 'bibehalla': {'bibehallas': []},
 'bibehalland': {'bibehallande': []},
 'bibel': {'bibele': [], 'bibell': [], 'bibels': []},
 'bibelatla': {'bibelatlas': []},
 'bibeldruck': {'bibeldrucke': []},
 'bibelen': {'bibelens': []},
 'bibelforsch': {'bibelforscher': []},
 'bibelgeschicht': {'bibelgeschichte': []},
 'bibelhistori': {'bibelhistorie': []},
 'bibelillustr': {'bibelillustration': []},
 'bibelinterpret': {'bibelinterpretation': []},
 'bibelkanon': {'bibelkanons': []},
 'bibelkommentar': {'bibelkommentare': []},
 'bibelkund': {'bibelkunde': []},
 'bibelles': {'bibelleser': []},
 'bibeln': {'bibelns': []},
 'bibelot': {'bibelots': []},
 'bibelphilologi': {'bibelphilologie': []},
 'bibelrieth': {'bibelriether': []},
 'bibelschul': {'bibelschule': []},
 'bibelsk': {'bibelske': []},
 'bibelsprach': {'bibelsprache': []},
 'bibelstel': {'bibelstelle': []},
 'bibeltheologisch': {'bibeltheologische': ['bibeltheologisches']},
 'bibeltheologische': ['bibeltheologisches'],
 'bibelzit': {'bibelzitate': []},
 'bibemu': {'bibemus': []},
 'biben': {'bibens': []},
 'bibent': {'bibentes': []},
 'bibenti': {'bibentis': []},
 'bibentibu': {'bibentibus': []},
 'bibenzimidazol': {'bibenzimidazole': []},
 'bibenzo': {'bibenzoic': []},
 'bibenzyl': {'bibenzyls': []},
 'biber': {'bibere': ['biberes', 'biberent'], 'biberitis': [], 'bibers': []},
 'biberach': {'biberacher': []},
 'biberau': {'biberauer': []},
 'bibere': ['biberes', 'biberent'],
 'biberg': {'bibergal': [], 'biberger': []},
 'biberhof': {'biberhofer': []},
 'biberi': {'biberis': [], 'bibery': []},
 'biberib': {'biberibe': []},
 'biberimu': {'biberimus': []},
 'biberiu': {'biberius': []},
 'biberkopf': {'biberkopfs': []},
 'biberman': {'bibermans': []},
 'biberon': {'biberons': []},
 'biberri': {'biberry': []},
 'biberstrass': {'biberstrasse': []},
 'biberwi': {'biberwier': []},
 'bibesco': {'bibescos': []},
 'bibeti': {'bibetis': []},
 'bibett': {'bibette': []},
 'bibevel': {'bibeveled': []},
 'bibf': {'bibfe': [], 'bibfs': []},
 'bibha': {'bibhas': []},
 'bibhograph': {'bibhographical': []},
 'bibhographi': {'bibhography': []},
 'bibhothequ': {'bibhotheque': []},
 'bibhu': {'bibhus': []},
 'bibhuti': {'bibhutis': []},
 'bibi': {'bibie': ['bibies'], 'bibis': [], 'biby': []},
 'bibian': {'bibiane': []},
 'bibiapor': {'bibiapore': []},
 'bibic': {'bibical': [], 'bibicou': []},
 'bibich': {'bibiche': []},
 'bibie': ['bibies'],
 'bibiena': {'bibienas': []},
 'bibighau': {'bibighaus': []},
 'bibiic': {'bibiical': []},
 'bibiiographi': {'bibiiography': []},
 'bibiiothequ': {'bibiiotheque': []},
 'bibikov': {'bibikovs': []},
 'bibil': {'bibile': [], 'bibilical': [], 'bibility': [], 'bibill': []},
 'bibili': {'bibilis': []},
 'bibiliograph': {'bibiliographic': ['bibiliographical']},
 'bibiliographi': {'bibiliographies': [], 'bibiliography': []},
 'bibiliographic': ['bibiliographical'],
 'bibiliothequ': {'bibiliotheque': []},
 'bibilograph': {'bibilographical': []},
 'bibilographi': {'bibilographies': [], 'bibilography': []},
 'bibilothequ': {'bibilotheque': []},
 'bibimu': {'bibimus': []},
 'bibin': {'bibines': []},
 'bibiograph': {'bibiographic': ['bibiographical']},
 'bibiographi': {'bibiographies': [], 'bibiography': []},
 'bibiographic': ['bibiographical'],
 'bibion': {'bibione': ['bibiones']},
 'bibione': ['bibiones'],
 'bibioni': {'bibionis': []},
 'bibionid': {'bibionids': []},
 'bibionida': {'bibionidae': []},
 'bibionidc': {'bibionidce': []},
 'bibiothequ': {'bibiotheque': []},
 'bibir': {'bibire': []},
 'bibiss': {'bibisse': ['bibissent']},
 'bibisse': ['bibissent'],
 'bibisti': {'bibistis': []},
 'bibit': {'bibite': ['bibited'], 'bibition': [], 'bibits': []},
 'bibite': ['bibited'],
 'bibiti': {'bibitis': []},
 'bibitori': {'bibitory': []},
 'bibiu': {'bibius': []},
 'bibival': {'bibivalent': []},
 'bibj': {'bibje': []},
 'bibk': {'bibks': []},
 'bibl': {'bible': ['bibled'], 'bibling': [], 'bibls': []},
 'bibla': {'biblas': []},
 'bible': {'biblee': []},
 'biblea': {'bibleas': []},
 'biblebas': {'biblebased': []},
 'biblebeliev': {'biblebelievers': [], 'biblebelieving': []},
 'biblecent': {'biblecentered': []},
 'bibleclass': {'bibleclasses': []},
 'biblecommunist': {'biblecommunists': []},
 'bibledd': {'bibledde': []},
 'biblehistori': {'biblehistory': []},
 'biblei': {'bibleis': []},
 'bibleist': {'bibleistic': []},
 'biblelov': {'bibleloving': []},
 'bibleori': {'bibleoriented': []},
 'biblequot': {'biblequoting': []},
 'bibleread': {'biblereader': ['biblereaders'],
               'biblereading': ['biblereadings']},
 'biblereader': ['biblereaders'],
 'biblereading': ['biblereadings'],
 'biblerel': {'biblerelated': []},
 'bibleschool': {'bibleschools': []},
 'biblesci': {'biblescience': []},
 'biblesocieti': {'biblesociety': []},
 'biblestud': {'biblestudent': []},
 'biblestudi': {'biblestudy': []},
 'bibleteach': {'bibleteaching': []},
 'biblethump': {'biblethumper': ['biblethumpers'], 'biblethumping': []},
 'biblethumper': ['biblethumpers'],
 'bibletot': {'bibletoting': []},
 'bibletransl': {'bibletranslation': []},
 'biblework': {'bibleworks': []},
 'biblewrit': {'biblewriters': []},
 'bibli': {'biblie': [], 'biblis': [], 'bibly': []},
 'biblia': {'bibliae': [], 'biblias': []},
 'bibliand': {'bibliander': []},
 'bibliau': {'bibliaue': []},
 'biblic': {'biblical': ['biblicals',
                         'biblically',
                         'biblicalism',
                         'biblicality',
                         'biblicalities'],
            'biblice': [],
            'biblicism': ['biblicisms'],
            'biblicity': [],
            'biblicized': [],
            'biblicizing': []},
 'biblica': {'biblicae': [], 'biblicas': []},
 'biblical': ['biblicals',
              'biblically',
              'biblicalism',
              'biblicality',
              'biblicalities'],
 'biblicalhistor': {'biblicalhistorical': []},
 'biblicalinterpret': {'biblicalinterpretation': []},
 'biblicallybas': {'biblicallybased': []},
 'biblicaltheolog': {'biblicaltheological': [], 'biblicaltheology': []},
 'biblicc': {'biblicce': []},
 'biblice': {'biblicee': []},
 'biblich': {'bibliche': []},
 'biblici': {'biblicis': []},
 'biblicism': ['biblicisms'],
 'biblicist': {'biblicistic': [], 'biblicists': []},
 'biblico': {'biblicos': []},
 'biblics': {'biblicse': []},
 'biblicu': {'biblicus': []},
 'biblidfilo': {'biblidfilos': []},
 'biblidgraphi': {'biblidgraphy': []},
 'bibligraph': {'bibligraphic': ['bibligraphical']},
 'bibligraphi': {'bibligraphies': [], 'bibligraphy': []},
 'bibligraphic': ['bibligraphical'],
 'bibligu': {'bibligue': []},
 'biblii': {'bibliis': []},
 'biblijni': {'biblijny': []},
 'biblik': {'biblike': []},
 'biblin': {'bibline': []},
 'biblio': {'biblios': []},
 'bibliobu': {'bibliobus': []},
 'bibliocentr': {'bibliocentre': [], 'bibliocentric': [], 'bibliocentrism': []},
 'biblioclast': {'biblioclasts': []},
 'bibliocounsel': {'bibliocounseling': []},
 'bibliocraci': {'bibliocracy': []},
 'bibliocraphi': {'bibliocraphy': []},
 'bibliocrat': {'bibliocratic': []},
 'bibliocrit': {'bibliocritical': []},
 'biblioeranh': {'biblioeranhical': []},
 'biblioeraoh': {'biblioeraohical': []},
 'bibliofhequ': {'bibliofheque': []},
 'bibliofil': {'bibliofile': []},
 'bibliofilo': {'bibliofilos': []},
 'bibliog': {'bibliogs': []},
 'bibliogaph': {'bibliogaphical': []},
 'bibliogaphi': {'bibliogaphy': []},
 'bibliogbaphi': {'bibliogbaphy': []},
 'bibliogeaphi': {'bibliogeaphy': []},
 'bibliogenesi': {'bibliogenesis': []},
 'biblioggraphi': {'biblioggraphy': []},
 'biblioghaphi': {'biblioghaphy': []},
 'bibliogiaphi': {'bibliogiaphy': []},
 'bibliogkaphi': {'bibliogkaphy': []},
 'bibliogmphi': {'bibliogmphy': []},
 'bibliognost': {'bibliognoste': ['bibliognostes']},
 'bibliognoste': ['bibliognostes'],
 'bibliograf': {'bibliografic': ['bibliografical']},
 'bibliografhi': {'bibliografhie': [], 'bibliografhy': []},
 'bibliografi': {'bibliografie': ['bibliografier'], 'bibliografy': []},
 'bibliografia': {'bibliografias': []},
 'bibliografic': {'bibliografice': []},
 'bibliografica': {'bibliograficas': []},
 'bibliograficament': {'bibliograficamente': []},
 'bibliografich': {'bibliografiche': []},
 'bibliograficheski': {'bibliograficheskie': []},
 'bibliograficki': {'bibliograficky': []},
 'bibliografico': {'bibliograficos': []},
 'bibliograficzn': {'bibliograficzne': []},
 'bibliograficzni': {'bibliograficzny': []},
 'bibliografie': ['bibliografier'],
 'bibliografisch': {'bibliografische': ['bibliografisches']},
 'bibliografische': ['bibliografisches'],
 'bibliografisk': {'bibliografiske': []},
 'bibliografsk': {'bibliografske': []},
 'bibliograh': {'bibliograhic': ['bibliograhical']},
 'bibliograhi': {'bibliograhies': [], 'bibliograhy': []},
 'bibliograhic': ['bibliograhical'],
 'bibliograhpi': {'bibliograhpy': []},
 'bibliograp': {'bibliograpic': ['bibliograpical']},
 'bibliograpbi': {'bibliograpbie': [], 'bibliograpby': []},
 'bibliograph': {'bibliographe': ['bibliographer',
                                  'bibliographed',
                                  'bibliographes'],
                 'bibliographic': ['bibliographics',
                                   'bibliographical',
                                   'bibliographically'],
                 'bibliographs': []},
 'bibliographe': ['bibliographer', 'bibliographed', 'bibliographes'],
 'bibliographi': {'bibliographial': [],
                  'bibliographie': ['bibliographieal'],
                  'bibliography': []},
 'bibliographia': {'bibliographiae': []},
 'bibliographic': ['bibliographics', 'bibliographical', 'bibliographically'],
 'bibliographica': {'bibliographicae': []},
 'bibliographicu': {'bibliographicus': []},
 'bibliographie': ['bibliographieal'],
 'bibliographiqu': {'bibliographique': ['bibliographiques']},
 'bibliographique': ['bibliographiques'],
 'bibliographisch': {'bibliographische': ['bibliographischer',
                                          'bibliographisches']},
 'bibliographischc': {'bibliographischcs': []},
 'bibliographische': ['bibliographischer', 'bibliographisches'],
 'bibliographist': {'bibliographists': []},
 'bibliographl': {'bibliographle': []},
 'bibliographybibliographybibliographybibliographybibliographi': {'bibliographybibliographybibliographybibliographybibliography': []},
 'bibliograpi': {'bibliograpies': [], 'bibliograpy': []},
 'bibliograpic': ['bibliograpical'],
 'bibliograpki': {'bibliograpkie': [], 'bibliograpky': []},
 'bibliograplri': {'bibliograplry': []},
 'bibliograpni': {'bibliograpny': []},
 'bibliogrdfica': {'bibliogrdficas': []},
 'bibliogrdfico': {'bibliogrdficos': []},
 'bibliogrophi': {'bibliogrophy': []},
 'bibliogrpahi': {'bibliogrpahy': []},
 'bibliogrphi': {'bibliogrphy': []},
 'bibliogtaph': {'bibliogtaphical': []},
 'bibliogtaphi': {'bibliogtaphy': []},
 'biblioihequ': {'biblioiheque': []},
 'biblioklept': {'biblioklepts': []},
 'bibliol': {'bibliolators': [], 'biblioll': []},
 'bibliolat': {'bibliolater': ['bibliolaters']},
 'bibliolater': ['bibliolaters'],
 'bibliolatr': {'bibliolatres': [], 'bibliolatrous': []},
 'bibliolatri': {'bibliolatry': []},
 'bibliolatrist': {'bibliolatrists': []},
 'bibliolhequ': {'bibliolheque': []},
 'bibliolhiqu': {'bibliolhique': []},
 'bibliolif': {'bibliolife': []},
 'bibliolog': {'bibliological': [], 'bibliology': []},
 'bibliologi': {'bibliologie': []},
 'bibliologist': {'bibliologists': []},
 'bibliom': {'bibliomancy': [], 'bibliomed': []},
 'biblioman': {'bibliomane': ['bibliomanes'], 'bibliomanic': ['bibliomanical']},
 'bibliomane': ['bibliomanes'],
 'bibliomani': {'bibliomanie': []},
 'bibliomaniac': {'bibliomaniacal': [], 'bibliomaniacs': []},
 'bibliomanic': ['bibliomanical'],
 'bibliomanist': {'bibliomanists': []},
 'bibliomant': {'bibliomantic': []},
 'bibliometr': {'bibliometric': ['bibliometrics',
                                 'bibliometrical',
                                 'bibliometrically']},
 'bibliometri': {'bibliometry': []},
 'bibliometric': ['bibliometrics', 'bibliometrical', 'bibliometrically'],
 'bibliometrician': {'bibliometricians': []},
 'bibliomqu': {'bibliomque': []},
 'biblionew': {'biblionews': []},
 'biblioobaphi': {'biblioobaphy': []},
 'bibliooraphi': {'bibliooraphy': []},
 'bibliop': {'bibliopical': []},
 'bibliopeg': {'bibliopegic': []},
 'bibliopegi': {'bibliopegy': []},
 'bibliopegist': {'bibliopegistic': [], 'bibliopegists': []},
 'bibliophag': {'bibliophage': []},
 'bibliophagi': {'bibliophagy': []},
 'bibliophan': {'bibliophane': []},
 'bibliophil': {'bibliophile': [],
                'bibliophilic': [],
                'bibliophilism': [],
                'bibliophilous': [],
                'bibliophils': []},
 'bibliophili': {'bibliophilie': [], 'bibliophily': []},
 'bibliophilist': {'bibliophilistic': [], 'bibliophilists': []},
 'bibliophilo': {'bibliophilos': []},
 'bibliophilu': {'bibliophilus': []},
 'bibliophob': {'bibliophobe': [], 'bibliophobic': []},
 'bibliopol': {'bibliopole': [],
               'bibliopolic': ['bibliopolical'],
               'bibliopolism': []},
 'bibliopola': {'bibliopolae': [], 'bibliopolas': []},
 'bibliopoli': {'bibliopolis': [], 'bibliopoly': []},
 'bibliopolic': ['bibliopolical'],
 'bibliopolist': ['bibliopolistic'],
 'bibliopolu': {'bibliopolus': []},
 'bibliopsycholog': {'bibliopsychology': []},
 'biblioqraphi': {'biblioqraphy': []},
 'biblioraphi': {'biblioraphy': []},
 'bibliorhequ': {'bibliorheque': []},
 'biblioservic': {'biblioservice': []},
 'bibliosraphi': {'bibliosraphy': []},
 'bibliot': {'bibliote': [], 'bibliotic': ['bibliotics']},
 'bibliotaph': {'bibliotaphe': []},
 'bibliotbeca': {'bibliotbecae': []},
 'bibliotbequ': {'bibliotbeque': []},
 'bibliotbiqu': {'bibliotbique': []},
 'bibliotec': {'bibliotece': []},
 'biblioteca': {'bibliotecae': [], 'bibliotecas': []},
 'bibliotecad': {'bibliotecade': []},
 'bibliotecaria': {'bibliotecarias': []},
 'bibliotecario': {'bibliotecarios': []},
 'bibliotecasi': {'bibliotecasy': []},
 'bibliotech': {'biblioteche': []},
 'bibliotechno': {'bibliotechnoe': []},
 'bibliotecologica': {'bibliotecologicas': []},
 'biblioteczn': {'biblioteczne': []},
 'biblioteczni': {'biblioteczny': []},
 'bibliotek': {'biblioteke': ['biblioteker'], 'biblioteks': []},
 'bibliotekari': {'bibliotekarie': [], 'bibliotekaris': []},
 'bibliotekarzi': {'bibliotekarzy': []},
 'biblioteke': ['biblioteker'],
 'biblioteken': {'bibliotekens': []},
 'biblioteket': {'bibliotekets': []},
 'bibliotekforen': {'bibliotekforening': []},
 'bibliotekovedeni': {'bibliotekovedenie': []},
 'bibliotekscentralen': {'bibliotekscentralens': []},
 'biblioteksforen': {'biblioteksforening': []},
 'biblioteksskol': {'biblioteksskole': []},
 'bibliotequ': {'biblioteque': ['biblioteques']},
 'biblioteque': ['biblioteques'],
 'biblioth': {'bibliothe': []},
 'bibliothbqu': {'bibliothbque': []},
 'bibliothcca': {'bibliothccae': []},
 'bibliothcqu': {'bibliothcque': ['bibliothcques']},
 'bibliothcque': ['bibliothcques'],
 'bibliothdqu': {'bibliothdque': []},
 'bibliotheaqu': {'bibliotheaque': []},
 'bibliotheau': {'bibliotheaue': []},
 'bibliothec': ['bibliothece', 'bibliothecal'],
 'bibliotheca': {'bibliotheca': []},
 'bibliothecair': {'bibliothecaire': ['bibliothecaires']},
 'bibliothecaire': ['bibliothecaires'],
 'bibliothecari': {'bibliothecaris': [], 'bibliothecary': []},
 'bibliothecariu': {'bibliothecarius': []},
 'bibliothecc': {'bibliothecce': []},
 'bibliothece': {'bibliothecee': []},
 'bibliothech': {'bibliotheche': []},
 'bibliotheci': {'bibliothecis': []},
 'bibliothecju': {'bibliothecjue': []},
 'bibliotheck': {'bibliothecks': []},
 'bibliotheconomi': {'bibliotheconomie': []},
 'bibliothecs': {'bibliothecse': []},
 'bibliothect': {'bibliothecte': []},
 'bibliotheekgid': {'bibliotheekgids': []},
 'bibliothegu': {'bibliothegue': []},
 'bibliothek': {'bibliotheke': ['bibliothekes'], 'bibliotheks': []},
 'bibliothekar': {'bibliothekare': [], 'bibliothekars': []},
 'bibliothekarisch': {'bibliothekarische': ['bibliothekarischer']},
 'bibliothekarische': ['bibliothekarischer'],
 'bibliotheke': ['bibliothekes'],
 'bibliotheksgeschicht': {'bibliotheksgeschichte': []},
 'bibliothekskatalog': {'bibliothekskataloge': []},
 'bibliothekslehr': {'bibliothekslehre': []},
 'bibliothekswesen': {'bibliothekswesens': []},
 'bibliothekswissenschaftlich': {'bibliothekswissenschaftlicher': []},
 'bibliotheou': {'bibliotheoue': []},
 'bibliotheqa': {'bibliotheqae': []},
 'bibliotheqii': {'bibliotheqiie': []},
 'bibliotheqn': {'bibliotheqne': []},
 'bibliotheqti': {'bibliotheqtie': []},
 'bibliothequ': {'bibliotheque': ['bibliotheques']},
 'bibliotheque': ['bibliotheques'],
 'bibliothequed': {'bibliothequede': []},
 'bibliothequenational': {'bibliothequenationale': []},
 'bibliotherapeut': {'bibliotherapeutic': []},
 'bibliotheraphi': {'bibliotheraphy': []},
 'bibliotherapi': {'bibliotherapies': [], 'bibliotherapy': []},
 'bibliotherapist': {'bibliotherapists': []},
 'bibliothet': {'bibliothetic': []},
 'bibliothfcqu': {'bibliothfcque': []},
 'bibliothfequ': {'bibliothfeque': []},
 'bibliothfiqu': {'bibliothfique': []},
 'bibliothgqu': {'bibliothgque': []},
 'bibliothhqu': {'bibliothhque': []},
 'bibliothiqu': {'bibliothique': ['bibliothiques']},
 'bibliothique': ['bibliothiques'],
 'bibliothkqu': {'bibliothkque': []},
 'bibliothlqu': {'bibliothlque': []},
 'bibliothoqu': {'bibliothoque': []},
 'bibliothqu': {'bibliothque': []},
 'bibliothsqu': {'bibliothsque': []},
 'bibliothtqu': {'bibliothtque': []},
 'bibliotic': ['bibliotics'],
 'bibliotiqu': {'bibliotique': []},
 'bibliotkequ': {'bibliotkeque': []},
 'bibliotkiqu': {'bibliotkique': []},
 'bibliotliequ': {'bibliotlieque': []},
 'bibliotmqu': {'bibliotmque': []},
 'bibliottequ': {'bibliotteque': []},
 'bibliqu': {'biblique': ['bibliques']},
 'biblique': ['bibliques'],
 'biblisch': {'biblische': ['biblisches', 'biblischer']},
 'biblische': ['biblisches', 'biblischer'],
 'biblist': {'biblistes': [], 'biblists': []},
 'biblithequ': {'biblitheque': []},
 'bibliu': {'biblius': []},
 'biblizismu': {'biblizismus': []},
 'bibllographi': {'bibllographie': [], 'bibllography': []},
 'bibllothequ': {'bibllotheque': []},
 'biblo': {'biblos': []},
 'biblograph': {'biblographic': ['biblographical']},
 'biblographi': {'biblographie': ['biblographies'], 'biblography': []},
 'biblographic': ['biblographical'],
 'biblographie': ['biblographies'],
 'biblothequ': {'biblotheque': []},
 'biblphi': {'biblphy': []},
 'bibltographi': {'bibltography': []},
 'bibltothequ': {'bibltotheque': []},
 'biblu': {'biblus': []},
 'biblwthequ': {'biblwtheque': []},
 'bibnlu': {'bibnlus': []},
 'bibo': {'bibos': []},
 'bibor': {'biborate': ['biborates']},
 'bibora': {'biboras': []},
 'biborate': ['biborates'],
 'biborati': {'biboratis': []},
 'biboveral': {'biboveralls': []},
 'bibr': {'bibre': ['bibres'], 'bibring': ['bibrings']},
 'bibrachi': {'bibrachial': []},
 'bibract': {'bibracte': ['bibracteate']},
 'bibracte': ['bibracteate'],
 'bibractensi': {'bibractensis': []},
 'bibracteol': {'bibracteolate': []},
 'bibre': ['bibres'],
 'bibring': ['bibrings'],
 'bibroc': {'bibroces': []},
 'bibromid': {'bibromide': []},
 'bibsi': {'bibsy': ['bibsys']},
 'bibsy': ['bibsys'],
 'bibt': {'bibte': []},
 'bibth': {'bibths': []},
 'bibtiograph': {'bibtiographical': []},
 'bibtiographi': {'bibtiographie': [], 'bibtiography': []},
 'bibtiothequ': {'bibtiotheque': []},
 'bibu': {'bibus': []},
 'bibuc': {'bibucal': []},
 'bibul': {'bibulation': [], 'bibulous': ['bibulously', 'bibulousness']},
 'bibula': {'bibulas': []},
 'bibuli': {'bibulis': []},
 'bibuln': {'bibulns': []},
 'bibulos': {'bibulosity': []},
 'bibulous': ['bibulously', 'bibulousness'],
 'bibulu': {'bibulus': []},
 'bibuographi': {'bibuography': []},
 'bibuotheca': {'bibuothecae': []},
 'bibuothequ': {'bibuotheque': []},
 'biburi': {'bibury': []},
 'biby': {'bibye': []},
 'bic': {'bics': []},
 'bica': {'bicas': []},
 'bicabl': {'bicable': []},
 'bicabon': {'bicabonate': []},
 'bicais': {'bicaise': []},
 'bicakc': {'bicakcic': []},
 'bical': {'bically': []},
 'bicalc': {'bicalcic': []},
 'bicalcaratu': {'bicalcaratus': []},
 'bicalutamid': {'bicalutamide': []},
 'bicam': {'bicame': []},
 'bicamer': {'bicameral': ['bicamerally', 'bicamerality', 'bicameralism']},
 'bicameral': {'bicamerale': []},
 'bicameralist': {'bicameralists': []},
 'bican': {'bicane': ['bicaneer'], 'bicanic': [], 'bicans': []},
 'bicane': ['bicaneer'],
 'bicaner': {'bicanere': []},
 'bicanin': {'bicanine': []},
 'bicanu': {'bicanus': []},
 'bicap': {'bicapped': []},
 'bicapillari': {'bicapillary': []},
 'bicapit': {'bicapitate': []},
 'bicapsulari': {'bicapsularis': []},
 'bicarbon': {'bicarbonate': ['bicarbonated'],
              'bicarbonation': [],
              'bicarbonic': []},
 'bicarbona': {'bicarbonas': []},
 'bicarbonatc': {'bicarbonatcs': []},
 'bicarbonate': ['bicarbonated'],
 'bicarbonatebuff': {'bicarbonatebuffered': []},
 'bicarbonatecarbon': {'bicarbonatecarbonate': [], 'bicarbonatecarbonic': []},
 'bicarbonatecontain': {'bicarbonatecontaining': []},
 'bicarbonati': {'bicarbonatis': []},
 'bicarbont': {'bicarbonte': []},
 'bicarburet': {'bicarburetted': []},
 'bicardu': {'bicardus': []},
 'bicarhon': {'bicarhonate': []},
 'bicarin': {'bicarinate': ['bicarinated']},
 'bicarinate': ['bicarinated'],
 'bicarinatu': {'bicarinatus': []},
 'bicarpel': {'bicarpellate': []},
 'bicarpellari': {'bicarpellary': []},
 'bicarpellata': {'bicarpellatae': []},
 'bicategori': {'bicategorial': [], 'bicategories': []},
 'bicatr': {'bicatre': []},
 'bicau': {'bicaus': []},
 'bicaud': {'bicaudal': [], 'bicaudate': []},
 'bicaudali': {'bicaudalis': []},
 'bicaudatu': {'bicaudatus': []},
 'bicaus': {'bicausal': ['bicausality'], 'bicause': []},
 'bicausal': ['bicausality'],
 'bicav': {'bicaval': []},
 'bicc': {'bicce': [], 'biccs': []},
 'bicch': {'bicched': []},
 'bicchern': {'biccherne': []},
 'bicchier': {'bicchiere': []},
 'bicchieron': {'bicchierone': []},
 'bicci': {'biccies': [], 'biccy': []},
 'bicciu': {'biccius': []},
 'bicctr': {'bicctre': []},
 'bicdtr': {'bicdtre': []},
 'bice': {'bices': []},
 'bicel': {'bicell': ['bicelle', 'bicelles', 'bicelled']},
 'bicell': ['bicelle', 'bicelles', 'bicelled'],
 'bicellariellida': {'bicellariellidae': []},
 'bicelr': {'bicelre': []},
 'bicent': {'bicente': ['bicenter', 'bicentered']},
 'bicentari': {'bicentary': []},
 'bicente': ['bicenter', 'bicentered'],
 'bicentenair': {'bicentenaire': []},
 'bicentenari': {'bicentenary': []},
 'bicentenarian': {'bicentenarians': []},
 'bicenteni': {'bicentenial': []},
 'bicentennari': {'bicentennary': []},
 'bicentenni': {'bicentennial': []},
 'bicentr': {'bicentral': [], 'bicentric': [], 'bicentrism': []},
 'bicep': {'biceped': [], 'biceps': []},
 'biceph': {'bicephalism': []},
 'bicephal': {'bicephale': [], 'bicephalic': [], 'bicephalous': []},
 'bicepit': {'bicepital': []},
 'biceps': {'biceps': []},
 'bicept': {'bicepts': []},
 'biceptu': {'biceptual': []},
 'bicerch': {'bicerche': []},
 'bicess': {'bicesse': []},
 'bicest': {'bicester': []},
 'bicestr': {'bicestre': []},
 'bicetr': {'bicetre': []},
 'bicfitr': {'bicfitre': []},
 'bicg': {'bicge': []},
 'bicgtr': {'bicgtre': []},
 'bich': {'biche': ['biches']},
 'bicha': {'bichaed': [], 'bichas': []},
 'bicharacterist': {'bicharacteristic': ['bicharacteristics']},
 'bicharacteristic': ['bicharacteristics'],
 'bichard': {'bicharde': [], 'bichards': []},
 'bichardson': {'bichardsons': []},
 'bichardu': {'bichardus': []},
 'bichari': {'bicharis': []},
 'bichat': {'bichats': []},
 'biche': ['biches'],
 'bicheboi': {'bichebois': []},
 'bicheiro': {'bicheiros': []},
 'bichel': {'bichell': []},
 'bichelberg': {'bichelberger': []},
 'bichelmey': {'bichelmeyer': []},
 'bichelonn': {'bichelonne': []},
 'bichem': {'bichemical': []},
 'bichemistri': {'bichemistry': []},
 'bichen': {'bichens': []},
 'bicher': {'bicheres': [], 'bichers': []},
 'bicheri': {'bicherie': [], 'bicheris': []},
 'bichess': {'bichesse': ['bichesses']},
 'bichesse': ['bichesses'],
 'bichest': {'bichester': []},
 'bichet': {'bichets': []},
 'bichett': {'bichette': []},
 'bichi': {'bichie': [], 'bichis': [], 'bichy': []},
 'bichil': {'bichile': []},
 'bichir': {'bichirs': []},
 'bichli': {'bichly': []},
 'bichlor': {'bichlorate': [], 'bichloric': []},
 'bichloracet': {'bichloracetic': []},
 'bichlorid': {'bichloride': []},
 'bichlorin': {'bichlorinated': []},
 'bichloroacet': {'bichloroacetic': []},
 'bichlorur': {'bichlorure': []},
 'bichmond': {'bichmonds': []},
 'bichmondshir': {'bichmondshire': []},
 'bichnel': {'bichnell': []},
 'bicho': {'bichos': []},
 'bichon': {'bichons': []},
 'bichord': {'bichordal': [], 'bichords': []},
 'bichovski': {'bichovsky': []},
 'bichowski': {'bichowsky': []},
 'bichrit': {'bichrites': []},
 'bichrom': {'bichromate': ['bichromated'],
             'bichrome': ['bichromes'],
             'bichromic': []},
 'bichroma': {'bichromas': []},
 'bichromat': {'bichromatic': [], 'bichromatized': []},
 'bichromate': ['bichromated'],
 'bichromatis': {'bichromatised': []},
 'bichrome': ['bichromes'],
 'bichromi': {'bichromy': []},
 'bichromophor': {'bichromophoric': []},
 'bichtel': {'bichteler': []},
 'bichter': {'bichters': []},
 'bici': {'bicy': []},
 'bicicl': {'bicicle': []},
 'bicicleta': {'bicicletas': []},
 'biciclett': {'biciclette': []},
 'bicid': {'bicide': ['bicides']},
 'bicide': ['bicides'],
 'bicili': {'biciliate': ['biciliated'], 'bicilis': [], 'bicily': []},
 'biciliate': ['biciliated'],
 'biciliatu': {'biciliatus': []},
 'bicim': {'bicimer': []},
 'bicimd': {'bicimde': []},
 'bicimind': {'biciminde': []},
 'bicin': {'bicine': []},
 'bicinchon': {'bicinchonic': []},
 'bicinchonin': {'bicinchoninate': [], 'bicinchoninic': []},
 'bicinctor': {'bicinctores': []},
 'bicinctu': {'bicinctus': []},
 'bicinu': {'bicinus': []},
 'bicip': {'bicipiti': ['bicipitis']},
 'bicipit': {'bicipital': [], 'bicipite': ['bicipites'], 'bicipitous': []},
 'bicipitali': {'bicipitalis': []},
 'bicipite': ['bicipites'],
 'bicipiti': ['bicipitis'],
 'bicipitoradi': {'bicipitoradial': []},
 'bicirrhi': {'bicirrhis': []},
 'bicirrhu': {'bicirrhus': []},
 'bicis': {'bicisate': []},
 'bicistron': {'bicistronic': []},
 'biciti': {'bicity': []},
 'bicitr': {'bicitrate': [], 'bicitre': []},
 'biciuna': {'biciunas': []},
 'bick': {'bicke': ['bickes', 'bicked', 'bickely'],
          'bicking': ['bickings'],
          'bickness': [],
          'bicks': []},
 'bickabi': {'bickaby': []},
 'bickan': {'bickaneer': []},
 'bickard': {'bickards': []},
 'bickauska': {'bickauskas': []},
 'bicke': ['bickes', 'bicked', 'bickely'],
 'bickebol': {'bickeboller': []},
 'bickel': {'bickell': [], 'bickels': []},
 'bicken': {'bickens': []},
 'bickenhal': {'bickenhall': []},
 'bickenhil': {'bickenhill': []},
 'bicker': ['bickerer', 'bickered', 'bickering', 'bickerers', 'bickerment'],
 'bickerdik': {'bickerdike': []},
 'bickerdyk': {'bickerdyke': []},
 'bickersdyk': {'bickersdyke': []},
 'bickerson': {'bickersons': []},
 'bickerstaff': {'bickerstaffe': ['bickerstaffes'], 'bickerstaffs': []},
 'bickerstaffe': ['bickerstaffes'],
 'bickerstaffiu': {'bickerstaffius': []},
 'bickerstafi': {'bickerstafie': []},
 'bickerstafl': {'bickerstafle': []},
 'bickerstafp': {'bickerstafps': []},
 'bickerstaft': {'bickerstafte': [], 'bickerstafts': []},
 'bickersteth': {'bickersteths': []},
 'bickerton': {'bickertons': []},
 'bickertonit': {'bickertonites': []},
 'bicket': {'bickets': []},
 'bickett': {'bicketts': []},
 'bickford': {'bickfords': []},
 'bickham': {'bickhams': []},
 'bicki': {'bickie': ['bickies'], 'bickis': [], 'bicky': []},
 'bickie': ['bickies'],
 'bicking': ['bickings'],
 'bickl': {'bickle': ['bickles'], 'bickling': []},
 'bicklci': {'bicklcy': []},
 'bickle': ['bickles'],
 'bickley': {'bickleys': []},
 'bickli': {'bickly': []},
 'bickmey': {'bickmeyer': []},
 'bickmor': {'bickmore': []},
 'bickn': {'bickneli': []},
 'bicknacr': {'bicknacre': []},
 'bicknal': {'bicknall': []},
 'bicknel': {'bicknell': ['bicknells']},
 'bicknelf': {'bicknelfs': []},
 'bicknell': ['bicknells'],
 'bicknelp': {'bicknelps': []},
 'bicknelt': {'bicknelts': []},
 'bicknes': {'bicknese': []},
 'bicknol': {'bicknoll': ['bicknoller']},
 'bicknoll': ['bicknoller'],
 'bickrampor': {'bickrampore': []},
 'bickuel': {'bickuell': []},
 'bickwel': {'bickwell': []},
 'bicl': {'bicle': ['bicles'], 'bicls': []},
 'biclarens': {'biclarense': []},
 'biclarensi': {'biclarensis': []},
 'biclaus': {'biclausal': []},
 'biclavi': {'biclavis': []},
 'bicldl': {'bicldle': []},
 'bicle': ['bicles'],
 'biclon': {'biclonal': ['biclonality']},
 'biclonal': ['biclonality'],
 'biclrlmport': {'biclrlmportant': []},
 'biclrus': {'biclrused': []},
 'biclschowski': {'biclschowsky': []},
 'biclust': {'bicluster': ['biclusters', 'biclustering']},
 'bicluster': ['biclusters', 'biclustering'],
 'bicmo': {'bicmos': []},
 'bicn': {'bicne': [], 'bicns': []},
 'bicnn': {'bicnne': []},
 'bicnnal': {'bicnnale': []},
 'bicnvil': {'bicnville': []},
 'bico': {'bicos': []},
 'bicoast': {'bicoastal': ['bicoastally']},
 'bicoastal': ['bicoastally'],
 'bicod': {'bicodalism': []},
 'bicognit': {'bicognitive': []},
 'bicoher': {'bicoherence': []},
 'bicol': {'bicols': []},
 'bicolano': {'bicolanos': []},
 'bicollater': {'bicollateral': []},
 'bicolli': {'bicollis': []},
 'bicolor': {'bicoloration': [],
             'bicolore': ['bicolores', 'bicolored'],
             'bicolorous': [],
             'bicolors': []},
 'bicoloratu': {'bicoloratus': []},
 'bicolore': ['bicolores', 'bicolored'],
 'bicoloribu': {'bicoloribus': []},
 'bicolorimet': {'bicolorimeter': []},
 'bicolorip': {'bicoloripes': []},
 'bicolour': {'bicoloured': [], 'bicolours': []},
 'bicom': {'bicomate': [], 'bicome': ['bicomes']},
 'bicome': ['bicomes'],
 'bicomi': {'bicomis': []},
 'bicommissur': {'bicommissural': []},
 'bicommun': {'bicommunal': ['bicommunalism', 'bicommunality']},
 'bicommunal': ['bicommunalism', 'bicommunality'],
 'bicommunautair': {'bicommunautaire': []},
 'bicompartment': {'bicompartmental': []},
 'bicompon': {'bicomponent': ['bicomponents']},
 'bicomponent': ['bicomponents'],
 'bicompress': {'bicompression': []},
 'bicomu': {'bicomuate': []},
 'bicon': {'biconal': [],
           'bicone': ['bicones'],
           'biconic': ['biconical', 'biconicals', 'biconically']},
 'biconcav': {'biconcave': [], 'biconcavities': [], 'biconcavity': []},
 'biconceptu': {'biconceptual': []},
 'bicondit': {'biconditional': ['biconditionals', 'biconditionally']},
 'bicondition': {'biconditionality': []},
 'biconditional': ['biconditionals', 'biconditionally'],
 'bicone': ['bicones'],
 'biconfession': {'biconfessional': []},
 'biconic': ['biconical', 'biconicals', 'biconically'],
 'biconiqu': {'biconique': ['biconiques']},
 'biconique': ['biconiques'],
 'biconjug': {'biconjugate': []},
 'biconnect': {'biconnected': [], 'biconnectivity': []},
 'biconoid': {'biconoids': []},
 'biconsonant': {'biconsonantal': []},
 'biconstitu': {'biconstituent': []},
 'bicontin': {'bicontinous': []},
 'bicontinent': {'bicontinental': []},
 'bicontinu': {'bicontinuity': [], 'bicontinuous': []},
 'bicoordin': {'bicoordinate': []},
 'bicoqu': {'bicoque': ['bicoques']},
 'bicoque': ['bicoques'],
 'bicor': {'bicore': []},
 'bicorbon': {'bicorbonate': []},
 'bicorn': ['bicorne', 'bicorned', 'bicornate', 'bicornous'],
 'bicorni': {'bicornis': []},
 'bicornu': {'bicornual': [], 'bicornuate': [], 'bicornus': []},
 'bicornut': {'bicornute': []},
 'bicornutu': {'bicornutus': []},
 'bicoron': {'bicoronal': []},
 'bicorpor': {'bicorporal': [], 'bicorporate': [], 'bicorporeal': []},
 'bicort': {'bicortical': ['bicortically']},
 'bicortical': ['bicortically'],
 'bicosoecid': {'bicosoecids': []},
 'bicost': {'bicostate': []},
 'bicostatu': {'bicostatus': []},
 'bicot': {'bicots': []},
 'bicouch': {'bicouche': []},
 'bicoud': {'bicoude': []},
 'bicounti': {'bicounty': []},
 'bicouvari': {'bicouvaris': []},
 'bicoval': {'bicovalent': []},
 'bicphi': {'bicphys': []},
 'bicquett': {'bicquette': []},
 'bicr': {'bicres': []},
 'bicrc': {'bicrce': []},
 'bicren': {'bicrenate': []},
 'bicrenatu': {'bicrenatus': []},
 'bicrescent': {'bicrescentic': []},
 'bicrist': {'bicristal': []},
 'bicristatu': {'bicristatus': []},
 'bicrit': {'bicritical': []},
 'bicriteri': {'bicriterial': []},
 'bicro': {'bicros': []},
 'bicrom': {'bicromate': []},
 'bicruci': {'bicruciate': [], 'bicrucis': []},
 'bicruri': {'bicruris': []},
 'bicryst': {'bicrystal': ['bicrystals']},
 'bicrystal': ['bicrystals'],
 'bicrystallin': {'bicrystalline': []},
 'bicsk': {'bicske': []},
 'bicstr': {'bicstre': []},
 'bictionari': {'bictionary': []},
 'bictionnair': {'bictionnaire': []},
 'bictoniens': {'bictoniense': []},
 'bictur': {'bicture': ['bictures']},
 'bicture': ['bictures'],
 'bicu': {'bicus': []},
 'bicub': {'bicubic': ['bicubics']},
 'bicubic': ['bicubics'],
 'bicuculin': {'bicuculine': []},
 'bicucullin': {'bicuculline': []},
 'bicucullineinduc': {'bicucullineinduced': []},
 'bicufi': {'bicufier': []},
 'bicuit': {'bicuits': []},
 'biculari': {'bicularis': []},
 'biculrur': {'biculrural': []},
 'bicultur': {'bicultural': ['biculturals',
                             'biculturally',
                             'biculturality',
                             'biculturalism',
                             'biculturalization'],
              'biculturation': [],
              'biculture': ['bicultures'],
              'biculturism': []},
 'bicultural': {'biculturales': []},
 'biculturalism': {'biculturalisme': []},
 'biculturalist': {'biculturalists': []},
 'biculture': ['bicultures'],
 'bicun': {'bicuner': []},
 'bicuri': {'bicurious': []},
 'bicurv': {'bicurvate': [], 'bicurve': []},
 'bicusp': {'bicusped': []},
 'bicuspi': {'bicuspis': []},
 'bicuspid': ['bicuspides', 'bicuspidal', 'bicuspidate', 'bicuspidization'],
 'bicuspidali': {'bicuspidalis': []},
 'bicuspidatu': {'bicuspidatus': []},
 'bicvcl': {'bicvcle': ['bicvcles'], 'bicvcling': []},
 'bicvcle': ['bicvcles'],
 'bicvel': {'bicvele': []},
 'bicyanid': {'bicyanide': []},
 'bicyci': {'bicycie': []},
 'bicycl': {'bicycle': ['bicycled', 'bicycler'],
            'bicyclic': ['bicyclics', 'bicyclical'],
            'bicycling': [],
            'bicyclization': []},
 'bicycle': ['bicycled', 'bicycler'],
 'bicyclefriendli': {'bicyclefriendly': []},
 'bicyclelik': {'bicyclelike': []},
 'bicyclepow': {'bicyclepowered': []},
 'bicyclerel': {'bicyclerelated': []},
 'bicyclerid': {'bicyclerider': ['bicycleriders'], 'bicycleriding': []},
 'bicyclerider': ['bicycleriders'],
 'bicyclett': {'bicyclette': ['bicyclettes']},
 'bicyclette': ['bicyclettes'],
 'bicycli': {'bicyclis': []},
 'bicyclic': ['bicyclics', 'bicyclical'],
 'bicyclist': {'bicyclist': []},
 'bicycloalkan': {'bicycloalkanes': []},
 'bicycloalken': {'bicycloalkenes': []},
 'bicyclobutan': {'bicyclobutane': ['bicyclobutanes']},
 'bicyclobutane': ['bicyclobutanes'],
 'bicyclogermacren': {'bicyclogermacrene': []},
 'bicycloheptadien': {'bicycloheptadiene': []},
 'bicycloheptan': {'bicycloheptane': []},
 'bicyclohepten': {'bicycloheptene': []},
 'bicyclooctan': {'bicyclooctane': []},
 'bicyclophosphorothion': {'bicyclophosphorothionate': []},
 'bicyclu': {'bicyclus': []},
 'bicyd': {'bicyde': ['bicydes']},
 'bicyde': ['bicydes'],
 'bicyel': {'bicyele': ['bicyeles']},
 'bicyele': ['bicyeles'],
 'bicyl': {'bicyle': ['bicyles'], 'bicylic': [], 'bicyling': []},
 'bicylc': {'bicylce': ['bicylces']},
 'bicylce': ['bicylces'],
 'bicyle': ['bicyles'],
 'bicylindr': {'bicylindrical': []},
 'bicylist': {'bicylists': []},
 'bicymb': {'bicymbal': []},
 'bicyol': {'bicyole': []},
 'bicyrt': {'bicyrtes': []},
 'bid': ['bidded', 'bidding', 'bidness'],
 'bida': ['bidae'],
 'bidab': {'bidabe': []},
 'bidabl': {'bidability': [], 'bidable': []},
 'bidach': {'bidache': []},
 'bidael': {'bidaeled': []},
 'bidai': {'bidais': []},
 'bidaili': {'bidaily': []},
 'bidan': {'bidans': []},
 'bidar': {'bidare': [], 'bidars': []},
 'bidarka': {'bidarkas': []},
 'bidarki': {'bidarkie': ['bidarkies']},
 'bidarkie': ['bidarkies'],
 'bidarra': {'bidarras': []},
 'bidarrah': {'bidarrahs': []},
 'bidarri': {'bidarry': []},
 'bidask': {'bidasked': []},
 'bidasp': {'bidaspes': []},
 'bidault': {'bidaults': []},
 'bidayuh': {'bidayuhs': []},
 'bidb': {'bidbs': []},
 'bidcll': {'bidclle': []},
 'bidcn': {'bidcns': []},
 'bidco': {'bidcos': []},
 'bidcomb': {'bidcombe': []},
 'bidd': {'bidde': ['biddes'], 'bidds': []},
 'biddabl': {'biddability': [], 'biddable': ['biddableness'], 'biddably': []},
 'biddable': ['biddableness'],
 'biddal': {'biddall': []},
 'biddanc': {'biddance': []},
 'biddanor': {'biddanore': []},
 'bidde': {'biddee': []},
 'biddel': {'biddell': ['biddells']},
 'biddell': ['biddells'],
 'biddend': {'biddende': []},
 'biddenor': {'biddenore': []},
 'bidder': {'bidder': []},
 'bidderi': {'biddery': []},
 'biddeston': {'biddestone': []},
 'biddi': {'biddie': [], 'biddis': [], 'biddy': []},
 'bidding': {'biddinge': ['biddinger']},
 'biddinge': ['biddinger'],
 'biddiscomb': {'biddiscombe': []},
 'biddl': {'biddle': ['biddles', 'biddled']},
 'biddle': ['biddles', 'biddled'],
 'biddlecom': {'biddlecome': []},
 'biddlecomb': {'biddlecombe': []},
 'biddleston': {'biddlestone': []},
 'biddlevil': {'biddleville': []},
 'biddt': {'biddte': []},
 'biddulph': {'biddulphs': []},
 'biddulphiacea': {'biddulphiaceae': []},
 'biddulphial': {'biddulphiales': []},
 'biddum': {'biddums': []},
 'biddyng': {'biddynge': []},
 'bide': {'bided': [], 'bides': [], 'biding': ['bidings']},
 'bideawhil': {'bideawhile': []},
 'bidecad': {'bidecadal': []},
 'bidegre': {'bidegree': []},
 'bidel': {'bidell': []},
 'bidellian': {'bidellians': []},
 'bidellu': {'bidellus': []},
 'biden': {'bidene': [], 'bidens': []},
 'bidenbachiu': {'bidenbachius': []},
 'bidend': {'bidendate': []},
 'bident': {'bidental': [],
            'bidentate': ['bidentates', 'bidentated', 'bidentately'],
            'bidente': ['bidentes'],
            'bidention': [],
            'bidents': []},
 'bidentata': {'bidentatae': []},
 'bidentate': ['bidentates', 'bidentated', 'bidentately'],
 'bidentati': {'bidentatis': []},
 'bidentatu': {'bidentatus': []},
 'bidente': ['bidentes'],
 'bidenti': {'bidential': [], 'bidentis': []},
 'bidentibu': {'bidentibus': []},
 'bidenticul': {'bidenticulate': []},
 'bidenticulatu': {'bidenticulatus': []},
 'bidentoid': {'bidentoides': []},
 'bideou': {'bideous': []},
 'bideous': {'bideousness': []},
 'bider': {'biderable': [],
           'bideration': [],
           'bidereal': [],
           'bidered': [],
           'biders': []},
 'biderb': {'biderbe': []},
 'bideri': {'bidery': []},
 'bidermana': {'bidermanas': []},
 'bidermann': {'bidermanns': []},
 'bides': {'bidese': []},
 'bidesmosid': {'bidesmosidic': []},
 'bidessu': {'bidessus': []},
 'bidet': {'bidet': []},
 'bidett': {'bidette': []},
 'bideu': {'bideus': []},
 'bidewel': {'bidewell': []},
 'bidg': {'bidge': ['bidges', 'bidgely'], 'bidgs': []},
 'bidge': {'bidgee': []},
 'bidgood': {'bidgoods': []},
 'bidi': {'bidie': ['bidies'], 'bidis': [], 'bidy': []},
 'bidia': {'bidias': []},
 'bidiagon': {'bidiagonal': ['bidiagonalization']},
 'bidiagonal': ['bidiagonalization'],
 'bidialect': {'bidialectal': ['bidialectals', 'bidialectalism'],
               'bidialectic': ['bidialectical', 'bidialecticalism'],
               'bidialectism': []},
 'bidialectal': ['bidialectals', 'bidialectalism'],
 'bidialectalist': {'bidialectalists': []},
 'bidialectic': ['bidialectical', 'bidialecticalism'],
 'bidicul': {'bidicule': [], 'bidiculous': []},
 'bidie': ['bidies'],
 'bidigar': {'bidigare': []},
 'bidigit': {'bidigital': ['bidigitally'], 'bidigitate': []},
 'bidigital': ['bidigitally'],
 'bidil': {'bidille': []},
 'bidimak': {'bidimaking': []},
 'bidimension': {'bidimensional': ['bidimensionally', 'bidimensionality']},
 'bidimensional': {'bidimensionale': ['bidimensionales']},
 'bidimensionale': ['bidimensionales'],
 'bidimensionel': {'bidimensionelle': []},
 'bidimensionn': {'bidimensionnal': []},
 'bidimensionnel': {'bidimensionnelle': ['bidimensionnelles'],
                    'bidimensionnels': []},
 'bidimensionnelle': ['bidimensionnelles'],
 'bidiment': {'bidimentional': []},
 'bidin': {'bidinal': []},
 'biding': {'bidinger': []},
 'bidir': {'bidire': []},
 'bidireccion': {'bidireccional': []},
 'bidirect': {'bidirected': [],
              'bidirection': ['bidirectional',
                              'bidirectionals',
                              'bidirectionally']},
 'bidirection': {'bidirectionality': []},
 'bidirectionn': {'bidirectionnal': []},
 'bidirectionnel': {'bidirectionnelle': []},
 'bidisciplinari': {'bidisciplinary': []},
 'bidiscoid': {'bidiscoidal': []},
 'bidispers': {'bidisperse': ['bidispersed']},
 'bidisperse': ['bidispersed'],
 'bidistil': {'bidistillate': [], 'bidistilled': []},
 'bidistille': {'bidistillee': []},
 'bidit': {'bidites': []},
 'biditi': {'bidities': [], 'bidity': []},
 'bidivel': {'bidivell': []},
 'bidji': {'bidjie': []},
 'bidjovagg': {'bidjovagge': []},
 'bidl': {'bidle': [], 'bidls': []},
 'bidlak': {'bidlake': []},
 'bidli': {'bidlis': [], 'bidly': []},
 'bidlingmai': {'bidlingmaier': []},
 'bidlingmay': {'bidlingmayer': []},
 'bidlingmey': {'bidlingmeyer': []},
 'bidlo': {'bidloe': []},
 'bidmo': {'bidmos': []},
 'bidmor': {'bidmore': []},
 'bidn': {'bidne': [], 'bidning': []},
 'bidni': {'bidnis': []},
 'bidnor': {'bidnore': []},
 'bido': {'bidos': []},
 'bidoch': {'bidoche': []},
 'bidoff': {'bidoffer': []},
 'bidoi': {'bidois': []},
 'bidon': {'bidone': ['bidones'], 'bidons': []},
 'bidone': ['bidones'],
 'bidonvil': {'bidonville': ['bidonvilles']},
 'bidonville': ['bidonvilles'],
 'bidorsali': {'bidorsalis': []},
 'bidorsatu': {'bidorsatus': []},
 'bidous': {'bidouse': []},
 'bidouz': {'bidouze': []},
 'bidpric': {'bidprice': []},
 'bidrag': {'bidrage': ['bidrager']},
 'bidragand': {'bidragande': []},
 'bidrage': ['bidrager'],
 'bidrect': {'bidrectional': []},
 'bidrig': {'bidrigging': []},
 'bidriwar': {'bidriware': []},
 'bidroh': {'bidroher': []},
 'bidroren': {'bidrorene': []},
 'bidros': {'bidrose': []},
 'bidsdal': {'bidsdale': []},
 'bidston': {'bidstone': []},
 'bidt': {'bidte': []},
 'bidu': {'bidus': []},
 'biduinu': {'biduinus': []},
 'bidul': {'bidule': []},
 'bidvvel': {'bidvvell': []},
 'bidw': {'bidweli': []},
 'bidwel': {'bidwell': ['bidwells']},
 'bidwelf': {'bidwelfs': []},
 'bidwell': ['bidwells'],
 'bidwelp': {'bidwelps': []},
 'bidwelt': {'bidwelts': []},
 'bidwil': {'bidwill': ['bidwills']},
 'bidwill': ['bidwills'],
 'bidwol': {'bidwoll': []},
 'bidyanu': {'bidyanus': []},
 'bidzo': {'bidzos': []},
 'bie': {'bied': ['bieds'], 'bieing': [], 'bies': []},
 'bieak': {'bieaking': [], 'bieaks': []},
 'biearbon': {'biearbonates': []},
 'bieath': {'bieathe': ['bieathed'], 'bieathing': []},
 'bieathe': ['bieathed'],
 'bieb': {'biebe': []},
 'bieber': {'biebers': []},
 'biebergass': {'biebergasse': []},
 'bieberhau': {'bieberhaus': []},
 'bieberit': {'bieberite': []},
 'bieberl': {'bieberle': []},
 'biebesheim': {'biebesheimer': []},
 'biebighaus': {'biebighauser': []},
 'biebing': {'biebinger': []},
 'biebrich': {'biebricher': []},
 'biebrzi': {'biebrzy': []},
 'biec': {'biece': ['bieces']},
 'biece': ['bieces'],
 'biech': {'bieche': []},
 'biechel': {'biechele': ['biecheler']},
 'biechele': ['biecheler'],
 'biechi': {'biechy': []},
 'biechtel': {'biechteler': []},
 'bieck': {'biecke': []},
 'biecl': {'biecle': []},
 'biect': {'biects': []},
 'bied': {'biede': []},
 'biedel': {'biedell': []},
 'biedemei': {'biedemeier': []},
 'biedemey': {'biedemeyer': []},
 'biedenbend': {'biedenbender': []},
 'biedennei': {'biedenneier': []},
 'bieder': {'biedere': ['biederer']},
 'biederbeck': {'biederbecke': []},
 'biedere': ['biederer'],
 'biederl': {'biederling': []},
 'biedermai': {'biedermaier': []},
 'biederman': {'biedermans': []},
 'biedermann': {'biedermanner': [], 'biedermanns': []},
 'biedermay': {'biedermayer': []},
 'biedermei': {'biedermeier': ['biedermeiers']},
 'biedermeier': ['biedermeiers'],
 'biedermey': {'biedermeyer': []},
 'biedermi': {'biedermier': []},
 'biederstein': {'biedersteiner': []},
 'biedig': {'biediger': []},
 'bieding': {'biedinger': []},
 'biedl': {'biedle': []},
 'biedlingmai': {'biedlingmaier': []},
 'biedni': {'biedny': []},
 'biedovi': {'biedovy': []},
 'bieed': {'bieeding': [], 'bieeds': []},
 'bieep': {'bieeps': []},
 'bieetr': {'bieetre': []},
 'bieez': {'bieeze': []},
 'bief': {'biefe': ['biefes'], 'biefs': []},
 'biefe': ['biefes'],
 'bieff': {'bieffe': []},
 'biefli': {'biefly': []},
 'biefv': {'biefve': []},
 'biefvil': {'biefvillers': []},
 'bieg': {'biege': [], 'bieging': []},
 'biega': {'biegas': []},
 'bieganouski': {'bieganousky': []},
 'biegedruckzon': {'biegedruckzone': []},
 'biegelbau': {'biegelbauer': []},
 'biegemo': {'biegemoment': []},
 'biegemoment': {'biegemomente': []},
 'biegenstrass': {'biegenstrasse': []},
 'biegetheori': {'biegetheorie': []},
 'biegl': {'biegle': []},
 'bieglmay': {'bieglmayer': []},
 'biegni': {'biegnie': []},
 'biegsam': {'biegsame': ['biegsamer']},
 'biegsame': ['biegsamer'],
 'biegung': {'biegungs': []},
 'bieh': {'biehe': [], 'biehs': []},
 'biehard': {'biehards': []},
 'biehl': {'biehle': [], 'biehls': []},
 'biehop': {'biehops': []},
 'biehring': {'biehringer': []},
 'biej': {'biejing': []},
 'biejo': {'biejos': []},
 'biek': {'bieke': []},
 'bieknel': {'bieknell': []},
 'biel': {'biele': [], 'bieling': [], 'biels': []},
 'biela': {'bielas': []},
 'bielanensi': {'bielanensis': []},
 'bielani': {'bielany': []},
 'bielaru': {'bielarus': []},
 'bielauska': {'bielauskas': []},
 'bielbeck': {'bielbecks': []},
 'bielbi': {'bielby': []},
 'bielchowski': {'bielchowsky': []},
 'bielck': {'bielcke': []},
 'bielcku': {'bielckus': []},
 'bield': {'bielded': [], 'bields': []},
 'bielder': {'bielders': []},
 'bieldi': {'bieldy': []},
 'bieldsid': {'bieldside': []},
 'bielecki': {'bielecky': []},
 'bielect': {'bielection': []},
 'bielectrod': {'bielectrode': []},
 'bielectron': {'bielectronic': []},
 'bielefeld': {'bielefelder': ['bielefelders'], 'bielefelds': []},
 'bielefelder': ['bielefelders'],
 'bielenberg': {'bielenbergs': []},
 'bielerse': {'bielersee': ['bielersees']},
 'bielersee': ['bielersees'],
 'bielg': {'bielge': []},
 'bieli': {'biely': []},
 'bieliauska': {'bieliauskas': []},
 'bielic': {'bielice': []},
 'bielicki': {'bielicky': []},
 'bielid': {'bielids': []},
 'bielini': {'bielinis': [], 'bieliny': []},
 'bielinki': {'bielinky': []},
 'bielinski': {'bielinsky': []},
 'bieliographi': {'bieliography': []},
 'bielk': {'bielke': ['bielkes']},
 'bielke': ['bielkes'],
 'biell': {'bielle': ['bielles'], 'bielling': []},
 'bielle': ['bielles'],
 'bielles': {'biellese': []},
 'biellipt': {'bielliptical': []},
 'bielo': {'bieloe': []},
 'bielopoli': {'bielopolie': []},
 'bielori': {'bielory': []},
 'bieloru': {'bielorus': []},
 'bieloruss': {'bielorusse': []},
 'bielorussi': {'bielorussie': []},
 'bielorussian': {'bielorussians': []},
 'bielou': {'bielous': []},
 'bielovuc': {'bielovucic': []},
 'bielschowski': {'bielschowsky': []},
 'bielshowski': {'bielshowsky': []},
 'bielski': {'bielskie': [], 'bielskis': [], 'bielsky': []},
 'biem': {'bieme': [], 'biems': []},
 'biemali': {'biemalis': []},
 'bieman': {'biemans': []},
 'biemesderf': {'biemesderfer': []},
 'biemil': {'biemiller': []},
 'biemul': {'biemuller': []},
 'bien': {'biene': ['bienes'], 'biens': []},
 'biena': {'bienas': []},
 'bienach': {'bienaches': []},
 'bienai': {'bienais': []},
 'bienaim': {'bienaime': []},
 'bienaime': {'bienaimee': []},
 'bienais': {'bienaise': []},
 'bienal': {'bienale': ['bienales'], 'bienalle': [], 'bienals': []},
 'bienale': ['bienales'],
 'bienandanza': {'bienandanzas': []},
 'bienassi': {'bienassis': []},
 'bienaventurado': {'bienaventurados': []},
 'bienaventuranza': {'bienaventuranzas': []},
 'bienaym': {'bienayme': []},
 'bienc': {'bience': [], 'biencs': []},
 'biencourt': {'biencourts': []},
 'biend': {'biended': [], 'biends': []},
 'biene': ['bienes'],
 'bienech': {'bieneches': []},
 'bieneck': {'bienecke': []},
 'bienek': {'bieneke': []},
 'bienenaug': {'bienenauge': ['bienenauges']},
 'bienenauge': ['bienenauges'],
 'bienenfress': {'bienenfresser': []},
 'bienenfreund': {'bienenfreundes': []},
 'bienengrab': {'bienengraber': []},
 'bienenhau': {'bienenhaus': []},
 'bienenkund': {'bienenkunde': []},
 'bienensprach': {'bienensprache': []},
 'bienensta': {'bienenstaate': ['bienenstaates']},
 'bienenstaate': ['bienenstaates'],
 'bienenvat': {'bienenvater': []},
 'bienenvolk': {'bienenvolkes': []},
 'bienenwach': {'bienenwachs': []},
 'bienenwolf': {'bienenwolfes': []},
 'bienetr': {'bienetre': []},
 'bienfaict': {'bienfaicts': []},
 'bienfair': {'bienfaire': []},
 'bienfais': {'bienfaisance': [], 'bienfaisant': ['bienfaisants']},
 'bienfaisan': {'bienfaisans': []},
 'bienfaisant': {'bienfaisante': ['bienfaisantes']},
 'bienfaisante': ['bienfaisantes'],
 'bienfait': {'bienfaite': ['bienfaites'], 'bienfaits': []},
 'bienfaite': ['bienfaites'],
 'bienfaiteur': {'bienfaiteurs': []},
 'bienfaitric': {'bienfaitrice': []},
 'bienfilatr': {'bienfilatre': []},
 'bienfond': {'bienfonde': [], 'bienfonds': []},
 'bieng': {'biengs': []},
 'bienhechor': {'bienhechores': []},
 'bienheureus': {'bienheureuse': ['bienheureuses']},
 'bienheureuse': ['bienheureuses'],
 'bieni': {'bienie': [], 'bieny': []},
 'bienia': {'bienias': []},
 'bienial': {'bienially': []},
 'bieniemi': {'bieniemy': []},
 'bienli': {'bienly': []},
 'bienn': {'bienne': ['biennes']},
 'biennai': {'biennaie': [], 'biennais': []},
 'biennal': {'biennale': ['biennales'],
             'biennalle': [],
             'biennally': [],
             'biennals': []},
 'biennale': ['biennales'],
 'bienne': ['biennes'],
 'bienni': {'biennis': []},
 'biennial': ['bienniale', 'biennially', 'bienniality'],
 'biennii': {'bienniis': []},
 'biennium': {'bienniums': []},
 'biennol': {'biennole': []},
 'biennual': {'biennually': []},
 'bieno': {'bienos': []},
 'bienpens': {'bienpensant': ['bienpensants']},
 'bienpensant': ['bienpensants'],
 'bienqu': {'bienque': []},
 'bienrod': {'bienroder': []},
 'biens': {'biense': []},
 'biensceanc': {'biensceance': []},
 'biensdanc': {'biensdance': ['biensdances']},
 'biensdance': ['biensdances'],
 'bienseanc': {'bienseance': ['bienseances']},
 'bienseance': ['bienseances'],
 'bienseant': {'bienseantes': []},
 'biensfanc': {'biensfance': []},
 'biensfond': {'biensfonds': []},
 'biensianc': {'biensiance': ['biensiances']},
 'biensiance': ['biensiances'],
 'bienssanc': {'bienssance': []},
 'bienstanc': {'bienstance': ['bienstances']},
 'bienstance': ['bienstances'],
 'bient': {'biente': []},
 'bientj': {'bientjes': []},
 'biento': {'bientos': []},
 'bienveil': {'bienveillance': [], 'bienveillant': ['bienveillants']},
 'bienveillant': {'bienveillante': ['bienveillantes']},
 'bienveillante': ['bienveillantes'],
 'bienvenida': {'bienvenidas': []},
 'bienvenido': {'bienvenidos': []},
 'bienvenii': {'bienveniie': []},
 'bienvenist': {'bienveniste': []},
 'bienvenu': {'bienvenue': ['bienvenues'], 'bienvenus': []},
 'bienvenue': ['bienvenues'],
 'bienveuil': {'bienveuillance': []},
 'bienvil': {'bienville': ['bienvilles', 'bienvillers']},
 'bienville': ['bienvilles', 'bienvillers'],
 'bienvueil': {'bienvueillance': []},
 'bienzl': {'bienzle': []},
 'bienzym': {'bienzyme': []},
 'bienzymat': {'bienzymatic': []},
 'bieorni': {'bieornis': []},
 'biequ': {'bieque': ['bieques']},
 'bieque': ['bieques'],
 'bier': ['biere',
          'bieres',
          'biered',
          'biering',
          'bierring',
          'bierings',
          'bierness'],
 'bierabend': {'bierabende': []},
 'bierbaum': {'bierbaumer': []},
 'bierbecqu': {'bierbecque': []},
 'bierbichl': {'bierbichler': []},
 'bierbow': {'bierbower': []},
 'bierbrouw': {'bierbrouwers': []},
 'bierbuss': {'bierbusse': []},
 'bierc': {'bierce': []},
 'bierd': {'bierds': []},
 'biere': {'bieree': []},
 'bieren': {'bierens': []},
 'bierey': {'biereye': []},
 'bierg': {'bierge': ['bierges']},
 'biergan': {'biergans': []},
 'biergarten': {'biergartens': []},
 'bierge': ['bierges'],
 'biergi': {'biergy': []},
 'biergla': {'bierglas': []},
 'bierhal': {'bierhalle': [], 'bierhals': []},
 'bierhalt': {'bierhalter': []},
 'bierhau': {'bierhaus': []},
 'bierhef': {'bierhefe': []},
 'bierhenk': {'bierhenke': []},
 'bieri': {'bierie': [], 'bieris': [], 'biery': []},
 'biering': {'bieringer': []},
 'bierk': {'bierke': []},
 'bierkad': {'bierkade': []},
 'bierkamp': {'bierkamper': []},
 'bierkand': {'bierkander': []},
 'bierkas': {'bierkase': []},
 'bierkel': {'bierkeller': ['bierkellers']},
 'bierkeller': ['bierkellers'],
 'bierken': {'bierkens': []},
 'bierkli': {'bierklie': []},
 'bierkn': {'bierknes': []},
 'bierl': {'bierle': [], 'bierling': []},
 'bierlair': {'bierlaire': []},
 'bierli': {'bierly': []},
 'bierlik': {'bierlike': []},
 'bierm': {'bierme': []},
 'biermach': {'biermacher': []},
 'bierman': {'biermans': []},
 'biermann': {'biermanns': []},
 'biermay': {'biermayer': []},
 'biern': {'bierne': ['biernes']},
 'biernaczki': {'biernaczky': []},
 'bierne': ['biernes'],
 'biero': {'bieros': []},
 'bierock': {'bierocks': []},
 'bieroglyph': {'bieroglyphical': []},
 'bierr': {'bierre': []},
 'bierri': {'bierry': []},
 'bierschwal': {'bierschwale': []},
 'biersdorf': {'biersdorfer': []},
 'bierst': {'biersted': []},
 'bierstadt': {'bierstadts': []},
 'bierstak': {'bierstaker': []},
 'biersteck': {'bierstecker': []},
 'bierstek': {'biersteker': []},
 'bierston': {'bierstone': []},
 'bierstub': {'bierstube': ['bierstubes']},
 'bierstube': ['bierstubes'],
 'biertrink': {'biertrinker': []},
 'bierut': {'bieruts': []},
 'bierutowic': {'bierutowice': []},
 'biervil': {'bierville': []},
 'biervilla': {'biervillas': []},
 'bierwalt': {'bierwaltes': []},
 'bierweil': {'bierweiler': []},
 'bierz': {'bierze': []},
 'bies': {'biese': [], 'biesing': []},
 'biesanz': {'biesanzes': []},
 'biesbo': {'biesbos': []},
 'biesca': {'biescas': []},
 'bieschk': {'bieschke': []},
 'bieseck': {'biesecker': []},
 'biesek': {'bieseker': []},
 'biesel': {'biesele': ['bieseler']},
 'biesele': ['bieseler'],
 'bieseman': {'biesemans': []},
 'biesemei': {'biesemeier': []},
 'biesemey': {'biesemeyer': []},
 'biesenberg': {'biesenberger': []},
 'biesengebirg': {'biesengebirge': []},
 'biesenth': {'biesenthal': []},
 'biesheuv': {'biesheuval': []},
 'biesing': {'biesinger': []},
 'biesiu': {'biesius': []},
 'biesk': {'bieske': []},
 'biesm': {'biesme': []},
 'biesman': {'biesmans': []},
 'biesmeij': {'biesmeijer': []},
 'biess': {'biesse': ['biessed'], 'biessing': ['biessings']},
 'biesse': ['biessed'],
 'biessel': {'biessels': []},
 'biessi': {'biessy': []},
 'biessing': ['biessings'],
 'biest': {'biestings': []},
 'biesterbo': {'biesterbos': []},
 'biesti': {'biesty': []},
 'biestken': {'biestkens': []},
 'bieszczadi': {'bieszczady': []},
 'biet': {'biete': [], 'biets': []},
 'bietagn': {'bietagne': []},
 'bietend': {'bietende': []},
 'bieth': {'bieths': []},
 'biethnic': {'biethnicity': []},
 'bieti': {'biety': []},
 'bietigheim': {'bietigheimer': []},
 'bietj': {'bietje': []},
 'bietji': {'bietjie': []},
 'bietol': {'bietole': []},
 'bietori': {'bietory': []},
 'bietrag': {'bietrage': []},
 'bietri': {'bietris': [], 'bietry': []},
 'biett': {'biette': []},
 'bieu': {'bieus': []},
 'bieuvil': {'bieuville': []},
 'bieuzi': {'bieuzy': []},
 'biev': {'bieve': []},
 'bievenu': {'bievenue': []},
 'bievil': {'bieville': []},
 'bievr': {'bievre': ['bievres']},
 'bievre': ['bievres'],
 'bievri': {'bievry': []},
 'biewen': {'biewener': []},
 'bieycl': {'bieycle': []},
 'biez': {'bieze': []},
 'biezac': {'biezace': []},
 'biezai': {'biezais': []},
 'bif': {'biffed': [], 'biffing': [], 'bifs': []},
 'bifac': {'biface': ['bifaced', 'bifaces']},
 'bifacc': {'bifaccs': []},
 'biface': ['bifaced', 'bifaces'],
 'bifacet': {'bifaceted': []},
 'bifaci': {'bifacial': ['bifacials', 'bifacially', 'bifaciality']},
 'bifacial': {'bifaciale': ['bifaciales']},
 'bifaciale': ['bifaciales'],
 'bifact': {'bifactional': []},
 'bifaction': {'bifactionalism': []},
 'bifactor': {'bifactors': []},
 'bifactori': {'bifactorial': []},
 'bifal': {'bifall': ['bifalle']},
 'bifall': ['bifalle'],
 'bifari': {'bifarie': [], 'bifarious': ['bifariously']},
 'bifarious': ['bifariously'],
 'bifariu': {'bifarius': []},
 'bifasci': {'bifasciated': []},
 'bifasciatu': {'bifasciatus': []},
 'bifd': {'bifds': []},
 'bife': {'bifed': [], 'bifes': []},
 'bifemelan': {'bifemelane': []},
 'bifemor': {'bifemoral': []},
 'biferal': {'biferale': []},
 'biferien': {'biferiens': []},
 'biferiqu': {'biferique': []},
 'bifermentan': {'bifermentans': []},
 'biferrocen': {'biferrocene': []},
 'biff': ['biffe', 'biffes'],
 'biffe': {'biffee': []},
 'biffen': {'biffens': []},
 'biffer': {'bifferent': []},
 'biffi': {'biffie': ['biffies'], 'biffis': [], 'biffy': []},
 'biffie': ['biffies'],
 'biffin': {'biffins': []},
 'biffl': {'biffle': ['biffles']},
 'biffle': ['biffles'],
 'biffontain': {'biffontaine': []},
 'biffur': {'biffures': []},
 'bifh': {'bifhe': []},
 'bifhop': {'bifhops': []},
 'bifhopr': {'bifhopric': ['bifhoprics']},
 'bifhopric': ['bifhoprics'],
 'bifhoprick': {'bifhopricks': []},
 'bifhopsg': {'bifhopsgate': []},
 'bifiagel': {'bifiagellate': []},
 'bifid': {'bifide': ['bifides'], 'bifidity': [], 'bifids': []},
 'bifida': {'bifidae': [], 'bifidas': []},
 'bifide': ['bifides'],
 'bifidi': {'bifidis': []},
 'bifiditerm': {'bifiditermes': []},
 'bifidobacteri': {'bifidobacterial': []},
 'bifidogen': {'bifidogenic': []},
 'bifidu': {'bifidus': []},
 'bifilair': {'bifilaire': []},
 'bifilar': {'bifilars': []},
 'bifilarli': {'bifilarly': []},
 'bifiop': {'bifiops': []},
 'bifioru': {'bifiorus': []},
 'bifl': {'bifle': ['bifles'], 'bifls': []},
 'biflagel': {'biflagellate': ['biflagellates', 'biflagellated']},
 'biflagellata': {'biflagellatae': []},
 'biflagellate': ['biflagellates', 'biflagellated'],
 'biflavon': {'biflavone': ['biflavones']},
 'biflavone': ['biflavones'],
 'biflavonoid': {'biflavonoids': []},
 'biflavonyl': {'biflavonyls': []},
 'bifldu': {'bifldus': []},
 'bifle': ['bifles'],
 'bifli': {'bifly': []},
 'bifliop': {'bifliops': []},
 'bifliopr': {'bifliopric': []},
 'biflioprick': {'bifliopricks': []},
 'bifljop': {'bifljops': []},
 'biflom': {'bifloms': []},
 'biflor': {'biflorous': []},
 'biflori': {'bifloris': []},
 'bifloru': {'biflorus': []},
 'bifluorid': {'bifluoride': ['bifluorides']},
 'bifluoride': ['bifluorides'],
 'biflwp': {'biflwps': []},
 'bifoc': {'bifocal': ['bifocals',
                       'bifocally',
                       'bifocaled',
                       'bifocality',
                       'bifocalism']},
 'bifocal': ['bifocals', 'bifocally', 'bifocaled', 'bifocality', 'bifocalism'],
 'bifoga': {'bifogas': []},
 'bifogad': {'bifogade': []},
 'bifold': {'bifolding': [], 'bifolds': []},
 'bifoli': {'bifoliate': ['bifoliates']},
 'bifoliate': ['bifoliates'],
 'bifolio': {'bifolios': []},
 'bifoliol': {'bifoliolate': []},
 'bifon': {'bifone': []},
 'bifonazol': {'bifonazole': []},
 'bifoop': {'bifoops': []},
 'bifoor': {'bifoore': []},
 'bifor': {'biforate': [], 'bifore': ['bifores'], 'biforous': []},
 'biforc': {'biforcation': []},
 'biforcazion': {'biforcazione': []},
 'bifore': ['bifores'],
 'bifori': {'biforis': []},
 'bifork': {'biforked': []},
 'biform': {'biforme': ['biformed', 'biformes'],
            'biformities': [],
            'biformity': [],
            'biforms': []},
 'biforme': ['biformed', 'biformes'],
 'biformi': {'biformis': []},
 'bifossatu': {'bifossatus': []},
 'bifov': {'bifoveal': ['bifoveally'], 'bifoveate': []},
 'bifoveal': ['bifoveally'],
 'bifoveolatu': {'bifoveolatus': []},
 'bifract': {'bifractal': []},
 'bifrenatu': {'bifrenatus': []},
 'bifrequ': {'bifrequency': []},
 'bifring': {'bifringence': [], 'bifringent': []},
 'bifron': {'bifrons': []},
 'bifront': {'bifrontal': ['bifrontally'], 'bifronte': ['bifronted']},
 'bifrontal': ['bifrontally'],
 'bifronte': ['bifronted'],
 'bifronti': {'bifrontis': []},
 'bifrontotempor': {'bifrontotemporal': []},
 'bifstek': {'bifsteks': []},
 'biftdu': {'biftdus': []},
 'bifteck': {'biftecks': []},
 'biftek': {'bifteks': []},
 'biftiop': {'biftiops': []},
 'biftop': {'biftops': []},
 'biftori': {'biftory': []},
 'biftoru': {'biftorus': []},
 'bifuc': {'bifucation': []},
 'bifunct': {'bifunction': ['bifunctional', 'bifunctionally']},
 'bifunction': {'bifunctionality': [], 'bifunctionalized': []},
 'bifunctor': {'bifunctors': []},
 'bifur': {'bifuration': [],
           'bifureated': [],
           'bifureation': [],
           'bifurication': []},
 'bifuract': {'bifuraction': []},
 'bifurc': {'bifurcal': [],
            'bifurcate': ['bifurcated', 'bifurcates', 'bifurcately'],
            'bifurcating': [],
            'bifurcation': ['bifurcational'],
            'bifurcative': [],
            'bifurcator': ['bifurcators']},
 'bifurcacion': {'bifurcaciones': []},
 'bifurcate': ['bifurcated', 'bifurcates', 'bifurcately'],
 'bifurcatemerg': {'bifurcatemerging': []},
 'bifurcati': {'bifurcatis': []},
 'bifurcation': {'bifurcationism': []},
 'bifurcator': ['bifurcators'],
 'bifurcatori': {'bifurcatory': []},
 'bifurcatu': {'bifurcatus': []},
 'bifurcu': {'bifurcus': []},
 'bifurk': {'bifurkation': []},
 'bifurqu': {'bifurquant': [], 'bifurque': ['bifurquer', 'bifurquent']},
 'bifurque': {'bifurquees': []},
 'big': {'bigged': [], 'bigging': ['biggings'], 'bigness': [], 'bigs': []},
 'biga': {'bigae': [], 'bigas': []},
 'bigad': {'bigadic': []},
 'bigah': {'bigahs': []},
 'bigal': {'bigalli': []},
 'bigalk': {'bigalke': []},
 'bigam': {'bigame': ['bigames'], 'bigamic': [], 'bigamous': ['bigamously']},
 'bigame': ['bigames'],
 'bigami': {'bigamie': [], 'bigamis': [], 'bigamy': []},
 'bigamist': ['bigamistic'],
 'bigamous': ['bigamously'],
 'bigamu': {'bigamus': []},
 'bigamy': {'bigamye': []},
 'bigan': {'bigane': []},
 'bigaouett': {'bigaouette': []},
 'bigar': {'bigare': []},
 'bigarad': {'bigarade': []},
 'bigaradi': {'bigaradier': []},
 'bigarr': {'bigarre': ['bigarres']},
 'bigarrad': {'bigarrade': []},
 'bigarre': {'bigarree': ['bigarrees']},
 'bigarreau': {'bigarreaus': []},
 'bigarree': ['bigarrees'],
 'bigarrur': {'bigarrure': ['bigarrures']},
 'bigarrure': ['bigarrures'],
 'bigass': {'bigassed': []},
 'bigatu': {'bigatus': []},
 'bigauoett': {'bigauoette': []},
 'bigba': {'bigbas': []},
 'bigbe': {'bigbee': []},
 'bigbeard': {'bigbearded': []},
 'bigbelli': {'bigbellied': [], 'bigbellies': [], 'bigbelly': []},
 'bigberri': {'bigberry': []},
 'bigbi': {'bigbie': [], 'bigby': ['bigbys']},
 'bigbl': {'bigbly': []},
 'bigblock': {'bigblocks': []},
 'bigbodi': {'bigbodied': []},
 'bigbon': {'bigbone': ['bigboned']},
 'bigbone': ['bigboned'],
 'bigbor': {'bigbore': []},
 'bigbosom': {'bigbosomed': []},
 'bigbottom': {'bigbottomed': []},
 'bigboy': {'bigboys': []},
 'bigbrain': {'bigbrained': []},
 'bigbreast': {'bigbreasted': []},
 'bigbrim': {'bigbrimmed': []},
 'bigbroth': {'bigbrother': []},
 'bigbrotherli': {'bigbrotherly': []},
 'bigbuck': {'bigbucks': []},
 'bigbug': {'bigbugs': []},
 'bigburi': {'bigbury': []},
 'bigbusi': {'bigbusiness': []},
 'bigbust': {'bigbusted': []},
 'bigby': ['bigbys'],
 'bigbyvil': {'bigbyville': []},
 'bigc': {'bigce': []},
 'bigchampagn': {'bigchampagne': []},
 'bigcharact': {'bigcharacter': []},
 'bigchart': {'bigcharts': []},
 'bigchest': {'bigchested': []},
 'bigcircul': {'bigcirculation': []},
 'bigciti': {'bigcities': [], 'bigcity': []},
 'bigcompani': {'bigcompany': []},
 'bigcon': {'bigcone': []},
 'bigd': {'bigdeli': []},
 'bigdecim': {'bigdecimal': []},
 'bigdiffer': {'bigdifference': []},
 'bigdom': {'bigdome': ['bigdomes']},
 'bigdome': ['bigdomes'],
 'bigdri': {'bigdry': []},
 'bigdrum': {'bigdrumming': []},
 'bigdy': {'bigdye': []},
 'bige': {'bigee': [], 'bigelis': [], 'biges': [], 'biging': []},
 'bigeagl': {'bigeagle': []},
 'bigear': {'bigeared': [], 'bigears': []},
 'bigel': {'bigelou': []},
 'bigeliu': {'bigelius': []},
 'bigelow': {'bigelowe': [], 'bigelows': []},
 'bigemin': {'bigeminal': [], 'bigeminate': [], 'bigeminous': []},
 'bigemini': {'bigeminy': []},
 'bigeminu': {'bigeminus': []},
 'bigemoni': {'bigemony': []},
 'bigen': {'bigenic': []},
 'bigend': {'bigender': ['bigendered'], 'bigends': []},
 'bigender': ['bigendered'],
 'bigendian': {'bigendians': []},
 'bigener': {'bigenerational': [], 'bigeneric': []},
 'bigens': {'bigenses': []},
 'bigerel': {'bigerelle': []},
 'bigermin': {'bigerminal': []},
 'bigerrion': {'bigerriones': []},
 'bigerron': {'bigerrones': []},
 'bigest': {'bigeste': []},
 'biget': {'bigete': []},
 'bigey': {'bigeye': ['bigeyed']},
 'bigeye': ['bigeyed'],
 'bigfac': {'bigfaced': []},
 'bigfamili': {'bigfamily': []},
 'bigfeet': {'bigfeets': []},
 'bigfil': {'bigfile': []},
 'bigfist': {'bigfisted': []},
 'bigfiv': {'bigfive': []},
 'bigflow': {'bigflower': []},
 'bigfoot': ['bigfooted', 'bigfooter', 'bigfooters', 'bigfooting'],
 'bigfootim': {'bigfootimes': []},
 'bigfram': {'bigframed': []},
 'bigg': {'bigge': ['bigges'], 'biggness': [], 'biggs': []},
 'biggadik': {'biggadike': []},
 'biggadyk': {'biggadyke': []},
 'biggah': {'biggahs': []},
 'biggam': {'biggame': []},
 'biggan': {'biggane': [], 'biggans': []},
 'biggar': {'biggars': []},
 'biggcr': {'biggcrs': []},
 'bigge': {'biggee': []},
 'biggen': {'biggens': []},
 'bigger': {'biggering': [], 'biggers': []},
 'biggerbon': {'biggerboned': []},
 'biggerbrain': {'biggerbrained': []},
 'biggerpictur': {'biggerpicture': []},
 'biggerstaff': {'biggerstaffs': []},
 'biggerth': {'biggerthe': []},
 'biggest': {'biggests': []},
 'biggestev': {'biggestever': []},
 'biggestheart': {'biggesthearted': []},
 'biggestsel': {'biggestselling': []},
 'biggeti': {'biggety': []},
 'biggi': {'biggie': ['biggies'], 'biggis': [], 'biggy': []},
 'biggie': ['biggies'],
 'biggin': {'biggin': []},
 'bigging': ['biggings'],
 'biggingi': {'biggingis': []},
 'biggiti': {'biggity': []},
 'biggl': {'biggle': ['biggles']},
 'biggle': ['biggles'],
 'biggleston': {'bigglestone': []},
 'biggleswad': {'biggleswade': []},
 'biggn': {'biggnes': []},
 'biggness': {'biggnesse': []},
 'biggonet': {'biggonets': []},
 'biggot': {'biggoted': [], 'biggots': [], 'biggotted': []},
 'biggoti': {'biggoty': []},
 'biggotri': {'biggotry': []},
 'biggovern': {'biggovernment': []},
 'biggs': {'biggses': []},
 'biggsbi': {'biggsby': []},
 'biggsi': {'biggsy': []},
 'biggsvil': {'biggsville': []},
 'biggu': {'biggus': []},
 'biggun': {'bigguns': []},
 'biggwith': {'biggwither': []},
 'bigh': {'bighe': ['bighes', 'bighed'], 'bighness': [], 'bighs': []},
 'bigha': {'bighas': []},
 'bighair': {'bighaired': []},
 'bigham': {'bighams': []},
 'bighand': {'bighanded': []},
 'bighat': {'bighatted': []},
 'bighd': {'bighds': []},
 'bighe': ['bighes', 'bighed'],
 'bighead': ['bigheaded'],
 'bigheaded': {'bigheadedness': []},
 'bigheart': {'bighearted': []},
 'bighearted': {'bigheartedness': []},
 'bigheartedli': {'bigheartedly': []},
 'bighellonar': {'bighellonare': []},
 'bighil': {'bighill': []},
 'bighip': {'bighipped': []},
 'bighland': {'bighlanders': []},
 'bighli': {'bighly': []},
 'bighol': {'bighole': []},
 'bighorn': ['bighorned'],
 'bighors': {'bighorse': []},
 'bighous': {'bighouse': ['bighouses']},
 'bighouse': ['bighouses'],
 'bight': ['bighted', 'bighting', 'bightness'],
 'bighteou': {'bighteous': []},
 'bighteous': {'bighteousness': []},
 'bighti': {'bighty': []},
 'bightli': {'bightly': []},
 'bigi': {'bigie': [], 'bigis': []},
 'bigibbu': {'bigibbus': []},
 'bigid': {'bigidity': []},
 'bigil': {'bigile': ['bigiled']},
 'bigila': {'bigilas': []},
 'bigile': ['bigiled'],
 'bigim': {'bigime': []},
 'bigin': {'bigining': [], 'biginning': [], 'bigins': []},
 'biginn': {'biginne': []},
 'biginteg': {'biginteger': []},
 'bigjaw': {'bigjawed': []},
 'bigjo': {'bigjoe': []},
 'bigjob': {'bigjobs': []},
 'bigjok': {'bigjoke': []},
 'bigka': {'bigkas': []},
 'bigki': {'bigkis': []},
 'bigknif': {'bigknife': []},
 'bigkniv': {'bigknives': []},
 'bigknuckl': {'bigknuckled': []},
 'bigl': {'bigle': ['bigles']},
 'biglais': {'biglaiser': []},
 'biglan': {'biglane': []},
 'bigland': {'biglands': []},
 'biglandritchi': {'biglandritchie': []},
 'bigle': ['bigles'],
 'bigleaf': {'bigleafed': []},
 'bigleagu': {'bigleague': ['bigleaguer', 'bigleaguers']},
 'bigleague': ['bigleaguer', 'bigleaguers'],
 'bigleav': {'bigleaved': []},
 'bigleg': {'biglegged': []},
 'bigler': {'biglers': []},
 'biglervil': {'biglerville': []},
 'bigli': {'biglis': [], 'bigly': []},
 'biglimb': {'biglimbed': []},
 'biglin': {'biglins': []},
 'biglion': {'biglione': []},
 'biglip': {'biglipped': []},
 'biglittl': {'biglittle': []},
 'biglnteg': {'biglnteger': []},
 'biglow': {'biglows': []},
 'biglumi': {'biglumis': []},
 'bigman': {'bigmans': []},
 'bigmind': {'bigminded': []},
 'bigmoney': {'bigmoneyed': []},
 'bigmor': {'bigmore': []},
 'bigmouth': {'bigmouthed': [], 'bigmouths': []},
 'bigmuscl': {'bigmuscle': ['bigmuscled']},
 'bigmuscle': ['bigmuscled'],
 'bign': {'bigne': ['bignes', 'bigned'], 'bigning': [], 'bigns': []},
 'bignal': {'bignall': [], 'bignals': []},
 'bignam': {'bigname': []},
 'bignat': {'bignation': []},
 'bignavi': {'bignavy': []},
 'bigne': ['bignes', 'bigned'],
 'bignef': {'bignefs': []},
 'bignefl': {'bignefle': []},
 'bignel': {'bignell': [], 'bignels': []},
 'bignen': {'bignens': []},
 'bignes': {'bignese': []},
 'bigness': {'bignesse': []},
 'bigni': {'bigny': []},
 'bignifi': {'bignify': []},
 'bignola': {'bignolas': []},
 'bignon': {'bignone': [], 'bignons': []},
 'bignonacea': {'bignonaceae': []},
 'bignonia': ['bignoniae'],
 'bignoniac': {'bignoniace': ['bignoniaceous']},
 'bignoniace': {'bignoniacees': []},
 'bignoniacea': {'bignoniaceae': [], 'bignoniaceas': []},
 'bignoniacec': {'bignoniacece': []},
 'bignoniaces': {'bignoniacese': []},
 'bignoniad': {'bignoniad': []},
 'bignonial': {'bignoniales': []},
 'bignoniod': {'bignoniodes': []},
 'bignonioid': {'bignonioides': []},
 'bignoniu': {'bignonius': []},
 'bignonn': {'bignonne': []},
 'bignonoid': {'bignonoides': []},
 'bignos': {'bignose': ['bignosed']},
 'bignose': ['bignosed'],
 'bignum': {'bignums': []},
 'bigo': {'bigoe': [], 'bigoness': [], 'bigos': []},
 'bigod': {'bigode': ['bigodes'], 'bigods': []},
 'bigode': ['bigodes'],
 'bigogw': {'bigogwe': []},
 'bigomb': {'bigombe': []},
 'bigon': {'bigone': ['bigones']},
 'bigone': ['bigones'],
 'bigoni': {'bigonial': [], 'bigony': []},
 'bigonia': {'bigonias': []},
 'bigoniacea': {'bigoniaceae': []},
 'bigonn': {'bigonne': []},
 'bigonvil': {'bigonville': []},
 'bigor': {'bigore': []},
 'bigorgn': {'bigorgne': []},
 'bigori': {'bigorie': []},
 'bigorn': {'bigorne': []},
 'bigorr': {'bigorre': ['bigorres']},
 'bigorre': ['bigorres'],
 'bigot': ['bigote',
           'bigotic',
           'bigotes',
           'bigoted',
           'bigotted',
           'bigotism',
           'bigotical'],
 'bigotari': {'bigotary': []},
 'bigoted': {'bigotedness': []},
 'bigotedli': {'bigotedly': []},
 'bigoteri': {'bigoterie': []},
 'bigoti': {'bigoty': []},
 'bigotianu': {'bigotianus': []},
 'bigotier': {'bigotiere': []},
 'bigotism': {'bigotisme': []},
 'bigotiu': {'bigotius': []},
 'bigotori': {'bigotory': []},
 'bigotri': {'bigotry': []},
 'bigott': {'bigotte': ['bigottes'], 'bigotts': []},
 'bigotte': ['bigottes'],
 'bigottedli': {'bigottedly': []},
 'bigotteri': {'bigotterie': []},
 'bigotti': {'bigotty': []},
 'bigottri': {'bigottry': []},
 'bigouden': {'bigoudens': []},
 'bigoudi': {'bigoudis': []},
 'bigpictur': {'bigpicture': []},
 'bigpow': {'bigpower': []},
 'bigr': {'bigre': []},
 'bigra': {'bigras': []},
 'bigram': {'bigram': []},
 'bigraph': {'bigraphical': [], 'bigraphs': []},
 'bigrav': {'bigrave': []},
 'bigrenail': {'bigrenaille': []},
 'bigsbe': {'bigsbee': []},
 'bigsbi': {'bigsby': ['bigsbys']},
 'bigsby': ['bigsbys'],
 'bigscal': {'bigscale': []},
 'bigscienc': {'bigscience': []},
 'bigsel': {'bigselling': []},
 'bigshot': {'bigshots': []},
 'bigshott': {'bigshotte': []},
 'bigshould': {'bigshouldered': []},
 'bigsid': {'bigside': []},
 'bigsist': {'bigsister': []},
 'bigsisterli': {'bigsisterly': []},
 'bigsiz': {'bigsized': []},
 'bigsoul': {'bigsouled': []},
 'bigsound': {'bigsounding': []},
 'bigspend': {'bigspending': []},
 'bigstak': {'bigstakes': []},
 'bigstat': {'bigstate': []},
 'bigstep': {'bigsteps': []},
 'bigston': {'bigstone': []},
 'bigtabl': {'bigtable': []},
 'bigtalk': {'bigtalking': []},
 'bigthre': {'bigthree': []},
 'bigtim': {'bigtime': ['bigtimer', 'bigtimers']},
 'bigtimb': {'bigtimber': []},
 'bigtime': ['bigtimer', 'bigtimers'],
 'bigto': {'bigtoe': []},
 'bigton': {'bigtoned': []},
 'bigtooth': {'bigtoothed': []},
 'bigtre': {'bigtree': ['bigtrees']},
 'bigtree': ['bigtrees'],
 'bigu': {'bigue': [], 'bigus': []},
 'biguanid': {'biguanide': ['biguanides']},
 'biguanide': ['biguanides'],
 'biguanidin': {'biguanidine': ['biguanidines']},
 'biguanidine': ['biguanidines'],
 'biguerni': {'biguerny': []},
 'biguin': {'biguine': ['biguines']},
 'biguinag': {'biguinage': []},
 'biguine': ['biguines'],
 'biguiti': {'biguities': [], 'biguity': []},
 'bigun': {'biguns': []},
 'biguou': {'biguous': []},
 'biguous': {'biguously': []},
 'biguttatu': {'biguttatus': []},
 'biguttul': {'biguttulate': []},
 'biguttulu': {'biguttulus': []},
 'biguyduc': {'biguyduce': []},
 'bigved': {'bigvedic': []},
 'bigvil': {'bigville': []},
 'bigvoic': {'bigvoiced': []},
 'bigvolum': {'bigvolume': []},
 'bigwat': {'bigwater': []},
 'bigwav': {'bigwave': []},
 'bigwel': {'bigwell': []},
 'bigwheel': {'bigwheeled': []},
 'bigwhit': {'bigwhite': []},
 'bigwig': ['bigwigged'],
 'bigwigg': {'bigwiggism': []},
 'bigwiggeri': {'bigwiggery': []},
 'bigwindow': {'bigwindowed': []},
 'bigwood': {'bigwoods': []},
 'bigyl': {'bigyle': ['bigyled']},
 'bigyle': ['bigyled'],
 'bigynn': {'bigynne': ['bigynnes']},
 'bigynne': ['bigynnes'],
 'bigynnyng': {'bigynnynge': []},
 'bih': {'bihs': []},
 'biha': {'bihas': []},
 'bihac': {'bihacs': []},
 'bihalf': {'bihalfe': []},
 'biham': {'bihamate': []},
 'bihar': ['biharer'],
 'bihara': {'biharas': []},
 'biharbeng': {'biharbengal': []},
 'bihare': {'biharee': ['biharees']},
 'biharee': ['biharees'],
 'biharensi': {'biharensis': []},
 'bihari': ['biharies'],
 'biharida': {'biharidas': []},
 'biharil': {'biharilal': []},
 'biharim': {'biharimal': []},
 'biharkereszt': {'biharkeresztes': []},
 'biharmon': {'biharmonic': []},
 'bihd': {'bihds': []},
 'bihean': {'biheans': []},
 'biheest': {'biheeste': []},
 'bihel': {'bihelical': [], 'biheller': []},
 'biheld': {'bihelde': []},
 'bihemispher': {'bihemispheral': [],
                 'bihemispheric': ['bihemispherical', 'bihemispherically']},
 'bihemispheric': ['bihemispherical', 'bihemispherically'],
 'biheno': {'bihenos': []},
 'bihest': {'biheste': ['bihestes']},
 'biheste': ['bihestes'],
 'bihi': {'bihis': [], 'bihy': []},
 'bihind': {'bihinde': []},
 'bihishte': {'bihishtee': []},
 'bihl': {'bihle': ['bihles']},
 'bihle': ['bihles'],
 'bihlic': {'bihlical': []},
 'bihliograph': {'bihliographic': ['bihliographical']},
 'bihliographi': {'bihliographie': ['bihliographies'], 'bihliography': []},
 'bihliographic': ['bihliographical'],
 'bihliographie': ['bihliographies'],
 'bihliotheca': {'bihliothecae': []},
 'bihliothequ': {'bihliotheque': []},
 'bihliothiqu': {'bihliothique': []},
 'bihliqu': {'bihlique': []},
 'bihlisch': {'bihlische': []},
 'bihlman': {'bihlmans': []},
 'bihlmay': {'bihlmayer': []},
 'bihlmey': {'bihlmeyer': []},
 'bihoft': {'bihofte': []},
 'bihold': {'biholde': []},
 'biholomorph': {'biholomorphic': ['biholomorphically']},
 'biholomorphic': ['biholomorphically'],
 'bihor': {'bihors': []},
 'bihormon': {'bihormonal': []},
 'bihou': {'bihoued': []},
 'bihourli': {'bihourly': []},
 'bihov': {'bihove': ['bihovely']},
 'bihove': ['bihovely'],
 'bihrl': {'bihrle': []},
 'bihroren': {'bihrorene': []},
 'bihti': {'bihties': [], 'bihty': []},
 'bihu': {'bihus': []},
 'bihulu': {'bihulus': []},
 'bihut': {'bihute': []},
 'bihydr': {'bihydrate': []},
 'bihydrochlor': {'bihydrochlorate': []},
 'bihydrochlorid': {'bihydrochloride': []},
 'bihynd': {'bihynde': []},
 'bii': {'biies': [], 'biiing': [], 'biis': []},
 "bii'd": {"bii'ds": []},
 'biiberi': {'biibery': []},
 'biibi': {'biiby': []},
 'biich': {'biiche': [], 'biichs': []},
 'biichel': {'biichele': ['biicheler']},
 'biichele': ['biicheler'],
 'biicher': {'biicherer': []},
 'biicherfreund': {'biicherfreunde': []},
 'biicherfund': {'biicherfunde': []},
 'biichergild': {'biichergilde': []},
 'biicherkrei': {'biicherkreis': []},
 'biicherkund': {'biicherkunde': []},
 'biicherstub': {'biicherstube': []},
 'biicherverzeichni': {'biicherverzeichnis': []},
 'biichlein': {'biichleins': []},
 'biichner': {'biichners': []},
 'biichs': {'biichse': []},
 'biichsenmeist': {'biichsenmeister': []},
 'biicht': {'biichting': []},
 'biick': {'biicke': [], 'biicking': [], 'biicks': []},
 'biickeburg': {'biickeburger': []},
 'biicker': {'biickers': []},
 'biickler': {'biicklers': []},
 'biid': {'biide': [], 'biids': []},
 'biidg': {'biidge': ['biidges']},
 'biidge': ['biidges'],
 'biidgewat': {'biidgewater': []},
 'biidig': {'biidiger': []},
 'biiding': {'biidinger': []},
 'biido': {'biidos': []},
 'biiefli': {'biiefly': []},
 'biif': {'biife': []},
 'biig': {'biige': []},
 'biigad': {'biigade': []},
 'biigadi': {'biigadier': []},
 'biigelkann': {'biigelkanne': []},
 'biigg': {'biiggs': []},
 'biight': {'biightness': []},
 'biihl': {'biihle': []},
 'biihler': {'biihlers': []},
 'biihlerhoh': {'biihlerhohe': []},
 'biihlstrass': {'biihlstrasse': []},
 'biihm': {'biihme': []},
 'biihn': {'biihne': []},
 'biihnenaussprach': {'biihnenaussprache': []},
 'biihnenbildn': {'biihnenbildner': []},
 'biihnenfestspiel': {'biihnenfestspiele': []},
 'biihnenfestspielhau': {'biihnenfestspielhaus': []},
 'biihnenkomposit': {'biihnenkomposition': []},
 'biihnenwerk': {'biihnenwerke': []},
 'biihop': {'biihops': []},
 'biihoprick': {'biihopricks': []},
 'biihr': {'biihring': [], 'biihrs': []},
 'biihring': {'biihringer': []},
 'biihrl': {'biihrle': []},
 'biii': {'biiiing': [], 'biiis': []},
 'biiild': {'biiilding': ['biiildings']},
 'biiilding': ['biiildings'],
 'biiingual': {'biiingualism': []},
 'biiiti': {'biiities': [], 'biiity': []},
 'biik': {'biike': []},
 'biiki': {'biiky': []},
 'biil': {'biile': [], 'biils': []},
 'biilbr': {'biilbring': []},
 'biild': {'biilding': []},
 'biilffing': {'biilffinger': []},
 'biilfing': {'biilfinger': []},
 'biili': {'biilie': [], 'biily': []},
 'biiliocrist': {'biiliocristal': []},
 'biilion': {'biilions': []},
 'biilli': {'biillie': []},
 'biillianc': {'biilliancy': []},
 'biiln': {'biilnes': []},
 'biilow': {'biilows': []},
 'biilowiu': {'biilowius': []},
 'biilowschwant': {'biilowschwante': []},
 'biilowstrass': {'biilowstrasse': []},
 'biimplic': {'biimplication': []},
 'biin': {'biine': [], 'biining': [], 'biinning': []},
 'biind': {'biinde': []},
 'biindel': {'biindels': []},
 'biindisch': {'biindische': []},
 'biindner': {'biindners': []},
 'biindnerschief': {'biindnerschiefer': []},
 'biindni': {'biindnis': []},
 'biindnisproblem': {'biindnisproblems': []},
 'biindniss': {'biindnisse': ['biindnisses']},
 'biindnisse': ['biindnisses'],
 'biinfinit': {'biinfinite': []},
 'biing': {'biinging': []},
 'biingel': {'biingeler': []},
 'biint': {'biinte': []},
 'biiodat': {'biiodate': []},
 'biiow': {'biiows': []},
 'biippel': {'biippell': []},
 'biir': {'biire': [], 'biiring': [], 'biirs': []},
 'biird': {'biirde': []},
 'biirenreit': {'biirenreiter': []},
 'biirfac': {'biirface': []},
 'biirg': {'biirge': []},
 'biirgenmei': {'biirgenmeier': []},
 'biirger': {'biirgers': []},
 'biirgerbraukel': {'biirgerbraukeller': []},
 'biirgergemeind': {'biirgergemeinde': []},
 'biirgergener': {'biirgergeneral': []},
 'biirgerhau': {'biirgerhaus': []},
 'biirgerhaus': {'biirgerhauser': []},
 'biirgerin': {'biirgerinitiative': []},
 'biirgerkrieg': {'biirgerkriege': ['biirgerkrieges'], 'biirgerkriegs': []},
 'biirgerkriege': ['biirgerkrieges'],
 'biirgerlich': {'biirgerliche': ['biirgerliches', 'biirgerlicher']},
 'biirgerliche': ['biirgerliches', 'biirgerlicher'],
 'biirgermeist': {'biirgermeister': ['biirgermeisters']},
 'biirgermeister': ['biirgermeisters'],
 'biirgerrecht': {'biirgerrechte': [], 'biirgerrechts': []},
 'biirgersa': {'biirgersaal': []},
 'biirgerschul': {'biirgerschule': []},
 'biirgerspit': {'biirgerspital': []},
 'biirgerstrass': {'biirgerstrasse': []},
 'biirgertum': {'biirgertums': []},
 'biirgerwies': {'biirgerwiese': []},
 'biirgiss': {'biirgisser': []},
 'biirgoyn': {'biirgoyne': []},
 'biiri': {'biiried': []},
 'biirk': {'biirke': []},
 'biirkl': {'biirkle': []},
 'biirn': {'biirned': [], 'biirning': []},
 'biiro': {'biiros': []},
 'biirokrati': {'biirokratie': []},
 'biirokratisch': {'biirokratische': ['biirokratischer']},
 'biirokratische': ['biirokratischer'],
 'biirst': {'biirste': []},
 'biirstenbind': {'biirstenbinder': []},
 'biirwald': {'biirwalde': []},
 'biis': {'biise': ['biised']},
 'biisch': {'biische': [], 'biisching': ['biischings']},
 'biischenfeld': {'biischenfelde': []},
 'biischg': {'biischges': []},
 'biisching': ['biischings'],
 'biise': ['biised'],
 'biish': {'biished': []},
 'biisi': {'biisiness': [], 'biisis': []},
 'biiss': {'biisse': [], 'biissing': []},
 'biist': {'biiste': []},
 'biit': {'biits': []},
 'biith': {'biithe': [], 'biiths': []},
 'biitikof': {'biitikofer': []},
 'biitimey': {'biitimeyer': []},
 'biiton': {'biitons': []},
 'biitori': {'biitory': []},
 'biittani': {'biittany': []},
 'biittig': {'biittiger': []},
 'biittik': {'biittiker': []},
 'biittikof': {'biittikofer': []},
 'biittl': {'biittle': []},
 'biittnerbau': {'biittnerbauer': []},
 'biium': {'biiume': []},
 'biiv': {'biive': []},
 'biiyid': {'biiyids': []},
 'biiyiikder': {'biiyiikdere': []},
 'biiyiikkal': {'biiyiikkale': []},
 'biiyukder': {'biiyukdere': []},
 'biiyukkal': {'biiyukkale': []},
 'biizio': {'biizios': []},
 'bij': {'bijs': []},
 'bija': {'bijas': []},
 'bijago': {'bijagos': []},
 'bijagu': {'bijagual': []},
 'bijaksara': {'bijaksaras': []},
 'bijakshara': {'bijaksharas': []},
 'bijamantra': {'bijamantras': []},
 'bijapor': {'bijapore': []},
 'bijapuri': {'bijapuris': []},
 'bijar': {'bijars': []},
 'bijas': {'bijasal': []},
 'bijawar': {'bijawars': []},
 'bijbehorend': {'bijbehorende': []},
 'bijbel': {'bijbels': []},
 'bijbels': {'bijbelse': []},
 'bijbelsch': {'bijbelsche': []},
 'bijbelsticht': {'bijbelstichting': []},
 'bijbelvert': {'bijbelvertaling': []},
 'bijbop': {'bijbops': []},
 'bijd': {'bijde': []},
 'bijdrag': {'bijdrage': []},
 'bije': {'bijee': [], 'bijeli': [], 'bijing': []},
 'biject': {'bijection': ['bijections'],
            'bijective': ['bijectively'],
            'bijectivity': []},
 'bijection': ['bijections'],
 'bijective': ['bijectively'],
 'bijed': {'bijedic': []},
 'bijel': {'bijele': [], 'bijelic': []},
 'bijelopolj': {'bijelopolje': []},
 'bijgewerkt': {'bijgewerkte': []},
 'bijhof': {'bijhofs': []},
 'bijhop': {'bijhops': []},
 'bijhoprick': {'bijhopricks': []},
 'bijhouw': {'bijhouwer': []},
 'biji': {'bijie': [], 'bijy': []},
 'bijk': {'bijke': []},
 'bijkomend': {'bijkomende': []},
 'bijl': {'bijls': []},
 'bijlag': {'bijlage': []},
 'bijle': {'bijlee': []},
 'bijliop': {'bijliops': []},
 'bijlmak': {'bijlmakers': []},
 'bijlmerm': {'bijlmermeer': []},
 'bijlok': {'bijloke': []},
 'bijlori': {'bijlory': []},
 'bijloru': {'bijlorus': []},
 'bijn': {'bijns': []},
 'bijne': {'bijnee': []},
 'bijnen': {'bijnens': []},
 'bijnor': {'bijnore': []},
 'bijo': {'bijoe': [], 'bijos': []},
 'bijor': {'bijore': []},
 'bijou': {'bijou': []},
 'bijouteri': {'bijouterie': ['bijouteries']},
 'bijouterie': ['bijouteries'],
 'bijouti': {'bijoutier': ['bijoutiers']},
 'bijoutier': ['bijoutiers'],
 'bijoutri': {'bijoutry': []},
 'bijovski': {'bijovsky': []},
 'bijtebi': {'bijtebier': []},
 'bijttebi': {'bijttebier': []},
 'bijud': {'bijude': []},
 'bijuduv': {'bijuduval': []},
 'bijug': {'bijugate': []},
 'bijuga': {'bijugas': []},
 'bijugatu': {'bijugatus': []},
 'bijugi': {'bijugis': []},
 'bijukchh': {'bijukchhe': []},
 'bijuna': {'bijunas': []},
 'bijur': {'bijural': []},
 'bijw': {'bijwe': []},
 'bijwon': {'bijwoner': ['bijwoners']},
 'bijwoner': ['bijwoners'],
 'bijzond': {'bijzonder': ['bijzonders']},
 'bijzonder': {'bijzondere': []},
 'bik': {'biks': []},
 'bika': {'bikas': []},
 'bikabl': {'bikable': []},
 'bikaki': {'bikakis': []},
 'bikal': {'bikales': []},
 'bikan': {'bikaneer': [], 'bikaner': []},
 'bikaneri': {'bikaneris': []},
 'bikav': {'bikaver': []},
 'bikd': {'bikds': []},
 'bike': ['biked'],
 'bikeabl': {'bikeable': []},
 'bikeathon': {'bikeathons': []},
 'bikeboy': {'bikeboys': []},
 'bikecentenni': {'bikecentennial': []},
 'bikecolog': {'bikecology': []},
 'bikehandl': {'bikehandling': []},
 'bikel': {'bikele': ['bikeles']},
 'bikela': {'bikelas': []},
 'bikele': ['bikeles'],
 'biken': {'bikens': []},
 'bikenor': {'bikenore': []},
 'bikepack': {'bikepacking': []},
 'bikepath': {'bikepaths': []},
 'biker': {'bikers': []},
 'bikerent': {'bikerental': []},
 'bikerid': {'bikeriders': [], 'bikeriding': []},
 'bikesh': {'bikesheds': []},
 'bikesi': {'bikesy': []},
 'bikeway': {'bikeways': []},
 'bikh': {'bikhs': []},
 'bikhaconitin': {'bikhaconitine': []},
 'biki': {'bikie': ['bikies'], 'bikis': []},
 'bikiari': {'bikiaris': []},
 'bikie': ['bikies'],
 'biking': ['bikings'],
 'bikini': ['bikinied'],
 'bikinian': {'bikinians': []},
 'bikiniensi': {'bikiniensis': []},
 'bikk': {'bikke': []},
 'bikkemberg': {'bikkembergs': []},
 'bikker': {'bikkers': []},
 'bikkhu': {'bikkhus': []},
 'bikki': {'bikkie': ['bikkies'], 'bikky': []},
 'bikkie': ['bikkies'],
 'bikku': {'bikkus': []},
 'bikkur': {'bikkure': []},
 'bikl': {'bikle': []},
 'bikmau': {'bikmaus': []},
 'bikmor': {'bikmore': []},
 'bikneviciu': {'biknevicius': []},
 'biknow': {'biknowe': []},
 'biko': {'bikos': []},
 'bikofski': {'bikofsky': []},
 'bikol': {'bikols': []},
 'bikolano': {'bikolanos': []},
 'bikouro': {'bikouros': []},
 'bikrampor': {'bikrampore': []},
 'bikshu': {'bikshus': []},
 'bikuni': {'bikunis': []},
 'bil': {'bils': []},
 "bil'": {"bil'e": []},
 'bila': {'bilas': []},
 'bilaan': {'bilaans': []},
 'bilabi': {'bilabial': ['bilabially', 'bilabiality'], 'bilabiate': []},
 'bilabial': {'bilabiale': ['bilabiales']},
 'bilabiale': ['bilabiales'],
 'bilabiatu': {'bilabiatus': []},
 'bilaf': {'bilafer': []},
 'bilag': {'bilage': []},
 'bilain': {'bilaine': []},
 'bilal': {'bilals': []},
 'bilali': {'bilalis': []},
 'bilalian': {'bilalians': []},
 'bilamel': {'bilamellate': []},
 'bilamin': {'bilaminate': ['bilaminated']},
 'bilaminate': ['bilaminated'],
 'bilan': {'bilane': ['bilanes'], 'bilans': []},
 'bilanc': {'bilance': [], 'bilanci': []},
 'bilanchon': {'bilanchone': []},
 'bilanci': {'bilanciate': []},
 'bilanciar': {'bilanciare': []},
 'biland': {'bilande': ['bilander', 'bilanders'], 'bilandic': []},
 'bilande': ['bilander', 'bilanders'],
 'bilandz': {'bilandzic': []},
 'bilane': ['bilanes'],
 'bilang': {'bilange': ['bilanger']},
 'bilange': ['bilanger'],
 'bilangu': {'bilangue': []},
 'bilanguag': {'bilanguage': []},
 'bilansi': {'bilansie': []},
 'bilanski': {'bilansky': []},
 'bilanzanalys': {'bilanzanalyse': []},
 'bilanzlehr': {'bilanzlehre': []},
 'bilanzrecht': {'bilanzrechts': []},
 'bilanzsumm': {'bilanzsumme': []},
 'bilanztheori': {'bilanztheorie': []},
 'bilao': {'bilaos': []},
 'bilarer': {'bilareral': []},
 'bilari': {'bilary': []},
 'bilaspor': {'bilaspore': []},
 'bilaspurensi': {'bilaspurensis': []},
 'bilat': {'bilate': ['bilater', 'bilateal'], 'bilation': []},
 'bilatar': {'bilataral': []},
 'bilate': ['bilater', 'bilateal'],
 'bilatei': {'bilateial': []},
 'bilater': {'bilateral': ['bilaterals',
                           'bilaterally',
                           'bilateralize',
                           'bilaterality',
                           'bilateralism',
                           'bilateralized',
                           'bilateralness',
                           'bilateralizing',
                           'bilateralization'],
             'bilaterism': []},
 'bilaterai': {'bilaterais': []},
 'bilateral': {'bilaterale': ['bilateraler', 'bilaterales', 'bilateralement']},
 'bilaterale': ['bilateraler', 'bilaterales', 'bilateralement'],
 'bilaterali': {'bilateralis': [], 'bilateraly': []},
 'bilateralis': {'bilateralisation': [], 'bilateralised': []},
 'bilateralismu': {'bilateralismus': []},
 'bilateralist': {'bilateralistic': [], 'bilateralists': []},
 'bilateralment': {'bilateralmente': []},
 'bilateralsymmetri': {'bilateralsymmetrie': []},
 'bilateri': {'bilaterial': ['bilaterialism']},
 'bilaterial': ['bilaterialism'],
 'bilaterian': {'bilaterians': []},
 'bilatet': {'bilatetal': []},
 'bilatr': {'bilatral': []},
 'bilatrien': {'bilatriene': ['bilatrienes']},
 'bilatriene': ['bilatrienes'],
 'bilattic': {'bilattice': ['bilattices']},
 'bilattice': ['bilattices'],
 'bilav': {'bilaval': [], 'bilaver': ['bilavers']},
 'bilaver': ['bilavers'],
 'bilaw': {'bilawal': []},
 'bilay': {'bilayer': ['bilayers', 'bilayered']},
 'bilaycr': {'bilaycrs': []},
 'bilayer': ['bilayers', 'bilayered'],
 'bilb': {'bilbe': ['bilbes']},
 'bilba': {'bilbas': []},
 'bilbai': {'bilbais': []},
 'bilbaina': {'bilbainas': []},
 'bilbaino': {'bilbainos': []},
 'bilbao': {'bilbaos': []},
 'bilbay': {'bilbays': []},
 'bilbe': {'bilbee': []},
 'bilbei': {'bilbeis': []},
 'bilberi': {'bilbery': []},
 'bilberri': {'bilberry': []},
 'bilbey': {'bilbeys': []},
 'bilbi': {'bilbie': [], 'bilbis': [], 'bilby': []},
 'bilbil': {'bilbils': []},
 'bilbili': {'bilbilis': []},
 'bilbiograph': {'bilbiographical': []},
 'bilbiographi': {'bilbiography': []},
 'bilbliographi': {'bilbliography': []},
 'bilbo': {'bilboe': ['bilboes'], 'bilbos': []},
 'bilboe': ['bilboes'],
 'bilbon': {'bilbonic': []},
 'bilboqueid': {'bilboqueide': []},
 'bilboquet': {'bilboquets': []},
 'bilbow': {'bilbowes': [], 'bilbows': []},
 'bilbrook': {'bilbrooke': []},
 'bilburi': {'bilbury': []},
 'bilca': {'bilcas': []},
 'bilch': {'bilche': []},
 'bilck': {'bilcke': []},
 'bilcliff': {'bilcliffe': []},
 'bilcz': {'bilcze': []},
 'bild': {'bilde': ['bildes', 'bilded'], 'bilding': ['bildings'], 'bilds': []},
 'bilda': {'bildas': []},
 'bildad': {'bildade': ['bildades'], 'bildads': []},
 'bildade': ['bildades'],
 'bildanalys': {'bildanalyse': []},
 'bildand': {'bildande': []},
 'bildar': {'bildars': []},
 'bildarch': {'bildarchive': []},
 'bildat': {'bildats': []},
 'bildatla': {'bildatlas': []},
 'bildband': {'bildbande': []},
 'bildbegriff': {'bildbegriffes': []},
 'bildbiographi': {'bildbiographie': []},
 'bildcharakt': {'bildcharakter': []},
 'bildd': {'bilddes': []},
 'bilddokument': {'bilddokumentation': [], 'bilddokumente': []},
 'bilde': ['bildes', 'bilded'],
 'bildeben': {'bildebene': []},
 'bildel': {'bildelement': []},
 'bildelement': {'bildelemente': []},
 'bilden': {'bildene': [], 'bildens': []},
 'bildend': {'bildende': ['bildendes', 'bildender']},
 'bildende': ['bildendes', 'bildender'],
 'bilder': {'bilders': []},
 'bilderatla': {'bilderatlas': []},
 'bilderau': {'bilderaus': []},
 'bilderberg': {'bilderberger': ['bilderbergers'], 'bilderbergs': []},
 'bilderberger': ['bilderbergers'],
 'bilderbiich': {'bilderbiicher': []},
 'bilderbuch': {'bilderbucher': []},
 'bilderburg': {'bilderburgers': []},
 'bildercatechismu': {'bildercatechismus': []},
 'bilderdijk': {'bilderdijks': []},
 'bilderfolg': {'bilderfolge': []},
 'bilderfrag': {'bilderfrage': []},
 'bildergaleri': {'bildergalerie': []},
 'bildergalleri': {'bildergallerie': []},
 'bildergeschicht': {'bildergeschichte': []},
 'bilderheft': {'bilderhefte': []},
 'bilderkrei': {'bilderkreis': []},
 'bilderl': {'bilderling': []},
 'bilderlehr': {'bilderlehre': []},
 'bildermapp': {'bildermappe': []},
 'bilderpsalt': {'bilderpsalter': []},
 'bilderreih': {'bilderreihe': []},
 'bildersa': {'bildersaal': []},
 'bilderse': {'bildersee': []},
 'bilderseri': {'bilderserie': []},
 'bildersprach': {'bildersprache': []},
 'bilderstreit': {'bilderstreites': [], 'bilderstreits': []},
 'bildersturm': {'bildersturmer': []},
 'bildertheologi': {'bildertheologie': []},
 'bildertheori': {'bildertheorie': []},
 'bilderzyklu': {'bilderzyklus': []},
 'bildeston': {'bildestone': []},
 'bildet': {'bildete': []},
 'bildewa': {'bildewas': []},
 'bildfel': {'bildfell': []},
 'bildfeld': {'bildfelder': [], 'bildfeldes': []},
 'bildflach': {'bildflache': []},
 'bildfolg': {'bildfolge': []},
 'bildfunkt': {'bildfunktion': []},
 'bildg': {'bildge': []},
 'bildgebend': {'bildgebende': ['bildgebender']},
 'bildgebende': ['bildgebender'],
 'bildgeschicht': {'bildgeschichte': []},
 'bildhaft': {'bildhafte': ['bildhaftes', 'bildhafter']},
 'bildhafte': ['bildhaftes', 'bildhafter'],
 'bildhalft': {'bildhalfte': []},
 'bildhauer': {'bildhauers': []},
 'bildhauerfamili': {'bildhauerfamilie': []},
 'bildhauerisch': {'bildhauerische': []},
 'bildhauerschul': {'bildhauerschule': []},
 'bildheft': {'bildhefte': []},
 'bildide': {'bildidee': []},
 'bildinform': {'bildinformation': []},
 'bilding': ['bildings'],
 'bildinhalt': {'bildinhalte': []},
 'bildinterpret': {'bildinterpretation': []},
 'bildiril': {'bildiriler': []},
 'bildkommunik': {'bildkommunikation': []},
 'bildkomposit': {'bildkomposition': []},
 'bildkonzept': {'bildkonzeption': []},
 'bildlich': {'bildliche': ['bildliches', 'bildlicher']},
 'bildliche': ['bildliches', 'bildlicher'],
 'bildlo': {'bildlos': []},
 'bildlos': {'bildlose': []},
 'bildmateri': {'bildmaterial': ['bildmaterials']},
 'bildmaterial': ['bildmaterials'],
 'bildmitt': {'bildmitte': []},
 'bildmonographi': {'bildmonographie': []},
 'bildmot': {'bildmotive': []},
 'bildmotiv': {'bildmotivs': []},
 'bildmust': {'bildmuster': []},
 'bildn': {'bildning': ['bildnings']},
 'bildnachwei': {'bildnachweis': []},
 'bildner': {'bildners': []},
 'bildnerisch': {'bildnerische': ['bildnerisches', 'bildnerischer']},
 'bildnerische': ['bildnerisches', 'bildnerischer'],
 'bildni': {'bildnis': []},
 'bildning': ['bildnings'],
 'bildningarn': {'bildningarne': []},
 'bildnismal': {'bildnismaler': []},
 'bildniss': {'bildnisse': ['bildnisses']},
 'bildnisse': ['bildnisses'],
 'bildoberflach': {'bildoberflache': []},
 'bildprodukt': {'bildproduktion': []},
 'bildprogramm': {'bildprogramme': []},
 'bildpunkt': {'bildpunkte': []},
 'bildred': {'bildrede': []},
 'bildsam': {'bildsame': []},
 'bildsaul': {'bildsaule': []},
 'bildschirm': {'bildschirme': [], 'bildschirms': []},
 'bildschnitz': {'bildschnitzer': ['bildschnitzers']},
 'bildschnitzer': ['bildschnitzers'],
 'bildseit': {'bildseite': []},
 'bildseri': {'bildserie': []},
 'bildso': {'bildsoe': []},
 'bildsprach': {'bildsprache': []},
 'bildstein': {'bildsteine': []},
 'bildstel': {'bildstelle': []},
 'bildstoff': {'bildstoffe': []},
 'bildt': {'bildts': []},
 'bildteil': {'bildteile': []},
 'bildteppich': {'bildteppiche': []},
 'bildtheori': {'bildtheorie': []},
 'bildtradit': {'bildtradition': []},
 'bildtrag': {'bildtrager': []},
 'bildtypu': {'bildtypus': []},
 'bildung': {'bildungs': []},
 'bildungd': {'bildungdes': []},
 'bildungsaufgab': {'bildungsaufgabe': []},
 'bildungsbegriff': {'bildungsbegriffs': []},
 'bildungsbiirg': {'bildungsbiirger': []},
 'bildungsbiographi': {'bildungsbiographie': []},
 'bildungsburg': {'bildungsburger': []},
 'bildungsburgertum': {'bildungsburgertums': []},
 'bildungselement': {'bildungselemente': []},
 'bildungselit': {'bildungselite': []},
 'bildungserlebni': {'bildungserlebnis': []},
 'bildungsfehl': {'bildungsfehler': []},
 'bildungsgang': {'bildungsgange': []},
 'bildungsgeschicht': {'bildungsgeschichte': []},
 'bildungsgeschichtlich': {'bildungsgeschichtliche': []},
 'bildungsgesetz': {'bildungsgesetze': []},
 'bildungshau': {'bildungshaus': []},
 'bildungshilf': {'bildungshilfe': []},
 'bildungsid': {'bildungsideal': ['bildungsideals']},
 'bildungside': {'bildungsidee': []},
 'bildungsideal': {'bildungsideale': []},
 'bildungsjahr': {'bildungsjahre': []},
 'bildungskatastroph': {'bildungskatastrophe': []},
 'bildungskommiss': {'bildungskommission': []},
 'bildungskris': {'bildungskrise': []},
 'bildungslehr': {'bildungslehre': []},
 'bildungsmechanismu': {'bildungsmechanismus': []},
 'bildungsmust': {'bildungsmuster': []},
 'bildungsniveau': {'bildungsniveaus': []},
 'bildungsoffizi': {'bildungsoffizier': []},
 'bildungsokonomi': {'bildungsokonomie': []},
 'bildungspfleg': {'bildungspflege': []},
 'bildungsphilist': {'bildungsphilister': []},
 'bildungspolitisch': {'bildungspolitische': ['bildungspolitischer']},
 'bildungspolitische': ['bildungspolitischer'],
 'bildungsprinzip': {'bildungsprinzips': []},
 'bildungsprozess': {'bildungsprozesse': ['bildungsprozesses']},
 'bildungsprozesse': ['bildungsprozesses'],
 'bildungsreis': {'bildungsreise': []},
 'bildungsroman': {'bildungsromane': [], 'bildungsromans': []},
 'bildungssoziologi': {'bildungssoziologie': []},
 'bildungssprach': {'bildungssprache': []},
 'bildungsstandard': {'bildungsstandards': []},
 'bildungsstatt': {'bildungsstatte': []},
 'bildungsstuf': {'bildungsstufe': []},
 'bildungssystem': {'bildungssysteme': [], 'bildungssystems': []},
 'bildungstheat': {'bildungstheater': []},
 'bildungstheori': {'bildungstheorie': []},
 'bildungstradit': {'bildungstradition': []},
 'bildungsverein': {'bildungsvereine': []},
 'bildungsverhaltniss': {'bildungsverhaltnisse': []},
 'bildungsweg': {'bildungswege': ['bildungsweges']},
 'bildungswege': ['bildungsweges'],
 'bildungsweis': {'bildungsweise': []},
 'bildungswesen': {'bildungswesens': []},
 'bildungszentrum': {'bildungszentrums': []},
 'bildungsziel': {'bildungsziele': []},
 'bildwa': {'bildwas': []},
 'bildwandl': {'bildwandler': []},
 'bildwel': {'bildwell': []},
 'bildwerk': {'bildwerke': []},
 'bildyng': {'bildynges': []},
 'bildzaub': {'bildzauber': []},
 'bildzeugniss': {'bildzeugnisse': []},
 'bile': ['bilee', 'biled', 'bileful', 'bileing'],
 'bileacid': {'bileacids': []},
 'bileam': {'bileams': []},
 'bileau': {'bileaue': []},
 'bilec': {'bilece': []},
 'bilecapillari': {'bilecapillaries': []},
 'bilecel': {'bilecells': []},
 'bilecha': {'bilechas': []},
 'bilecki': {'bilecky': []},
 'bilecontain': {'bilecontaining': []},
 'bileduct': {'bileducts': []},
 'bileev': {'bileeve': []},
 'bilefski': {'bilefsky': []},
 'bilek': {'bileks': []},
 'bilekgass': {'bilekgasse': []},
 'bilemqu': {'bilemque': []},
 'bilen': {'bilene': [], 'bilens': []},
 'bilena': {'bilenas': []},
 'bilenc': {'bilence': ['bilenced']},
 'bilence': ['bilenced'],
 'bilenduk': {'bilenduke': []},
 'bilenk': {'bilenker': []},
 'bilenki': {'bilenky': []},
 'bilent': {'bilently': []},
 'bileou': {'bileous': []},
 'bilepassag': {'bilepassages': []},
 'bilepig': {'bilepigment': ['bilepigments']},
 'bilepigment': ['bilepigments'],
 'biler': {'bilers': []},
 'bilesalt': {'bilesalts': []},
 'bilestain': {'bilestained': [], 'bilestaining': []},
 'bileston': {'bilestone': []},
 'bilet': {'bilete': []},
 'bileti': {'bilety': []},
 'bileting': {'biletinged': []},
 'biletski': {'biletsky': []},
 'biletzki': {'biletzky': []},
 'bileu': {'bileue': ['bileued']},
 'bileue': ['bileued'],
 'bilev': {'bileve': ['bileved']},
 'bileve': ['bileved'],
 'bilevel': {'bileveled': [], 'bilevels': []},
 'bilf': {'bilfs': []},
 'bilfi': {'bilfy': []},
 'bilfing': {'bilfinger': []},
 'bilg': {'bilge': ['bilged'], 'bilging': []},
 'bilgam': {'bilgames': []},
 'bilge': ['bilged'],
 'bilgeboard': {'bilgeboards': []},
 'bilgekeel': {'bilgekeels': []},
 'bilgen': {'bilgener': []},
 'bilgepump': {'bilgepumps': []},
 'bilger': {'bilgere': [], 'bilgers': []},
 'bilgeri': {'bilgery': []},
 'bilgewat': {'bilgewater': []},
 'bilgeway': {'bilgeways': []},
 'bilgi': {'bilgy': []},
 'bilgil': {'bilgiler': []},
 'bilgiler': {'bilgilere': []},
 'bilgin': {'bilginer': []},
 'bilgiy': {'bilgiye': []},
 'bilgor': {'bilgore': []},
 'bilh': {'bilhe': []},
 'bilha': {'bilhas': []},
 'bilham': {'bilhamer': []},
 'bilharzi': {'bilharzial': []},
 'bilharzia': {'bilharzia': []},
 'bilharziasi': {'bilharziasis': []},
 'bilharzioma': {'bilharziomas': []},
 'bilharzios': {'bilharziose': ['bilharzioses']},
 'bilharziose': ['bilharzioses'],
 'bilharziosi': {'bilharziosis': []},
 'bilheim': {'bilheimer': []},
 'bilher': {'bilheres': []},
 'bilhet': {'bilhete': ['bilhetes']},
 'bilhete': ['bilhetes'],
 'bilhn': {'bilhne': []},
 'bilhng': {'bilhngs': []},
 'bilho': {'bilhoes': []},
 'bilhon': {'bilhons': []},
 'bilhop': {'bilhope': [], 'bilhops': []},
 'bilhopr': {'bilhopric': []},
 'bilhoprick': {'bilhopricks': []},
 'bilhub': {'bilhuber': []},
 'bili': {'bilie': [], 'biliings': [], 'bilis': [], 'bily': []},
 'bilia': {'bilias': []},
 'biliaderi': {'biliaderis': []},
 'biliair': {'biliaire': ['biliaires']},
 'biliaire': ['biliaires'],
 'bilian': {'bilianic': []},
 'biliar': {'biliare': ['biliares', 'biliarer']},
 'biliare': ['biliares', 'biliarer'],
 'biliari': {'biliaries': [], 'biliaris': [], 'biliary': []},
 'biliaryenter': {'biliaryenteric': []},
 'biliaryintestin': {'biliaryintestinal': []},
 'biliarypancreat': {'biliarypancreatic': []},
 'bilibaldu': {'bilibaldus': []},
 'bilibin': {'bilibine': []},
 'bilibr': {'bilibres': []},
 'bilibu': {'bilibus': []},
 'bilic': {'bilical': [], 'bilicate': []},
 'bilick': {'bilicke': []},
 'bilicu': {'bilicus': []},
 'bilid': {'bilides': []},
 'bilieus': {'bilieuse': ['bilieuses']},
 'bilieuse': ['bilieuses'],
 'biliev': {'bilieve': ['bilieved']},
 'bilieve': ['bilieved'],
 'bilifellin': {'bilifellinic': []},
 'bilifer': {'biliferous': []},
 'biligu': {'biligual': ['biligualism']},
 'biligual': ['biligualism'],
 'bilii': {'biliie': []},
 'biliion': {'biliions': []},
 'bilik': {'biliks': []},
 'bilil': {'bilile': []},
 'bilili': {'bilily': []},
 'bililight': {'bililights': []},
 'bilim': {'bilimer': []},
 'bilimb': {'bilimbing': []},
 'bilimbiqu': {'bilimbiques': []},
 'biliment': {'biliments': []},
 'biliml': {'bilimler': []},
 'bilimov': {'bilimovic': []},
 'bilin': {'biline': ['biliner', 'bilineal', 'bilineally', 'bilineality'],
           'bilins': []},
 'biline': ['biliner', 'bilineal', 'bilineally', 'bilineality'],
 'bilineag': {'bilineage': []},
 'bilineair': {'bilineaire': ['bilineaires']},
 'bilineaire': ['bilineaires'],
 'bilinear': {'bilineare': [],
              'bilinearity': [],
              'bilinearization': [],
              'bilinears': []},
 'bilineari': {'bilinearis': []},
 'bilinearli': {'bilinearly': []},
 'bilineatu': {'bilineatus': []},
 'biling': ['bilings'],
 'bilingii': {'bilingiie': ['bilingiies']},
 'bilingiie': ['bilingiies'],
 'bilingn': {'bilingnalism': []},
 'bilingsg': {'bilingsgate': []},
 'bilingti': {'bilingtie': []},
 'bilingu': {'bilingual': ['bilingually',
                           'bilingualize',
                           'bilinguality',
                           'bilingualism',
                           'bilingualized',
                           'bilingualness',
                           'bilingualization'],
             'bilingue': ['bilingues'],
             'bilinguism': [],
             'bilinguous': []},
 'bilinguai': {'bilinguaiism': []},
 'bilingual': {'bilinguale': ['bilingualer']},
 'bilingualbicultur': {'bilingualbicultural': []},
 'bilinguale': ['bilingualer'],
 'bilingualeduc': {'bilingualeducation': []},
 'bilingualis': {'bilingualisation': [], 'bilingualised': []},
 'bilingualism': {'bilingualisme': []},
 'bilingualismu': {'bilingualismus': []},
 'bilingualist': {'bilingualist': []},
 'bilingualit': {'bilingualite': []},
 'bilingue': ['bilingues'],
 'bilingui': {'bilinguial': ['bilinguialism'], 'bilinguis': []},
 'bilinguial': ['bilinguialism'],
 'bilinguil': {'bilinguilism': []},
 'bilinguism': {'bilinguisme': []},
 'bilinguismu': {'bilinguismus': []},
 'bilinguist': {'bilinguistic': [], 'bilinguists': []},
 'bilinki': {'bilinkis': []},
 'bilinogen': {'bilinogens': []},
 'bilinqu': {'bilinqual': ['bilinqualism']},
 'bilinqual': ['bilinqualism'],
 'bilinski': {'bilinsky': []},
 'biliodigest': {'biliodigestive': []},
 'bilioduoden': {'bilioduodenal': []},
 'bilioenter': {'bilioenteric': []},
 'biliograph': {'biliographic': ['biliographical']},
 'biliographi': {'biliographies': [], 'biliography': []},
 'biliographic': ['biliographical'],
 'biliointestin': {'biliointestinal': []},
 'bilion': {'bilions': []},
 'bilioni': {'bilionis': []},
 'biliopancreat': {'biliopancreatic': []},
 'bilios': {'biliose': []},
 'biliosi': {'biliosis': []},
 'biliosu': {'biliosus': []},
 'biliothequ': {'biliotheque': []},
 'biliou': {'bilious': []},
 'bilious': {'biliously': [], 'biliousness': []},
 'biliouslook': {'biliouslooking': []},
 'bilip': {'bilipped': []},
 'biliprotein': {'biliproteins': []},
 'biliraki': {'bilirakis': []},
 'biliri': {'biliris': [], 'biliry': []},
 'bilirubin': ['bilirubine', 'bilirubinate', 'bilirubinates'],
 'bilirubinomet': {'bilirubinometer': []},
 'bilirubinometri': {'bilirubinometry': []},
 'bilis': {'bilisation': [], 'bilised': [], 'bilising': []},
 'bilisair': {'bilisaire': []},
 'bilisoli': {'bilisoly': []},
 'bilist': {'bilistic': [], 'bilists': []},
 'bilistag': {'bilistages': []},
 'bilistich': {'bilistiche': []},
 'bilit': {'bilitate': ['bilitated'],
           'bilitating': [],
           'bilitation': [],
           'bilitative': [],
           'bilite': ['bilites', 'biliter'],
           'bilitics': []},
 'bilita': {'bilitas': []},
 'bilitari': {'bilitary': []},
 'bilitate': ['bilitated'],
 'bilite': ['bilites', 'biliter'],
 'biliter': {'biliteral': ['biliterals', 'biliteralism'],
             'biliterate': ['biliterates']},
 'biliteraci': {'biliteracy': []},
 'biliteral': ['biliterals', 'biliteralism'],
 'biliterate': ['biliterates'],
 'biliti': {'bilitie': ['bilities'], 'bilitis': [], 'bility': []},
 'bilitie': ['bilities'],
 'bilitranslocas': {'bilitranslocase': []},
 'bilitrien': {'bilitriene': []},
 'bilituratu': {'bilituratus': []},
 'bilitzk': {'bilitzke': []},
 'biliu': {'biliue': [], 'bilius': []},
 'biliuna': {'biliunas': []},
 'biliverdin': {'biliverdine': [], 'biliverdins': []},
 'biliz': {'bilization': [],
           'bilize': ['bilizer', 'bilizes', 'bilized', 'bilizers'],
           'bilizing': []},
 'bilize': ['bilizer', 'bilizes', 'bilized', 'bilizers'],
 'bilj': {'bilje': [], 'biljs': []},
 'biljesk': {'biljeske': []},
 'bilji': {'biljy': []},
 'bilk': {'bilke': ['bilkes', 'bilked'], 'bilking': [], 'bilks': []},
 'bilkakaufhau': {'bilkakaufhaus': []},
 'bilke': {'bilkees': []},
 'bilker': {'bilkers': []},
 'bilkerstrass': {'bilkerstrasse': []},
 'bilki': {'bilkis': [], 'bilky': []},
 'bilkin': {'bilkins': []},
 'bilko': {'bilkos': []},
 'bilku': {'bilkus': []},
 'bill': ['bille',
          'billes',
          'billed',
          'billing',
          'billeds',
          'billful',
          'billfuls'],
 "bill'": {"bill's": []},
 'billa': {'billae': [], 'billas': []},
 'billabl': {'billability': [], 'billable': ['billables']},
 'billable': ['billables'],
 'billabong': {'billabong': []},
 'billacoi': {'billacois': []},
 'billacoy': {'billacoys': []},
 'billaeu': {'billaeus': []},
 'billag': {'billage': []},
 'billain': {'billaine': []},
 'billamor': {'billamore': []},
 'billand': {'billander': ['billanders']},
 'billander': ['billanders'],
 'billani': {'billany': []},
 'billant': {'billante': []},
 'billar': {'billares': [], 'billars': []},
 'billard': {'billards': []},
 'billarderi': {'billarderie': []},
 'billardier': {'billardiere': []},
 'billari': {'billary': []},
 'billat': {'billate': []},
 'billato': {'billatos': []},
 'billaud': {'billauds': []},
 'billaudel': {'billaudelle': []},
 'billaudvarenn': {'billaudvarenne': ['billaudvarennes']},
 'billaudvarenne': ['billaudvarennes'],
 'billava': {'billavas': []},
 'billback': {'billbacks': []},
 'billbelotserkovski': {'billbelotserkovsky': []},
 'billbergia': {'billbergias': []},
 'billberri': {'billberries': [], 'billberry': []},
 'billboard': ['billboarded', 'billboarding'],
 'billboardlik': {'billboardlike': []},
 'billboards': {'billboardsize': ['billboardsized']},
 'billboardsize': ['billboardsized'],
 'billbook': {'billbooks': []},
 'billbrok': {'billbroker': ['billbrokers'], 'billbroking': []},
 'billbroker': ['billbrokers'],
 'billbug': {'billbugs': []},
 'billcas': {'billcase': []},
 'billclaus': {'billclause': []},
 'billcliff': {'billcliffe': []},
 'billcollect': {'billcollecting': []},
 'billcollector': {'billcollectors': []},
 'billdiscount': {'billdiscounter': ['billdiscounters'], 'billdiscounting': []},
 'billdiscounter': ['billdiscounters'],
 'billdraft': {'billdrafting': []},
 'bille': {'billee': []},
 'billeck': {'billecke': []},
 'billed': {'billede': ['billeder']},
 'billede': ['billeder'],
 'billedtavl': {'billedtavler': []},
 'billen': {'billenness': [], 'billens': []},
 'billeng': {'billenger': []},
 'biller': {'billere': ['billeres'], 'billers': []},
 'billere': ['billeres'],
 'billeri': {'billery': []},
 'billerud': {'billeruds': []},
 'billerwel': {'billerwell': []},
 'billesbi': {'billesby': []},
 'billesbol': {'billesbolle': []},
 'billesholm': {'billesholms': []},
 'billet': ['billete',
            'billeter',
            'billeted',
            'billetes',
            'billeters',
            'billetted',
            'billeting',
            'billetings',
            'billetting'],
 'billete': {'billetee': ['billetees']},
 'billetee': ['billetees'],
 'billethead': {'billetheads': []},
 'billeti': {'billety': []},
 'billetor': {'billetors': []},
 'billett': {'billette': ['billettes', 'billetter'], 'billetts': []},
 'billette': ['billettes', 'billetter'],
 'billetti': {'billetty': []},
 'billevese': {'billevesees': []},
 'billeveze': {'billevezees': []},
 'billey': {'billeys': []},
 'billfing': {'billfinger': []},
 'billfish': ['billfisher', 'billfishing'],
 'billfold': {'billfold': []},
 'billful': {'billfull': []},
 'billgat': {'billgates': []},
 'billgerri': {'billgerry': []},
 'billhead': {'billheads': []},
 'billheim': {'billheimer': []},
 'billhim': {'billhimer': []},
 'billhof': {'billhofer': []},
 'billhold': {'billholder': ['billholders']},
 'billholder': ['billholders'],
 'billhook': {'billhook': []},
 'billhop': {'billhope': []},
 'billhybel': {'billhybels': []},
 'billi': {'billie': [], 'billis': [], 'billy': []},
 'billia': {'billias': []},
 'billianc': {'billiance': []},
 'billiantli': {'billiantly': []},
 'billiard': {'billiards': []},
 'billiardbal': {'billiardball': ['billiardballs']},
 'billiardball': ['billiardballs'],
 'billiardcu': {'billiardcue': []},
 'billiardhal': {'billiardhall': []},
 'billiardist': {'billiardists': []},
 'billiardmark': {'billiardmarker': ['billiardmarkers']},
 'billiardmarker': ['billiardmarkers'],
 'billiardplay': {'billiardplayer': ['billiardplayers'], 'billiardplaying': []},
 'billiardplayer': ['billiardplayers'],
 'billiardroom': {'billiardrooms': []},
 'billiardsaloon': {'billiardsaloons': []},
 'billiardt': {'billiardtable': ['billiardtables']},
 'billiardtable': ['billiardtables'],
 'billiari': {'billiary': []},
 'billibellari': {'billibellary': []},
 'billibong': {'billibongs': []},
 'billicanu': {'billicanus': []},
 'billich': {'billiche': ['billicher']},
 'billiche': ['billicher'],
 'billick': {'billicks': []},
 'billicock': {'billicocks': []},
 'billienu': {'billienus': []},
 'billier': {'billiere': ['billieres'], 'billiers': []},
 'billiere': ['billieres'],
 'billig': {'billige': ['billiger', 'billiges'], 'billigs': []},
 'billigar': {'billigare': []},
 'billigast': {'billigaste': []},
 'billige': ['billiger', 'billiges'],
 'billiger': {'billigere': ['billigerent', 'billigerents']},
 'billigere': ['billigerent', 'billigerents'],
 'billigerweis': {'billigerweise': []},
 'billigheim': {'billigheimer': []},
 'billigmei': {'billigmeier': []},
 'billigst': {'billigste': []},
 'billigt': {'billigte': []},
 'billiken': {'billikens': []},
 'billikin': {'billikins': []},
 'billiment': {'billiments': []},
 'billin': {'billins': []},
 'billinc': {'billincs': []},
 'billing': {'billingate': [],
             'billinge': ['billinges', 'billinger', 'billingers']},
 'billinga': {'billingas': []},
 'billingbear': {'billingbeare': []},
 'billingber': {'billingbere': []},
 'billinge': ['billinges', 'billinger', 'billingers'],
 'billingesg': {'billingesgate': []},
 'billingfg': {'billingfgate': []},
 'billingham': {'billinghams': []},
 'billings': {'billings': []},
 'billingsbi': {'billingsby': []},
 'billingsfor': {'billingsfors': []},
 'billingsg': {'billingsgate': []},
 'billingsit': {'billingsites': []},
 'billingsl': {'billingsle': []},
 'billingslci': {'billingslcy': []},
 'billingsley': {'billingsleys': []},
 'billingsli': {'billingsly': []},
 'billingsvil': {'billingsville': []},
 'billington': {'billingtons': []},
 'billingu': {'billingual': ['billingualism']},
 'billingual': ['billingualism'],
 'billino': {'billinos': []},
 'billinsg': {'billinsgate': []},
 'billinski': {'billinsky': []},
 'billion': {'billion': []},
 'billionair': {'billionaire': []},
 'billionar': {'billionare': []},
 'billionari': {'billionaries': []},
 'billiondollar': {'billiondollars': []},
 'billionnair': {'billionnaire': ['billionnaires']},
 'billionnaire': ['billionnaires'],
 'billionp': {'billionper': []},
 'billionplu': {'billionplus': []},
 'billionth': {'billionth': []},
 'billionyear': {'billionyears': []},
 'billiou': {'billious': []},
 'billious': {'billiousness': []},
 'billip': {'billips': []},
 'billiqu': {'billique': []},
 'billiri': {'billiris': []},
 'billisecond': {'billiseconds': []},
 'billit': {'billited': [],
            'billiter': [],
            'billites': [],
            'billiting': [],
            'billits': []},
 'billitonit': {'billitonite': ['billitonites']},
 'billitonite': ['billitonites'],
 'billitz': {'billitzer': []},
 'billiu': {'billius': []},
 'billiug': {'billiugs': []},
 'billl': {'billle': [], 'billlings': [], 'billls': []},
 'billli': {'billly': []},
 'billman': {'billmans': []},
 'billmay': {'billmayer': []},
 'billmey': {'billmeyer': []},
 'billmg': {'billmgs': []},
 'billmind': {'billminder': []},
 'billmir': {'billmire': []},
 'billmor': {'billmore': []},
 'billmot': {'billmotion': []},
 'billmoy': {'billmoyers': []},
 'billmyr': {'billmyre': []},
 'billna': {'billnas': []},
 'billngual': {'billngualism': []},
 'billo': {'billoe': [], 'billos': []},
 'billockbi': {'billockby': []},
 'billofright': {'billofrights': []},
 'billoi': {'billois': []},
 'billoir': {'billoire': []},
 'billon': {'billone': ['billones'], 'billons': []},
 'billone': ['billones'],
 'billop': {'billops': []},
 'billor': {'billore': []},
 'billot': {'billote': [], 'billots': []},
 'billott': {'billotte': []},
 'billow': ['billowe',
            'billowed',
            'billowes',
            'billowing',
            'billowings',
            'billowness'],
 'billowi': {'billowiness': [], 'billowy': []},
 'billowingli': {'billowingly': []},
 'billpay': {'billpayer': ['billpayers'], 'billpaying': [], 'billpayment': []},
 'billpayer': ['billpayers'],
 'billpost': {'billposter': ['billposters'], 'billposting': []},
 'billposter': ['billposters'],
 'billroth': {'billroths': []},
 'billrothstrass': {'billrothstrasse': []},
 'billsberri': {'billsberry': []},
 'billsburi': {'billsbury': []},
 'billsdal': {'billsdale': []},
 'billsid': {'billside': []},
 'billsign': {'billsigning': []},
 'billson': {'billsons': []},
 'billstick': {'billsticker': ['billstickers'], 'billsticking': []},
 'billsticker': ['billstickers'],
 'billsu': {'billsus': []},
 'billti': {'billty': []},
 'billu': {'billue': [], 'billus': []},
 'billum': {'billums': []},
 'billung': {'billunger': [], 'billungs': []},
 'billup': {'billups': []},
 'billvil': {'billville': []},
 'billwa': {'billwas': []},
 'billward': {'billwarder': []},
 'billwerd': {'billwerder': []},
 'billwil': {'billwiller': []},
 'billy': {'billye': [], 'billyful': []},
 "billy'": {"billy's": []},
 "billy'l": {"billy'll": []},
 'billyboy': {'billyboys': []},
 'billybutton': {'billybuttons': []},
 'billycan': {'billycans': []},
 'billycart': {'billycarts': []},
 'billyclub': {'billyclubs': []},
 'billycock': {'billycocks': []},
 'billyg': {'billygate': []},
 'billygoat': {'billygoats': []},
 'billyngesg': {'billyngesgate': []},
 'billyrol': {'billyroller': []},
 'billystick': {'billystick': []},
 'bilm': {'bilmes': []},
 'bilma': {'bilmas': []},
 'bilmani': {'bilmanis': []},
 'bilmark': {'bilmarks': []},
 'bilmaz': {'bilmazes': []},
 'bilmey': {'bilmeyer': []},
 'bilmgual': {'bilmgualism': []},
 'bilmor': {'bilmore': []},
 'bilnci': {'bilncy': []},
 'bilo': {'bilos': []},
 'bilob': {'bilobal': [],
           'bilobate': ['bilobates', 'bilobated'],
           'bilobation': [],
           'bilobe': ['bilobed', 'bilobes']},
 'bilobalid': {'bilobalide': ['bilobalides']},
 'bilobalide': ['bilobalides'],
 'bilobate': ['bilobates', 'bilobated'],
 'bilobatu': {'bilobatus': []},
 'bilobe': ['bilobed', 'bilobes'],
 'bilobectomi': {'bilobectomies': [], 'bilobectomy': []},
 'bilobi': {'bilobis': []},
 'bilobit': {'bilobites': []},
 'bilobu': {'bilobus': []},
 'bilobul': {'bilobulate': ['bilobulated']},
 'bilobulate': ['bilobulated'],
 'biloc': {'bilocal': ['bilocality'],
           'bilocate': ['bilocated'],
           'bilocating': [],
           'bilocation': []},
 'bilocal': ['bilocality'],
 'bilocate': ['bilocated'],
 'biloch': {'biloches': [], 'bilochs': []},
 'bilochi': {'bilochis': []},
 'bilocul': {'biloculate': ['biloculated'], 'biloculation': []},
 'bilocular': {'biloculare': ['biloculares']},
 'biloculare': ['biloculares'],
 'biloculari': {'bilocularis': []},
 'bilocularibu': {'bilocularibus': []},
 'biloculate': ['biloculated'],
 'biloculin': {'biloculine': []},
 'bilofski': {'bilofsky': []},
 'bilog': {'bilogic': ['bilogical', 'bilogically'], 'bilogy': []},
 'bilogarithm': {'bilogarithmic': []},
 'bilogic': ['bilogical', 'bilogically'],
 'biloin': {'biloine': []},
 'bilok': {'biloke': []},
 'bilokumski': {'bilokumsky': []},
 'bilolog': {'bilological': []},
 'biloma': {'bilomas': []},
 'bilong': {'bilonging': []},
 'bilopaqu': {'bilopaque': []},
 'bilophodonti': {'bilophodonty': []},
 'biloqu': {'biloque': [], 'biloquism': []},
 'biloqui': {'biloquial': ['biloquialism']},
 'biloquial': ['biloquialism'],
 'biloruski': {'bilorusky': []},
 'bilott': {'bilotte': []},
 'bilou': {'bilous': []},
 'bilouch': {'bilouche': []},
 'bilov': {'biloved': []},
 'bilovic': {'bilovice': []},
 'bilovski': {'bilovsky': []},
 'bilozerski': {'bilozersky': []},
 'bilp': {'bilps': []},
 'bilprovn': {'bilprovning': []},
 'bilqa': {'bilqas': []},
 'bilqe': {'bilqees': []},
 'bilqi': {'bilqis': []},
 'bilql': {'bilqls': []},
 'bilque': {'bilquees': []},
 'bilqui': {'bilquis': []},
 'bilrgerlich': {'bilrgerliche': ['bilrgerliches']},
 'bilrgerliche': ['bilrgerliches'],
 'bilrgermeist': {'bilrgermeister': []},
 'bilrmor': {'bilrmore': []},
 'bilro': {'bilros': []},
 'bils': {'bilse': [], 'bilsing': []},
 'bilsbi': {'bilsby': []},
 'bilsburi': {'bilsbury': []},
 'bilsdal': {'bilsdale': []},
 'bilsit': {'bilsiter': []},
 'bilsiu': {'bilsius': []},
 'bilski': {'bilskie': [], 'bilsky': []},
 'bilskirn': {'bilskirner': []},
 'bilson': {'bilsons': []},
 'bilspedit': {'bilspedition': []},
 'bilst': {'bilsted': []},
 'bilstein': {'bilsteins': []},
 'bilsthorp': {'bilsthorpe': []},
 'bilston': {'bilstone': []},
 'bilt': {'bilte': ['bilted'], 'bilting': [], 'bilts': []},
 'biltat': {'biltate': []},
 'biltcliff': {'biltcliffe': []},
 'bilte': ['bilted'],
 'bilter': {'bilteral': []},
 'bilti': {'biltie': [], 'biltis': [], 'bilty': []},
 'biltimor': {'biltimore': []},
 'biltin': {'biltine': []},
 'biltiu': {'biltius': []},
 'biltmor': {'biltmore': ['biltmores']},
 'biltmore': ['biltmores'],
 'bilton': {'biltons': []},
 'biltongu': {'biltongue': []},
 'biltricid': {'biltricide': []},
 'biltrit': {'biltrite': []},
 'biltwel': {'biltwell': []},
 'bilu': {'bilue': [], 'bilus': []},
 'biluchi': {'biluchis': []},
 'biluist': {'biluists': []},
 'bilum': {'bilums': []},
 'bilunulatu': {'bilunulatus': []},
 'biluon': {'biluons': []},
 'bilv': {'bilvs': []},
 'bilvamang': {'bilvamangal': []},
 'bilveri': {'bilvery': []},
 'bilw': {'bilwes': []},
 'bilwamang': {'bilwamangal': []},
 'bilychni': {'bilychnis': []},
 'bilynski': {'bilynsky': []},
 'bilyu': {'bilyue': []},
 'bim': {'bims': []},
 'bima': {'bimas': []},
 'bimacul': {'bimaculate': ['bimaculated']},
 'bimaculalu': {'bimaculalus': []},
 'bimaculate': ['bimaculated'],
 'bimaculatu': {'bimaculatus': []},
 'bimaculoid': {'bimaculoides': []},
 'bimah': {'bimahs': []},
 'bimal': {'bimalate': [], 'bimaleate': []},
 'biman': {'bimanal': [], 'bimane': ['bimanes'], 'bimanous': []},
 'bimane': ['bimanes'],
 'bimanes': {'bimanese': []},
 'bimanu': {'bimanual': ['bimanually', 'bimanualness'], 'bimanus': []},
 'bimanual': ['bimanually', 'bimanualness'],
 'bimarcu': {'bimarcus': []},
 'bimarhan': {'bimarhane': []},
 'bimari': {'bimaris': []},
 'bimaristan': {'bimaristans': []},
 'bimasto': {'bimastos': []},
 'bimastu': {'bimastus': []},
 'bimat': {'bimater': [], 'bimation': []},
 'bimateri': {'bimaterial': ['bimaterials']},
 'bimaterial': ['bimaterials'],
 'bimatur': {'bimaturism': []},
 'bimazubut': {'bimazubute': []},
 'bimb': {'bimbe': ['bimbes']},
 'bimba': {'bimbas': []},
 'bimbach': {'bimbacher': []},
 'bimbang': {'bimbangs': []},
 'bimbashe': {'bimbashee': []},
 'bimbashi': {'bimbashis': []},
 'bimbaum': {'bimbaumer': []},
 'bimbe': ['bimbes'],
 'bimbett': {'bimbette': ['bimbettes']},
 'bimbette': ['bimbettes'],
 'bimbi': {'bimbis': [], 'bimby': []},
 'bimbian': {'bimbians': []},
 'bimbist': {'bimbister': []},
 'bimbl': {'bimble': [], 'bimbling': []},
 'bimbo': {'bimbo': []},
 'bimbowri': {'bimbowrie': []},
 'bimburi': {'bimbury': []},
 'bimci': {'bimcy': []},
 'bime': {'bimed': [], 'bimes': [], 'biming': []},
 'bimebi': {'bimeby': []},
 'bimecon': {'bimeconate': []},
 'bimeconati': {'bimeconatis': []},
 'bimedi': {'bimedial': []},
 'bimel': {'bimeler': []},
 'bimembr': {'bimembral': [], 'bimembres': []},
 'bimembri': {'bimembris': []},
 'bimensu': {'bimensual': []},
 'bimensuel': {'bimensuelle': []},
 'biment': {'bimental': []},
 'bimer': {'bimerous': []},
 'bimessit': {'bimessite': []},
 'bimest': {'bimester': []},
 'bimestr': {'bimestral': [], 'bimestre': []},
 'bimestral': {'bimestrale': []},
 'bimestri': {'bimestrial': [], 'bimestris': []},
 'bimestriel': {'bimestrielle': []},
 'bimet': {'bimetal': ['bimetalism'], 'bimeter': []},
 'bimetal': {'bimetalic': [], 'bimetallic': ['bimetallics'], 'bimetallism': []},
 'bimetalist': {'bimetalists': []},
 'bimetallic': ['bimetallics'],
 'bimetallism': {'bimetallisme': []},
 'bimetallist': ['bimetallistic'],
 'bimetasomat': {'bimetasomatic': [], 'bimetasomatism': []},
 'bimetr': {'bimetric': []},
 'bimgrub': {'bimgruber': []},
 'bimhui': {'bimhuis': []},
 'bimi': {'bimie': [], 'bimis': [], 'bimy': []},
 'bimil': {'bimile': []},
 'bimilarli': {'bimilarly': []},
 'bimillenari': {'bimillenary': []},
 'bimilleni': {'bimillenial': []},
 'bimillenni': {'bimillennial': []},
 'biminer': {'bimineral': []},
 'bimineral': {'bimineralic': []},
 'bimini': {'biminis': [], 'biminy': []},
 'biminiensi': {'biminiensis': []},
 'bimm': {'bimms': []},
 'bimmer': {'bimmers': []},
 'bimmerl': {'bimmerle': []},
 'bimmi': {'bimmy': []},
 'bimo': {'bimos': []},
 'bimod': {'bimodal': ['bimodals',
                       'bimodally',
                       'bimodality',
                       'bimodalism',
                       'bimodalities'],
           'bimode': []},
 'bimodal': {'bimodale': []},
 'bimodi': {'bimodial': []},
 'bimodul': {'bimodule': ['bimodules']},
 'bimodule': ['bimodules'],
 'bimodulu': {'bimodulus': []},
 'bimolecul': {'bimolecules': []},
 'bimolecular': {'bimolecularity': []},
 'bimolecularli': {'bimolecularly': []},
 'bimoment': {'bimoments': []},
 'bimonetari': {'bimonetary': []},
 'bimont': {'bimonte': []},
 'bimonthi': {'bimonthy': []},
 'bimonthli': {'bimonthly': []},
 'bimop': {'bimops': []},
 'bimor': {'bimoric': []},
 'bimora': {'bimoraic': ['bimoraicity']},
 'bimoraic': ['bimoraicity'],
 'bimorph': {'bimorphic': [],
             'bimorphism': [],
             'bimorphous': [],
             'bimorphs': []},
 'bimorphem': {'bimorphemic': []},
 'bimotor': {'bimotored': []},
 'bimp': {'bimpe': []},
 'bimpl': {'bimple': []},
 'bimpli': {'bimply': []},
 'bimros': {'bimrose': []},
 'bimself': {'bimselfe': []},
 'bimshir': {'bimshire': []},
 'bimski': {'bimsky': []},
 'bimu': {'bimus': []},
 'bimucronatu': {'bimucronatus': []},
 'bimuelo': {'bimuelos': []},
 'bimultipolar': {'bimultipolarity': []},
 'bimuri': {'bimuriate': []},
 'bimus': {'bimusical': ['bimusicality']},
 'bimusical': ['bimusicality'],
 'bin': ['binful', 'binned', 'binness', 'binning', 'binnings'],
 "bin'": {"bin's": []},
 'bina': {'binae': [], 'binas': []},
 'binaba': {'binabae': []},
 'binacet': {'binacetate': []},
 'binacion': {'binacional': []},
 'binacional': {'binacionales': []},
 'binacl': {'binacle': []},
 'binag': {'binage': []},
 'binagadi': {'binagady': []},
 'binaif': {'binaifer': []},
 'binair': {'binaire': ['binaires']},
 'binaire': ['binaires'],
 'binak': {'binakiti': []},
 'binal': {'binale': [], 'binall': []},
 'binali': {'binalis': []},
 'binaltorphimin': {'binaltorphimine': []},
 'binam': {'biname': []},
 'binan': {'binanes': []},
 'binandel': {'binandele': []},
 'binander': {'binandere': []},
 'binangl': {'binangle': []},
 'binaniana': {'binanianae': []},
 'binant': {'binants': []},
 'binaphthalen': {'binaphthalene': []},
 'binaphthol': {'binaphthols': []},
 'binaphthyl': {'binaphthyls': []},
 'binar': {'binare': ['binarer'],
           'binaric': [],
           'binarism': ['binarisms'],
           'binarities': [],
           'binarity': [],
           'binarization': ['binarizations'],
           'binarize': ['binarizes', 'binarized'],
           'binarizing': []},
 'binare': ['binarer'],
 'binari': {'binarial': [],
            'binarie': ['binaried'],
            'binariness': [],
            'binary': []},
 'binaria': {'binariae': [], 'binarias': []},
 'binarie': ['binaried'],
 'binarili': {'binarily': []},
 'binario': {'binarios': []},
 'binaris': {'binarisation': [], 'binarise': ['binarised'], 'binarising': []},
 'binarise': ['binarised'],
 'binarism': ['binarisms'],
 'binarist': {'binaristic': ['binaristically'], 'binarists': []},
 'binaristic': ['binaristically'],
 'binarit': {'binarite': []},
 'binariu': {'binarius': []},
 'binarization': ['binarizations'],
 'binarize': ['binarizes', 'binarized'],
 'binarseni': {'binarseniate': []},
 'binarvil': {'binarville': []},
 'binary': {'binaryism': []},
 'binarybas': {'binarybased': []},
 'binarychoic': {'binarychoice': []},
 'binaryclientformattersinkprovid': {'binaryclientformattersinkprovider': []},
 'binarycod': {'binarycode': ['binarycoded']},
 'binarycode': ['binarycoded'],
 'binarydecim': {'binarydecimal': []},
 'binaryencod': {'binaryencoded': []},
 'binaryformatt': {'binaryformatter': []},
 'binaryjnteg': {'binaryjnteger': []},
 'binarymessageformatt': {'binarymessageformatter': []},
 'binarynumb': {'binarynumber': []},
 'binaryread': {'binaryreader': []},
 'binarysearchtre': {'binarysearchtree': []},
 'binarytre': {'binarytree': []},
 'binaryvalu': {'binaryvalued': []},
 'binaryweight': {'binaryweighted': []},
 'binarywrit': {'binarywrite': ['binarywriter']},
 'binarywrite': ['binarywriter'],
 'binas': {'binasal': []},
 'binat': {'binate': ['binates', 'binated'],
           'bination': ['binations',
                        'binational',
                        'binationals',
                        'binationally']},
 'binate': ['binates', 'binated'],
 'binati': {'binaty': []},
 'bination': {'binationalism': [], 'binationality': []},
 'binationalist': {'binationalists': []},
 'binaton': {'binatone': []},
 'binatori': {'binatorial': []},
 'binau': {'binaus': []},
 'binaur': {'binaural': ['binaurals', 'binaurally', 'binaurality']},
 'binaural': {'binaurale': []},
 'binaurali': {'binauralis': []},
 'binavinc': {'binavince': []},
 'binbag': {'binbags': []},
 'binbirkilis': {'binbirkilise': []},
 'binbirkiliss': {'binbirkilisse': []},
 'binbrook': {'binbrooke': []},
 'binburi': {'binbury': []},
 'binc': {'bince': []},
 'bincer': {'bincere': ['bincerely']},
 'bincere': ['bincerely'],
 'binch': {'binche': ['binches']},
 'binche': ['binches'],
 'binchest': {'binchester': []},
 'binchi': {'binchy': []},
 'binchoi': {'binchois': []},
 'binchoy': {'binchoys': []},
 'binchuca': {'binchucas': []},
 'binck': {'bincke': ['binckes'], 'bincks': []},
 'bincke': ['binckes'],
 'bincleav': {'bincleaves': []},
 'binclud': {'bincluded': [], 'bincludes': [], 'bincluding': []},
 'bincom': {'bincome': []},
 'bincomb': {'bincombe': []},
 'bind': ['binde', 'bindes', 'binded', 'binding', 'bindness', 'bindeing'],
 'binda': {'bindas': []},
 'bindaa': {'bindaas': []},
 'bindabl': {'bindability': [], 'bindable': []},
 'bindach': {'bindachal': []},
 'bindand': {'bindande': []},
 'bindari': {'bindary': []},
 'bindbind': {'bindbinding': []},
 'binde': {'bindee': ['bindees']},
 'bindee': ['bindees'],
 'bindegeweb': {'bindegewebe': ['bindegewebes'], 'bindegewebs': []},
 'bindegewebe': ['bindegewebes'],
 'bindegewebig': {'bindegewebige': ['bindegewebiger']},
 'bindegewebige': ['bindegewebiger'],
 'bindegewebsmassag': {'bindegewebsmassage': []},
 'bindegli': {'bindeglied': []},
 'bindeglied': {'bindeglieder': []},
 'bindel': {'bindell': [], 'bindels': []},
 'bindelgla': {'bindelglas': []},
 'bindemittel': {'bindemittels': []},
 'bindend': {'bindende': ['bindendes', 'bindender']},
 'bindende': ['bindendes', 'bindender'],
 'binder': ['bindered', 'binderance'],
 'binderanu': {'binderanus': []},
 'bindergass': {'bindergasse': []},
 'binderi': {'bindery': []},
 'bindertwin': {'bindertwine': []},
 'bindesbal': {'bindesball': []},
 'bindesbel': {'bindesbell': []},
 'bindesbol': {'bindesboll': []},
 'bindg': {'bindge': []},
 'bindhach': {'bindhachal': []},
 'bindhamm': {'bindhammer': []},
 'bindheimit': {'bindheimite': []},
 'bindhyach': {'bindhyachal': []},
 'bindi': {'bindies': [], 'bindis': [], 'bindy': []},
 'bindic': {'bindicates': [], 'bindicator': []},
 'bindig': {'bindiger': []},
 'bindiganaval': {'bindiganavale': []},
 'bindin': {'bindine': [], 'bindins': []},
 'binding': {'bindinge': [], 'bindingness': []},
 'bindingcollect': {'bindingcollection': []},
 'bindingenergi': {'bindingenergy': []},
 'bindingflag': {'bindingflags': []},
 'bindingforc': {'bindingforce': []},
 'bindingli': {'bindingly': []},
 'bindinglter': {'bindinglterator': []},
 'bindingmanagerbas': {'bindingmanagerbase': []},
 'bindingnavig': {'bindingnavigator': []},
 'bindingpost': {'bindingposts': []},
 'bindingprotein': {'bindingproteins': []},
 'bindingscrew': {'bindingscrews': []},
 'bindingsit': {'bindingsite': ['bindingsites']},
 'bindingsite': ['bindingsites'],
 'bindingsourc': {'bindingsource': []},
 'bindingtempl': {'bindingtemplate': ['bindingtemplates']},
 'bindingtemplate': ['bindingtemplates'],
 'bindingtogeth': {'bindingtogether': []},
 'bindingtyp': {'bindingtype': []},
 'bindingwir': {'bindingwire': []},
 'bindl': {'bindle': ['bindles']},
 'bindle': ['bindles'],
 'bindlestiff': {'bindlestiffs': []},
 'bindli': {'bindly': []},
 'bindlo': {'bindloe': ['bindloes']},
 'bindloe': ['bindloes'],
 'bindloos': {'bindloose': []},
 'bindloss': {'bindlosse': []},
 'bindn': {'bindning': []},
 'bindo': {'bindoes': [], 'bindos': []},
 'bindoka': {'bindokas': []},
 'bindon': {'bindons': []},
 'bindoni': {'bindonis': []},
 'bindonu': {'bindonus': []},
 'bindov': {'bindover': ['bindovers']},
 'bindover': ['bindovers'],
 'bindr': {'bindred': []},
 'bindranwal': {'bindranwale': []},
 'bindreit': {'bindreiter': []},
 'bindrun': {'bindrune': ['bindrunes']},
 'bindrune': ['bindrunes'],
 'bindschadl': {'bindschadler': []},
 'bindschaedl': {'bindschaedler': []},
 'bindschedl': {'bindschedler': []},
 'bindsel': {'bindsell': []},
 'bindston': {'bindstone': ['bindstones']},
 'bindstone': ['bindstones'],
 'bindth': {'bindthe': []},
 'bindu': {'bindus': []},
 'binduc': {'binduced': []},
 'bindung': {'bindungs': []},
 'bindungsenergi': {'bindungsenergie': []},
 'bindungskraft': {'bindungskrafte': []},
 'bindungstheori': {'bindungstheorie': []},
 'bindungsverhaltniss': {'bindungsverhaltnisse': []},
 'bindungsweis': {'bindungsweise': []},
 'bindusara': {'bindusaras': []},
 'bindwe': {'bindweed': []},
 'bine': ['binee', 'bined', 'binely'],
 'binedel': {'binedell': []},
 'binedictin': {'binedictine': []},
 'bineer': {'bineers': []},
 'binef': {'binefs': []},
 'bineg': {'binegative': []},
 'binel': {'binell': []},
 'binent': {'binental': []},
 'binephrectom': {'binephrectomized': []},
 'binephrectomi': {'binephrectomy': []},
 'biner': {'biners': []},
 'bineri': {'binery': []},
 'binervi': {'binervis': []},
 'bines': {'bine': []},
 'binet': ['binetou'],
 'bineth': {'binethe': []},
 'binetsangl': {'binetsangle': []},
 'binett': {'binette': []},
 'binettyp': {'binettype': []},
 'binetu': {'binetus': []},
 'bineuron': {'bineuronal': []},
 'binford': {'binfords': []},
 'bing': {'binge': ['binged', 'bingeing'], 'binging': [], 'bings': []},
 'binga': {'bingas': []},
 'bingaman': {'bingamans': []},
 'bingb': {'bingbing': []},
 'bingd': {'bingde': []},
 'binge': ['binged', 'bingeing'],
 'bingedrink': {'bingedrinking': []},
 'bingeeat': {'bingeeating': []},
 'bingefor': {'bingefors': []},
 'bingem': {'bingemer': []},
 'bingen': {'bingener': [], 'bingens': []},
 'bingenheim': {'bingenheimer': []},
 'bingensi': {'bingensis': []},
 'bingepurg': {'bingepurge': []},
 'binger': {'binger': []},
 'bingervil': {'bingerville': []},
 'bingg': {'binggeli': []},
 'bingh': {'binghe': []},
 'bingham': {'binghams': []},
 'binghamia': {'binghamiae': []},
 'binghamt': {'binghamtou': []},
 'binghamtonian': {'binghamtonians': []},
 'binghi': {'binghis': []},
 'binghil': {'binghill': []},
 'bingi': {'bingie': [], 'bingis': [], 'bingy': ['bingying']},
 'bingiss': {'bingisser': []},
 'bingji': {'bingjie': []},
 'bingl': {'bingle': ['bingled'], 'bingling': []},
 'binglci': {'binglcy': []},
 'bingle': ['bingled'],
 'bingley': {'bingleys': []},
 'bingli': {'bingly': []},
 'bingo': ['bingoed', 'bingoes'],
 'bingq': {'bingqing': []},
 'bingraphi': {'bingraphy': []},
 'bingros': {'bingrose': []},
 'bingswang': {'bingswanger': []},
 'bingu': {'bingus': []},
 'bingularli': {'bingularly': []},
 'bingvil': {'bingville': []},
 'bingy': ['bingying'],
 'binh': {'binhe': [], 'binhs': []},
 'binhamm': {'binhammer': []},
 'binhil': {'binhill': []},
 'bini': {'binie': [], 'binis': [], 'biny': []},
 'binia': {'binias': []},
 'binibin': {'binibining': []},
 'binic': {'binical': []},
 'binidictin': {'binidictine': [], 'binidictins': []},
 'binific': {'binifices': []},
 'binigka': {'binigkas': []},
 'binign': {'binigne': []},
 'binim': {'binimelis': []},
 'bining': {'bininger': []},
 'biniod': {'biniodate': []},
 'biniodatu': {'biniodatus': []},
 'biniodid': {'biniodide': []},
 'binion': {'binions': []},
 'biniou': {'binious': []},
 'binit': {'binits': []},
 'binitarian': {'binitarianism': [], 'binitarians': []},
 'biniti': {'binitial': [], 'binitie': ['binitier'], 'binity': []},
 'binitie': ['binitier'],
 'binitr': {'binitrate': []},
 'biniu': {'binius': []},
 'biniwal': {'biniwale': []},
 'binj': {'binje': []},
 'binjhal': {'binjhals': []},
 'binjhia': {'binjhias': []},
 'binjhwar': {'binjhwars': []},
 'binji': {'binjie': []},
 'bink': {'binke': ['binkes', 'binkely'], 'binking': [], 'binks': []},
 'binke': ['binkes', 'binkely'],
 'binkel': {'binkele': []},
 'binki': {'binkie': ['binkies'], 'binkis': [], 'binky': ['binkys']},
 'binkie': ['binkies'],
 'binkien': {'binkiene': []},
 'binkl': {'binkle': []},
 'binklci': {'binklcy': []},
 'binkledi': {'binkledy': []},
 'binkley': {'binkleys': []},
 'binkli': {'binkly': []},
 'binks': {'binkses': []},
 'binky': ['binkys'],
 'binl': {'binle': [], 'binls': []},
 'binld': {'binlding': ['binldings']},
 'binlding': ['binldings'],
 'binlerc': {'binlerce': []},
 'binlik': {'binlike': []},
 'binlin': {'binliner': ['binliners']},
 'binliner': ['binliners'],
 'binmod': {'binmode': []},
 'binmoel': {'binmoeller': []},
 'binmor': {'binmore': []},
 'binn': {'binne': ['binnes'], 'binns': []},
 'binnacl': {'binnacle': []},
 'binnak': {'binnaker': []},
 'binnal': {'binnall': []},
 'binnci': {'binncy': []},
 'binne': ['binnes'],
 'binnea': {'binneas': []},
 'binnekad': {'binnekade': []},
 'binnel': {'binnell': []},
 'binnelands': {'binnelandse': []},
 'binneman': {'binnemans': []},
 'binnenalst': {'binnenalster': []},
 'binnengasthui': {'binnengasthuis': []},
 'binnengewass': {'binnengewasser': []},
 'binnengewdss': {'binnengewdsser': []},
 'binnengewiiss': {'binnengewiisser': []},
 'binnenhandel': {'binnenhandels': []},
 'binnenhui': {'binnenhuis': []},
 'binnenk': {'binnenkant': []},
 'binnenkolonis': {'binnenkolonisation': []},
 'binnenkorp': {'binnenkorper': []},
 'binnenland': {'binnenlande': ['binnenlandes'], 'binnenlands': []},
 'binnenlande': ['binnenlandes'],
 'binnenlands': {'binnenlandse': []},
 'binnenlandsch': {'binnenlandsche': []},
 'binnenmarkt': {'binnenmarktes': [], 'binnenmarkts': []},
 'binnennachfrag': {'binnennachfrage': []},
 'binnenrott': {'binnenrotte': []},
 'binnenschiffahrt': {'binnenschiffahrts': []},
 'binnense': {'binnensee': []},
 'binnenst': {'binnenste': []},
 'binnent': {'binnental': []},
 'binnenth': {'binnenthal': []},
 'binnenwirtschaftlich': {'binnenwirtschaftliche': []},
 'binnenzijd': {'binnenzijde': []},
 'binner': {'binners': []},
 'binnert': {'binnerts': []},
 'binnett': {'binnette': []},
 'binnewat': {'binnewater': []},
 'binnewei': {'binneweis': []},
 'binnewi': {'binnewies': []},
 'binney': {'binneys': []},
 'binni': {'binnie': ['binnies'], 'binnis': [], 'binny': ['binnys']},
 'binnick': {'binnicker': []},
 'binnie': ['binnies'],
 'binniekil': {'binniekill': []},
 'binning': {'binninger': []},
 'binnit': {'binnite': []},
 'binniu': {'binnius': []},
 'binnori': {'binnorie': []},
 'binns': {'binnse': ['binnses']},
 'binnse': ['binnses'],
 'binny': ['binnys'],
 'bino': {'binoe': [], 'binoing': [], 'binos': []},
 'binoc': {'binocs': []},
 'binoch': {'binoche': []},
 'binocl': {'binocle': ['binocles']},
 'binocle': ['binocles'],
 'binoculair': {'binoculaire': ['binoculaires']},
 'binoculaire': ['binoculaires'],
 'binocular': {'binoculare': ['binoculares', 'binoculared'],
               'binocularity': [],
               'binoculars': []},
 'binoculare': ['binoculares', 'binoculared'],
 'binocularli': {'binocularly': []},
 'binoculatu': {'binoculatus': []},
 'binoculor': {'binoculors': []},
 'binoculu': {'binoculus': []},
 'binod': {'binodal': ['binodals'], 'binode': []},
 'binodal': ['binodals'],
 'binodi': {'binodial': [], 'binodis': []},
 'binodosu': {'binodosus': []},
 'binoeri': {'binoery': []},
 'binoi': {'binois': []},
 'binokular': {'binokulare': ['binokularer']},
 'binokulare': ['binokularer'],
 'binom': {'binomal': [],
           'binome': ['binomes'],
           'binomic': ['binomics', 'binomical'],
           'binoms': []},
 'binome': ['binomes'],
 'binomen': {'binomens': []},
 'binomi': {'binomial': ['binomially', 'binomiality', 'binomialism']},
 'binomial': {'binomiale': []},
 'binomialdistribut': {'binomialdistribution': []},
 'binomic': ['binomics', 'binomical'],
 'binomin': {'binominal': ['binominals', 'binominally'], 'binominous': []},
 'binominal': ['binominals', 'binominally'],
 'binomini': {'binominis': []},
 'binomiu': {'binomius': []},
 'binopathi': {'binopathies': []},
 'binopoulo': {'binopoulos': []},
 'binori': {'binory': []},
 'binorm': {'binormal': ['binormals']},
 'binormal': ['binormals'],
 'binosqu': {'binosque': []},
 'binot': {'binotal': []},
 'binotali': {'binotalis': []},
 'binotatu': {'binotatus': []},
 'binothri': {'binothris': []},
 'binou': {'binous': []},
 'binpack': {'binpacking': []},
 'binphi': {'binphys': []},
 'binpoch': {'binpoche': []},
 'bins': {'binse': [], 'binsness': []},
 'binscomb': {'binscombe': []},
 'binse': {'binsee': []},
 'binsfeldiu': {'binsfeldius': []},
 'binsford': {'binsfords': []},
 'binsiz': {'binsize': []},
 'binski': {'binsky': []},
 'binss': {'binsse': []},
 'binst': {'binsted': []},
 'binste': {'binsteed': []},
 'binstitut': {'binstitute': []},
 'binswag': {'binswager': []},
 'binswagn': {'binswagner': []},
 'binswang': {'binswanger': ['binswangers']},
 'binswanger': ['binswangers'],
 'bint': {'binte': ['binted'], 'binting': [], 'bints': []},
 'bintal': {'bintalal': []},
 'bintcliff': {'bintcliffe': []},
 'binte': ['binted'],
 'bintenn': {'bintenne': []},
 'binti': {'binty': []},
 'bintinay': {'bintinaye': []},
 'bintinnay': {'bintinnaye': []},
 'bintj': {'bintje': []},
 'bintre': {'bintree': ['bintrees']},
 'bintree': ['bintrees'],
 'bintri': {'bintry': []},
 'binturong': {'binturong': []},
 'binu': {'binue': [], 'binus': []},
 'binucl': {'binucleate': ['binucleates', 'binucleated'],
            'binucleating': [],
            'binucleation': []},
 'binuclc': {'binuclcate': []},
 'binuclear': {'binuclearity': []},
 'binucleate': ['binucleates', 'binucleated'],
 'binus': {'binuses': []},
 'binutil': {'binutils': []},
 'binvil': {'binville': []},
 'binwel': {'binwell': []},
 'binwidth': {'binwidths': []},
 'binyon': {'binyons': []},
 'binzwang': {'binzwanger': []},
 'bio': {'bios': []},
 'bioa': {'bioas': []},
 'bioabsorb': {'bioabsorbability': [], 'bioabsorbable': []},
 'bioabsorpt': {'bioabsorption': []},
 'bioaccept': {'bioacceptable': []},
 'bioaccess': {'bioaccessibility': [], 'bioaccessible': []},
 'bioaccumul': {'bioaccumulable': [],
                'bioaccumulate': ['bioaccumulated', 'bioaccumulates'],
                'bioaccumulating': [],
                'bioaccumulation': ['bioaccumulations'],
                'bioaccumulative': [],
                'bioaccumulator': ['bioaccumulators']},
 'bioaccumulate': ['bioaccumulated', 'bioaccumulates'],
 'bioaccumulation': ['bioaccumulations'],
 'bioaccumulator': ['bioaccumulators'],
 'bioacoust': {'bioacoustic': ['bioacoustics', 'bioacoustical']},
 'bioacoustic': ['bioacoustics', 'bioacoustical'],
 'bioacoustician': {'bioacousticians': []},
 'bioactiv': {'bioactivate': ['bioactivated', 'bioactivates'],
              'bioactivating': [],
              'bioactivation': [],
              'bioactivators': [],
              'bioactive': ['bioactives'],
              'bioactivities': [],
              'bioactivity': []},
 'bioactivate': ['bioactivated', 'bioactivates'],
 'bioactive': ['bioactives'],
 'bioactiviri': {'bioactiviry': []},
 'bioactuat': {'bioactuator': []},
 'bioadapt': {'bioadaptive': []},
 'bioadcast': {'bioadcasting': []},
 'bioadhes': {'bioadhesion': [],
              'bioadhesive': ['bioadhesives', 'bioadhesiveness']},
 'bioadhesive': ['bioadhesives', 'bioadhesiveness'],
 'bioadli': {'bioadly': []},
 'bioadsorb': {'bioadsorbents': []},
 'bioadsorpt': {'bioadsorption': []},
 'bioaerat': {'bioaeration': []},
 'bioaerosol': {'bioaerosols': []},
 'bioaesthet': {'bioaesthetic': ['bioaesthetics']},
 'bioaesthetic': ['bioaesthetics'],
 'bioaffin': {'bioaffinity': []},
 'bioagent': {'bioagents': []},
 'bioaggreg': {'bioaggregates': []},
 'bioagricultur': {'bioagricultural': [], 'bioagriculture': []},
 'bioalkyl': {'bioalkylation': []},
 'bioamin': {'bioamine': ['bioamines']},
 'bioamine': ['bioamines'],
 'bioaminerg': {'bioaminergic': []},
 'bioamplif': {'bioamplification': []},
 'bioamplifi': {'bioamplifier': ['bioamplifiers']},
 'bioamplifier': ['bioamplifiers'],
 'bioanalogu': {'bioanalogues': []},
 'bioanalys': {'bioanalyser': [], 'bioanalyses': []},
 'bioanalysi': {'bioanalysis': []},
 'bioanalyst': {'bioanalysts': []},
 'bioanalyt': {'bioanalytes': [],
               'bioanalytic': ['bioanalytics', 'bioanalytical']},
 'bioanalytic': ['bioanalytics', 'bioanalytical'],
 'bioanalyz': {'bioanalyzer': []},
 'bioanthropolog': {'bioanthropological': [], 'bioanthropology': []},
 'bioanthropologist': {'bioanthropologists': []},
 'bioapatit': {'bioapatite': []},
 'bioapparatu': {'bioapparatus': []},
 'bioapplic': {'bioapplications': []},
 'bioaraphi': {'bioaraphy': []},
 'bioarbon': {'bioarbonate': []},
 'bioarchaeolog': {'bioarchaeological': [], 'bioarchaeology': []},
 'bioarchaeologist': {'bioarchaeologists': []},
 'bioarcheolog': {'bioarcheological': [], 'bioarcheology': []},
 'bioarray': {'bioarrays': []},
 'bioartif': {'bioartifical': []},
 'bioartifici': {'bioartificial': []},
 'bioassav': {'bioassavs': []},
 'bioassay': ['bioassayed', 'bioassaying', 'bioassayable'],
 'bioassayist': {'bioassayists': []},
 'bioassembl': {'bioassembly': []},
 'bioassess': {'bioassessment': ['bioassessments']},
 'bioassessment': ['bioassessments'],
 'bioassi': {'bioassy': []},
 'bioassimil': {'bioassimilation': []},
 'bioastronaut': {'bioastronautic': ['bioastronautics', 'bioastronautical']},
 'bioastronautic': ['bioastronautics', 'bioastronautical'],
 'bioastronomi': {'bioastronomy': []},
 'bioattack': {'bioattack': []},
 'bioattenu': {'bioattenuation': []},
 'bioaugment': {'bioaugmentation': [], 'bioaugmented': []},
 'bioautograph': {'bioautographic': [], 'bioautographs': []},
 'bioautographi': {'bioautography': []},
 'bioavail': {'bioavailabilities': [],
              'bioavailability': [],
              'bioavailable': [],
              'bioavailibility': []},
 'bioavailab': {'bioavailabity': []},
 'bioavailabiliri': {'bioavailabiliry': []},
 'bioavailabilti': {'bioavailabilty': []},
 'bioavailabl': {'bioavailablity': []},
 'bioavailablil': {'bioavailablility': []},
 'bioavailahil': {'bioavailahility': []},
 'bioaval': {'bioavalability': []},
 'bioavial': {'bioavialability': []},
 'bioavil': {'bioavilability': []},
 'biob': {'biobed': ['biobeds']},
 'biobabbl': {'biobabble': []},
 'biobank': {'biobanking': [], 'biobanks': []},
 'biobarri': {'biobarrier': ['biobarriers']},
 'biobarrier': ['biobarriers'],
 'biobas': {'biobase': ['biobased']},
 'biobase': ['biobased'],
 'biobatch': {'biobatches': []},
 'biobead': {'biobeads': []},
 'biobed': ['biobeds'],
 'biobehavior': {'biobehavioral': ['biobehaviorally']},
 'biobehavioral': ['biobehaviorally'],
 'biobehaviour': {'biobehavioural': []},
 'biobgi': {'biobgy': []},
 'biobgic': {'biobgical': []},
 'biobibliograph': {'biobibliographic': ['biobibliographical']},
 'biobibliographi': {'biobibliographie': ['biobibliographies'],
                     'biobibliography': []},
 'biobibliographic': ['biobibliographical'],
 'biobibliographie': ['biobibliographies'],
 'biobibliographiqu': {'biobibliographique': []},
 'biobject': {'biobjective': []},
 'bioblast': {'bioblasts': []},
 'biobleach': {'biobleaching': []},
 'biobliographi': {'biobliography': []},
 'biobook': {'biobooks': []},
 'biobot': {'biobots': []},
 'biobottom': {'biobottoms': []},
 'biobra': {'biobras': []},
 'biobran': {'biobrane': []},
 'biobreed': {'biobreeding': []},
 'bioburden': {'bioburdens': []},
 'biobusi': {'biobusiness': []},
 'biobyt': {'biobyte': []},
 'bioc': {'bioce': [], 'biocs': []},
 'biocalcarenit': {'biocalcarenite': ['biocalcarenites'],
                   'biocalcarenitic': []},
 'biocalcarenite': ['biocalcarenites'],
 'biocalcif': {'biocalcification': []},
 'biocalcirudit': {'biocalcirudites': []},
 'biocalibr': {'biocalibration': []},
 'biocalorimetri': {'biocalorimetry': []},
 'biocapac': {'biocapacity': []},
 'biocapit': {'biocapital': ['biocapitalism']},
 'biocapital': ['biocapitalism'],
 'biocapsul': {'biocapsule': ['biocapsules']},
 'biocapsule': ['biocapsules'],
 'biocar': {'biocare': []},
 'biocarbon': {'biocarbonate': ['biocarbonates'], 'biocarbone': []},
 'biocarbonate': ['biocarbonates'],
 'biocat': {'biocatal': []},
 'biocatalysi': {'biocatalysis': []},
 'biocatalyst': {'biocatalyst': []},
 'biocatalyt': {'biocatalytic': ['biocatalytical', 'biocatalytically']},
 'biocatalytic': ['biocatalytical', 'biocatalytically'],
 'biocatalyz': {'biocatalyzed': [], 'biocatalyzers': []},
 'bioccipit': {'bioccipital': []},
 'biocean': {'bioceanic': []},
 'biocel': {'biocell': ['biocells']},
 'biocell': ['biocells'],
 'biocellatu': {'biocellatus': []},
 'biocenolog': {'biocenological': [], 'biocenology': []},
 'biocenos': {'biocenose': ['biocenoses']},
 'biocenose': ['biocenoses'],
 'biocenosi': {'biocenosis': []},
 'biocenot': {'biocenotic': ['biocenotics', 'biocenotical']},
 'biocenotic': ['biocenotics', 'biocenotical'],
 'biocenotiqu': {'biocenotique': []},
 'biocenozi': {'biocenozie': [], 'biocenozy': []},
 'biocent': {'biocenter': []},
 'biocentr': {'biocentre': ['biocentres'],
              'biocentric': ['biocentrics', 'biocentricity', 'biocentrically'],
              'biocentrism': []},
 'biocentre': ['biocentres'],
 'biocentric': {'biocentricism': []},
 'biocentrist': {'biocentrists': []},
 'biocenturi': {'biocentury': []},
 'bioceram': {'bioceramic': ['bioceramics']},
 'bioceramic': ['bioceramics'],
 'bioch': {'bioche': []},
 'biocharact': {'biocharacter': ['biocharacters']},
 'biocharacter': ['biocharacters'],
 'biochcmic': {'biochcmicals': []},
 'biochem': {'biochemic': ['biochemics',
                           'biochemical',
                           'biochemicals',
                           'biochemically'],
             'biochemism': []},
 'biochembiophi': {'biochembiophys': []},
 'biochemc': {'biochemcal': []},
 'biochemci': {'biochemcial': []},
 'biochemestri': {'biochemestry': []},
 'biochemi': {'biochemial': [], 'biochemie': [], 'biochemis': []},
 'biochemic': ['biochemics', 'biochemical', 'biochemicals', 'biochemically'],
 'biochemicalgenet': {'biochemicalgenetic': []},
 'biochemicaljourn': {'biochemicaljournal': []},
 'biochemich': {'biochemichal': []},
 'biochemiczn': {'biochemiczne': []},
 'biochemik': {'biochemiker': []},
 'biochemiluminesc': {'biochemiluminescence': []},
 'biochemio': {'biochemioal': []},
 'biochemiqu': {'biochemique': ['biochemiques']},
 'biochemique': ['biochemiques'],
 'biochemisch': {'biochemische': ['biochemischer', 'biochemisches']},
 'biochemische': ['biochemischer', 'biochemisches'],
 'biochemislri': {'biochemislry': []},
 'biochemisri': {'biochemisry': []},
 'biochemist': {'biochemist': []},
 'biochemisti': {'biochemisty': []},
 'biochemistri': {'biochemistry': []},
 'biochemorpholog': {'biochemorphology': []},
 'biochemotherapi': {'biochemotherapy': []},
 'biochemsitri': {'biochemsitry': []},
 'biochemstri': {'biochemstry': []},
 'biochenistri': {'biochenistry': []},
 'biochi': {'biochys': []},
 'biochim': {'biochimic': []},
 'biochimbiophi': {'biochimbiophys': []},
 'biochimi': {'biochimie': []},
 'biochimich': {'biochimiche': []},
 'biochimiqu': {'biochimique': ['biochimiques']},
 'biochimique': ['biochimiques'],
 'biochimist': {'biochimiste': ['biochimistes']},
 'biochimiste': ['biochimistes'],
 'biochip': {'biochip': []},
 'biochor': {'biochore': ['biochores']},
 'biochore': ['biochores'],
 'biochrom': {'biochrome': ['biochromes']},
 'biochromat': {'biochromatic': []},
 'biochromatographi': {'biochromatography': []},
 'biochrome': ['biochromes'],
 'biochromi': {'biochromy': []},
 'biochron': {'biochrons': []},
 'biochronolog': {'biochronologic': ['biochronological', 'biochronologically'],
                  'biochronologies': [],
                  'biochronology': []},
 'biochronologi': {'biochronologie': []},
 'biochronologic': ['biochronological', 'biochronologically'],
 'biochronologiqu': {'biochronologiques': []},
 'biochronometri': {'biochronometry': []},
 'biochronostratigraph': {'biochronostratigraphic': []},
 'biochronostratigraphi': {'biochronostratigraphy': []},
 'biochronozon': {'biochronozones': []},
 'biocid': {'biocidal': ['biocidally'],
            'biocide': ['biocides'],
            'biocidic': []},
 'biocidal': ['biocidally'],
 'biocide': ['biocides'],
 'biociencia': {'biociencias': []},
 'biocin': {'biocine': []},
 'biocircuit': {'biocircuits': []},
 'biocircuitri': {'biocircuitry': []},
 'biociti': {'biocity': []},
 'biock': {'biocked': [], 'biocking': [], 'biocks': []},
 'biocker': {'biockers': []},
 'bioclast': {'bioclastic': ['bioclastics'], 'bioclasts': []},
 'bioclastic': ['bioclastics'],
 'bioclat': {'bioclate': []},
 'biocliemistri': {'biocliemistry': []},
 'bioclim': {'bioclimate': ['bioclimates']},
 'bioclimat': {'bioclimatic': ['bioclimatics',
                               'bioclimatical',
                               'bioclimatically'],
               'bioclimats': []},
 'bioclimate': ['bioclimates'],
 'bioclimatic': ['bioclimatics', 'bioclimatical', 'bioclimatically'],
 'bioclimatiqu': {'bioclimatique': ['bioclimatiques']},
 'bioclimatique': ['bioclimatiques'],
 'bioclimatolog': {'bioclimatological': [], 'bioclimatology': []},
 'bioclimatologi': {'bioclimatologie': []},
 'bioclimatologist': {'bioclimatologists': []},
 'bioclin': {'bioclinical': []},
 'bioclog': {'bioclogging': []},
 'bioclus': {'bioclusive': []},
 'biocnerget': {'biocnergetics': []},
 'biocod': {'biocode': ['biocodes']},
 'biocode': ['biocodes'],
 'biocoenolog': {'biocoenological': [], 'biocoenology': []},
 'biocoenologi': {'biocoenologie': []},
 'biocoenos': {'biocoenose': ['biocoenoses']},
 'biocoenose': ['biocoenoses'],
 'biocoenosi': {'biocoenosis': []},
 'biocoenot': {'biocoenotic': ['biocoenotics']},
 'biocoenotic': ['biocoenotics'],
 'biocognit': {'biocognitive': []},
 'biocolloid': {'biocolloidal': [], 'biocolloids': []},
 'biocoloni': {'biocolonialism': []},
 'biocommerc': {'biocommerce': []},
 'biocommun': {'biocommunication': ['biocommunications'],
               'biocommunities': [],
               'biocommunity': []},
 'biocommunication': ['biocommunications'],
 'biocomp': {'biocompability': []},
 'biocompat': {'biocompatability': [],
               'biocompatable': [],
               'biocompatibilities': [],
               'biocompatibility': [],
               'biocompatible': ['biocompatibles']},
 'biocompatibiliri': {'biocompatibiliry': []},
 'biocompatibilis': {'biocompatibilisation': []},
 'biocompatibilti': {'biocompatibilty': []},
 'biocompatibl': {'biocompatiblity': []},
 'biocompatible': ['biocompatibles'],
 'biocompetit': {'biocompetitive': []},
 'biocompon': {'biocomponent': ['biocomponents']},
 'biocomponent': ['biocomponents'],
 'biocomposit': {'biocomposite': ['biocomposites']},
 'biocomposite': ['biocomposites'],
 'biocompound': {'biocompounds': []},
 'biocomput': {'biocomputation': ['biocomputational'],
               'biocomputer': ['biocomputers'],
               'biocomputing': []},
 'biocomputation': ['biocomputational'],
 'biocomputer': ['biocomputers'],
 'bioconcav': {'bioconcave': []},
 'bioconcentr': {'bioconcentrate': ['bioconcentrated', 'bioconcentrates'],
                 'bioconcentrating': [],
                 'bioconcentration': ['bioconcentrations'],
                 'bioconcentrators': []},
 'bioconcentrate': ['bioconcentrated', 'bioconcentrates'],
 'bioconcentration': ['bioconcentrations'],
 'bioconcept': {'bioconcepts': []},
 'bioconjug': {'bioconjugate': ['bioconjugated', 'bioconjugates'],
               'bioconjugation': []},
 'bioconjugate': ['bioconjugated', 'bioconjugates'],
 'bioconos': {'bioconose': []},
 'bioconserv': {'bioconservation': []},
 'bioconstitu': {'bioconstituents': []},
 'bioconstruct': {'bioconstructed': [],
                  'bioconstruction': ['bioconstructions', 'bioconstructional']},
 'bioconstruction': ['bioconstructions', 'bioconstructional'],
 'biocontain': {'biocontainment': []},
 'biocontamin': {'biocontaminants': [], 'biocontamination': []},
 'biocontrol': {'biocontrols': []},
 'bioconvect': {'bioconvection': []},
 'bioconvers': {'bioconversion': ['bioconversions']},
 'bioconversion': ['bioconversions'],
 'bioconvert': {'bioconverted': [], 'bioconverting': []},
 'biocoordin': {'biocoordination': []},
 'biocor': {'biocoral': [], 'biocore': []},
 'biocorridor': {'biocorridors': []},
 'biocorros': {'biocorrosion': []},
 'biocosm': {'biocosmic': []},
 'biocosmet': {'biocosmetics': []},
 'biocosmo': {'biocosmos': []},
 'biocount': {'biocounter': []},
 'biocraci': {'biocracy': []},
 'biocraph': {'biocraphical': []},
 'biocraphi': {'biocraphy': []},
 'biocrat': {'biocratic': [], 'biocrats': []},
 'biocrim': {'biocrime': ['biocrimes']},
 'biocrime': ['biocrimes'],
 'biocriminolog': {'biocriminological': [], 'biocriminology': []},
 'biocriminologist': {'biocriminologists': []},
 'biocrit': {'biocritical': []},
 'biocritic': {'biocriticism': []},
 'biocritiqu': {'biocritiques': []},
 'biocrud': {'biocrude': []},
 'biocryst': {'biocrystals': []},
 'biocrystal': {'biocrystallization': []},
 'bioctahedr': {'bioctahedral': []},
 'biocthic': {'biocthics': []},
 'bioculatu': {'bioculatus': []},
 'biocultur': {'biocultural': ['bioculturally', 'bioculturalism'],
               'bioculture': ['biocultures']},
 'biocultural': ['bioculturally', 'bioculturalism'],
 'bioculture': ['biocultures'],
 'bioculturel': {'bioculturelles': []},
 'biocumul': {'biocumulative': []},
 'biocurr': {'biocurrent': ['biocurrents']},
 'biocurrent': ['biocurrents'],
 'biocybemet': {'biocybemetics': []},
 'biocybernet': {'biocybernetic': ['biocybernetics', 'biocybernetical']},
 'biocybernetic': ['biocybernetics', 'biocybernetical'],
 'biocycl': {'biocycle': ['biocycles'], 'biocycling': []},
 'biocycle': ['biocycles'],
 'biocyt': {'biocyte': []},
 'biod': {'biode': [], 'biods': []},
 'biodanc': {'biodance': []},
 'biodcgrad': {'biodcgradation': []},
 'biodecomposit': {'biodecomposition': []},
 'biodecontamin': {'biodecontamination': []},
 'biodef': {'biodefence': []},
 'biodefens': {'biodefense': []},
 'biodegr': {'biodegrability': [], 'biodegrable': [], 'biodegration': []},
 'biodegrad': {'biodegradabilities': [],
               'biodegradability': [],
               'biodegradable': ['biodegradables'],
               'biodegradation': ['biodegradations'],
               'biodegradative': [],
               'biodegrade': ['biodegraded',
                              'biodegrades',
                              'biodegraders',
                              'biodegradeable',
                              'biodegradeability'],
               'biodegradibility': [],
               'biodegrading': []},
 'biodegradable': ['biodegradables'],
 'biodegradation': ['biodegradations'],
 'biodegrade': ['biodegraded',
                'biodegrades',
                'biodegraders',
                'biodegradeable',
                'biodegradeability'],
 'biodegred': {'biodegredation': []},
 'biodehalogen': {'biodehalogenation': []},
 'biodemocraci': {'biodemocracy': []},
 'biodemograph': {'biodemographic': []},
 'biodemographi': {'biodemography': []},
 'biodenitrif': {'biodenitrification': []},
 'biodeplet': {'biodepletion': []},
 'biodeposit': {'biodeposition': [], 'biodeposits': []},
 'bioderiv': {'bioderived': []},
 'biodestruct': {'biodestruction': []},
 'biodesulfur': {'biodesulfurization': []},
 'biodet': {'biodeter': []},
 'biodetect': {'biodetection': []},
 'biodetector': {'biodetectors': []},
 'biodeteriogen': {'biodeteriogens': []},
 'biodeterior': {'biodeteriorated': [],
                 'biodeteriorating': [],
                 'biodeterioration': [],
                 'biodeteriorative': []},
 'biodetermin': {'biodeterminism': []},
 'biodeterminist': {'biodeterministic': []},
 'biodetrit': {'biodetrital': [], 'biodetritic': []},
 'biodetritu': {'biodetritus': []},
 'biodevast': {'biodevastation': []},
 'biodevelop': {'biodevelopment': []},
 'biodevelopment': {'biodevelopmental': []},
 'biodevic': {'biodevice': ['biodevices']},
 'biodevice': ['biodevices'],
 'biodi': {'biodie': []},
 'biodiagnost': {'biodiagnostic': ['biodiagnostics']},
 'biodiagnostic': ['biodiagnostics'],
 'biodiesel': {'biodiesels': []},
 'biodiffus': {'biodiffusion': []},
 'biodigest': {'biodigester': ['biodigesters'], 'biodigestion': []},
 'biodigester': ['biodigesters'],
 'biodigestor': {'biodigestors': []},
 'biodigit': {'biodigital': []},
 'biodiplomaci': {'biodiplomacy': []},
 'biodirect': {'biodirectional': []},
 'biodisc': {'biodiscs': []},
 'biodisciplin': {'biodisciplines': []},
 'biodiscoveri': {'biodiscovery': []},
 'biodispers': {'biodispersants': []},
 'biodispon': {'biodisponibility': []},
 'biodisponibilit': {'biodisponibilite': []},
 'biodisposit': {'biodisposition': []},
 'biodist': {'biodistance': []},
 'biodistribut': {'biodistribution': ['biodistributions']},
 'biodistribution': ['biodistributions'],
 'biodiv': {'biodiver': ['biodivers']},
 'biodiver': ['biodivers'],
 'biodiveristi': {'biodiveristy': []},
 'biodivers': {'biodiverse': [], 'biodiversity': []},
 'biodiversidad': {'biodiversidade': []},
 'biodiversif': {'biodiversification': []},
 'biodiversit': {'biodiversite': []},
 'biodiversita': {'biodiversitas': []},
 'biodiversityrel': {'biodiversityrelated': []},
 'biodives': {'biodivesity': []},
 'biodom': {'biodome': ['biodomes']},
 'biodome': ['biodomes'],
 'biodoru': {'biodorus': []},
 'biodosimet': {'biodosimeter': []},
 'biodosimetri': {'biodosimetry': []},
 'biodot': {'biodots': []},
 'biodrug': {'biodrugs': []},
 'biodur': {'biodurability': [], 'biodurable': []},
 'biodvers': {'biodversity': []},
 'biodyn': {'biodyne': []},
 'biodynam': {'biodynamic': ['biodynamics', 'biodynamical', 'biodynamically']},
 'biodynamic': ['biodynamics', 'biodynamical', 'biodynamically'],
 'bioe': {'bioes': []},
 'bioecolog': {'bioecologic': ['bioecological'], 'bioecology': []},
 'bioecologic': ['bioecological'],
 'bioecologist': {'bioecologists': []},
 'bioeconom': {'bioeconomic': ['bioeconomics', 'bioeconomical']},
 'bioeconomi': {'bioeconomy': []},
 'bioeconomic': ['bioeconomics', 'bioeconomical'],
 'bioeconomist': {'bioeconomists': []},
 'bioeffect': {'bioeffective': [], 'bioeffects': []},
 'bioefficaci': {'bioefficacy': []},
 'bioeffluent': {'bioeffluents': []},
 'bioelast': {'bioelastic': []},
 'bioelectr': {'bioelectric': ['bioelectrics',
                               'bioelectrical',
                               'bioelectricity',
                               'bioelectrically']},
 'bioelectric': ['bioelectrics',
                 'bioelectrical',
                 'bioelectricity',
                 'bioelectrically'],
 'bioelectriqu': {'bioelectriques': []},
 'bioelectroanalyt': {'bioelectroanalytical': []},
 'bioelectrocatalysi': {'bioelectrocatalysis': []},
 'bioelectrocatalyt': {'bioelectrocatalytic': []},
 'bioelectrochem': {'bioelectrochemical': []},
 'bioelectrochemistri': {'bioelectrochemistry': []},
 'bioelectrod': {'bioelectrode': ['bioelectrodes']},
 'bioelectrode': ['bioelectrodes'],
 'bioelectrodynam': {'bioelectrodynamics': []},
 'bioelectrogenesi': {'bioelectrogenesis': []},
 'bioelectromagnet': {'bioelectromagnetic': ['bioelectromagnetics'],
                      'bioelectromagnetism': []},
 'bioelectromagnetic': ['bioelectromagnetics'],
 'bioelectron': {'bioelectronic': ['bioelectronics']},
 'bioelectronic': ['bioelectronics'],
 'bioelektrisch': {'bioelektrische': ['bioelektrischer']},
 'bioelektrische': ['bioelektrischer'],
 'bioelement': {'bioelements': []},
 'bioelhic': {'bioelhics': []},
 'bioelimin': {'bioelimination': []},
 'bioemot': {'bioemotional': []},
 'bioemulsifi': {'bioemulsifier': ['bioemulsifiers']},
 'bioemulsifier': ['bioemulsifiers'],
 'bioencapsul': {'bioencapsulation': []},
 'bioencrget': {'bioencrgetics': []},
 'bioenerg': {'bioenergic': []},
 'bioenergct': {'bioenergctics': []},
 'bioenergel': {'bioenergelics': []},
 'bioenerget': {'bioenergetic': ['bioenergetics',
                                 'bioenergetical',
                                 'bioenergetically']},
 'bioenergeti': {'bioenergeties': []},
 'bioenergetic': ['bioenergetics', 'bioenergetical', 'bioenergetically'],
 'bioenergeticist': {'bioenergeticists': []},
 'bioenergetiqu': {'bioenergetique': []},
 'bioenergi': {'bioenergie': ['bioenergies'], 'bioenergy': []},
 'bioenergie': ['bioenergies'],
 'bioengin': {'bioengineer': ['bioengineers',
                              'bioengineered',
                              'bioengineering']},
 'bioengineer': ['bioengineers', 'bioengineered', 'bioengineering'],
 'bioenhanc': {'bioenhancement': []},
 'bioenter': {'bioenterics': []},
 'bioentiti': {'bioentities': []},
 'bioenviron': {'bioenvironment': []},
 'bioenvironment': {'bioenvironmental': []},
 'bioequival': {'bioequivalence': [],
                'bioequivalency': [],
                'bioequivalent': ['bioequivalents']},
 'bioequivalent': ['bioequivalents'],
 'bioeraphi': {'bioeraphy': []},
 'bioerod': {'bioerodable': [],
             'bioeroded': [],
             'bioeroders': [],
             'bioerodible': [],
             'bioeroding': []},
 'bioeros': {'bioerosion': [], 'bioerosive': []},
 'bioerosion': {'bioerosional': []},
 'bioessav': {'bioessavs': []},
 'bioessay': {'bioessays': []},
 'bioessenti': {'bioessential': []},
 'bioetbic': {'bioetbics': []},
 'bioethic': {'bioethical': ['bioethically'], 'bioethics': []},
 'bioethical': ['bioethically'],
 'bioethicist': {'bioethicists': []},
 'bioethicslin': {'bioethicsline': []},
 'bioethiqu': {'bioethique': []},
 'bioethk': {'bioethks': []},
 'bioethlc': {'bioethlcs': []},
 'bioevalu': {'bioevaluation': []},
 'bioevent': {'bioevents': []},
 'bioevolut': {'bioevolution': []},
 'bioevolutionari': {'bioevolutionary': []},
 'biof': {'biofs': []},
 'biofabr': {'biofabrication': [], 'biofabrics': []},
 'biofaci': {'biofacial': [], 'biofacies': []},
 'biofact': {'biofacts': []},
 'biofactor': {'biofactors': []},
 'biofactori': {'biofactories': [], 'biofactory': []},
 'biofactur': {'biofactures': []},
 'biofantasi': {'biofantasies': []},
 'biofazi': {'biofazies': []},
 'biofe': {'biofeed': []},
 'biofeedback': {'biofeedback': []},
 'biofeedbackassist': {'biofeedbackassisted': []},
 'bioferment': {'biofermentation': []},
 'biofertil': {'biofertilization': [], 'biofertilizer': ['biofertilizers']},
 'biofertilis': {'biofertiliser': ['biofertilisers']},
 'biofertiliser': ['biofertilisers'],
 'biofertilizer': ['biofertilizers'],
 'bioff': {'bioffs': []},
 'biofi': {'biofis': []},
 'biofib': {'biofibers': []},
 'biofict': {'biofiction': []},
 'biofidel': {'biofidelic': [], 'biofidelity': []},
 'biofield': {'biofields': []},
 'biofilm': {'biofilms': []},
 'biofilmographi': {'biofilmography': []},
 'biofilt': {'biofilter': ['biofilters', 'biofiltering']},
 'biofilter': ['biofilters', 'biofiltering'],
 'biofiltr': {'biofiltration': []},
 'bioflavanoid': {'bioflavanoids': []},
 'bioflavenoid': {'bioflavenoids': []},
 'bioflavinoid': {'bioflavinoid': []},
 'bioflavonoid': {'bioflavonoids': []},
 'biofllm': {'biofllms': []},
 'biofloc': {'bioflocs': []},
 'biofloccul': {'bioflocculant': [], 'bioflocculation': []},
 'biofluid': {'biofluids': []},
 'biofluiddynam': {'biofluiddynamics': []},
 'biofocu': {'biofocus': []},
 'biofogi': {'biofogy': []},
 'bioforc': {'bioforce': []},
 'bioforens': {'bioforensics': []},
 'bioform': {'bioformation': [], 'bioforms': []},
 'biofortif': {'biofortification': []},
 'biofoto': {'biofotos': []},
 'biofoul': {'biofouled': [], 'biofoulers': [], 'biofouling': []},
 'biofragment': {'biofragmentable': []},
 'biofraph': {'biofraphical': []},
 'biofreez': {'biofreeze': []},
 'biofriendli': {'biofriendly': []},
 'biofuel': {'biofuels': []},
 'biofug': {'biofuge': []},
 'biofumig': {'biofumigation': []},
 'biofunct': {'biofunction': ['biofunctions', 'biofunctional']},
 'biofunction': {'biofunctionality': [],
                 'biofunctionalization': [],
                 'biofunctionalized': []},
 'biofungicid': {'biofungicide': ['biofungicides']},
 'biofungicide': ['biofungicides'],
 'biofutur': {'biofuture': []},
 'biog': {'bioge': [], 'biogs': []},
 'bioga': {'biogas': []},
 'biogalvan': {'biogalvanic': []},
 'biogaph': {'biogaphical': []},
 'biogaphi': {'biogaphies': [], 'biogaphy': []},
 'biogas': {'biogases': []},
 'biogasif': {'biogasification': []},
 'biogastron': {'biogastrone': []},
 'biogbaph': {'biogbaphical': []},
 'biogbaphi': {'biogbaphy': []},
 'biogcochem': {'biogcochemical': []},
 'biogcochemistri': {'biogcochemistry': []},
 'biogcograph': {'biogcographic': ['biogcographical']},
 'biogcographi': {'biogcography': []},
 'biogcographic': ['biogcographical'],
 'biogeaph': {'biogeaphical': []},
 'biogeaphi': {'biogeaphies': [], 'biogeaphy': []},
 'biogel': {'biogels': []},
 'biogen': {'biogene': ['biogenes', 'biogener', 'biogeneous'],
            'biogenic': ['biogenics', 'biogenicity', 'biogenically'],
            'biogenous': [],
            'biogens': []},
 'biogene': ['biogenes', 'biogener', 'biogeneous'],
 'biogener': {'biogeneration': [], 'biogeneric': ['biogenerics']},
 'biogeneric': ['biogenerics'],
 'biogenes': {'biogenese': []},
 'biogenesi': {'biogenesis': []},
 'biogenet': {'biogenetic': ['biogenetics', 'biogenetical', 'biogenetically']},
 'biogenetic': ['biogenetics', 'biogenetical', 'biogenetically'],
 'biogeneticist': {'biogeneticists': []},
 'biogenetisch': {'biogenetische': ['biogenetisches']},
 'biogenetische': ['biogenetisches'],
 'biogenhypothes': {'biogenhypothese': []},
 'biogeni': {'biogenie': [], 'biogeny': []},
 'biogenic': ['biogenics', 'biogenicity', 'biogenically'],
 'biogensi': {'biogensis': []},
 'biogent': {'biogentic': []},
 'biogeocenolog': {'biogeocenology': []},
 'biogeocenos': {'biogeocenose': ['biogeocenoses']},
 'biogeocenose': ['biogeocenoses'],
 'biogeocenosi': {'biogeocenosis': []},
 'biogeocenot': {'biogeocenotic': []},
 'biogeochcm': {'biogeochcmical': []},
 'biogeochcmistri': {'biogeochcmistry': []},
 'biogeochem': {'biogeochemical': ['biogeochemicals', 'biogeochemically']},
 'biogeochemci': {'biogeochemcial': []},
 'biogeochemi': {'biogeochemie': []},
 'biogeochemical': ['biogeochemicals', 'biogeochemically'],
 'biogeochemislri': {'biogeochemislry': []},
 'biogeochemist': {'biogeochemists': []},
 'biogeochemistri': {'biogeochemistries': [], 'biogeochemistry': []},
 'biogeochimi': {'biogeochimie': []},
 'biogeochimiqu': {'biogeochimique': ['biogeochimiques']},
 'biogeochimique': ['biogeochimiques'],
 'biogeoclimat': {'biogeoclimatic': []},
 'biogeocoenolog': {'biogeocoenology': []},
 'biogeocoenos': {'biogeocoenose': ['biogeocoenoses']},
 'biogeocoenose': ['biogeocoenoses'],
 'biogeocoenosi': {'biogeocoenosis': []},
 'biogeocoenot': {'biogeocoenotic': []},
 'biogeodynam': {'biogeodynamics': []},
 'biogeografica': {'biogeograficas': []},
 'biogeograpbi': {'biogeograpby': []},
 'biogeograph': {'biogeographer': ['biogeographers'],
                 'biogeographic': ['biogeographical', 'biogeographically']},
 'biogeographer': ['biogeographers'],
 'biogeographi': {'biogeographie': [], 'biogeography': []},
 'biogeographic': ['biogeographical', 'biogeographically'],
 'biogeographiqu': {'biogeographique': ['biogeographiques']},
 'biogeographique': ['biogeographiques'],
 'biogeographisch': {'biogeographische': ['biogeographischer']},
 'biogeographische': ['biogeographischer'],
 'biogeokhimicheski': {'biogeokhimicheskie': []},
 'biogeolog': {'biogeologic': ['biogeological'], 'biogeology': []},
 'biogeologic': ['biogeological'],
 'biogeomorph': {'biogeomorphic': []},
 'biogeomorpholog': {'biogeomorphological': [], 'biogeomorphology': []},
 'biogeophys': {'biogeophysical': [], 'biogeophysics': []},
 'biogeosci': {'biogeosciences': []},
 'biogeospher': {'biogeosphere': []},
 'biogeotechnolog': {'biogeotechnology': []},
 'biogerontolog': {'biogerontological': [], 'biogerontology': []},
 'biogerontologist': {'biogerontologists': []},
 'bioggraph': {'bioggrapher': []},
 'bioggraphi': {'bioggraphies': [], 'bioggraphy': []},
 'biogiaph': {'biogiapher': []},
 'biogiaphi': {'biogiaphy': []},
 'biogic': {'biogical': ['biogically']},
 'biogical': ['biogically'],
 'biogiographi': {'biogiographie': []},
 'biogkaph': {'biogkaphical': []},
 'biogkaphi': {'biogkaphy': []},
 'biogla': {'bioglas': []},
 'bioglass': {'bioglasses': []},
 'bioglu': {'bioglue': []},
 'bioglyph': {'bioglyphs': []},
 'biogmphi': {'biogmphy': []},
 'biogni': {'biogny': []},
 'biogotri': {'biogotry': []},
 'biograd': {'biogradable': [], 'biogradation': []},
 'biograf': {'biografer': [], 'biografic': []},
 'biograffa': {'biograffas': []},
 'biografh': {'biografhical': []},
 'biografhi': {'biografhie': [], 'biografhy': []},
 'biografi': {'biografie': ['biografier', 'biografies'], 'biografy': []},
 'biografia': {'biografias': []},
 'biografica': {'biograficas': []},
 'biografich': {'biografiche': []},
 'biograficheski': {'biograficheskie': [], 'biografichesky': []},
 'biograficki': {'biograficky': []},
 'biografico': {'biograficos': []},
 'biograficzn': {'biograficzne': []},
 'biograficzni': {'biograficzny': []},
 'biografie': ['biografier', 'biografies'],
 'biografies': {'biografiese': []},
 'biografij': {'biografije': []},
 'biografisch': {'biografische': ['biografisches']},
 'biografische': ['biografisches'],
 'biografla': {'biograflas': []},
 'biografo': {'biografos': []},
 'biograft': {'biografts': []},
 'biografta': {'biograftas': []},
 'biograghi': {'biograghy': []},
 'biograh': {'biograhical': []},
 'biograhi': {'biograhies': [], 'biograhy': []},
 'biogram': {'biograms': []},
 'biogrammat': {'biogrammatical': []},
 'biograohi': {'biograohy': []},
 'biograp': {'biograper': [], 'biograpical': []},
 'biograpb': {'biograpbical': []},
 'biograpbi': {'biograpbie': [], 'biograpby': []},
 'biograph': {'biographe': ['biographes', 'biographed', 'biographer'],
              'biographic': ['biographics',
                             'biographical',
                             'biographicals',
                             'biographicity',
                             'biographically'],
              'biographing': [],
              'biographism': [],
              'biographization': [],
              'biographize': ['biographized'],
              'biographizing': [],
              'biographs': []},
 'biographc': {'biographcal': []},
 'biographe': {'biographee': ['biographees']},
 'biographee': ['biographees'],
 'biographem': {'biographeme': ['biographemes']},
 'biographeme': ['biographemes'],
 'biographi': {'biographial': [],
               'biographie': ['biographied', 'biographieal'],
               'biographis': [],
               'biography': []},
 'biographic': ['biographics',
                'biographical',
                'biographicals',
                'biographicity',
                'biographically'],
 'biographicalcrit': {'biographicalcritical': []},
 'biographicalhistor': {'biographicalhistorical': []},
 'biographico': {'biographicos': []},
 'biographicohistor': {'biographicohistorical': []},
 'biographicu': {'biographicus': []},
 'biographie': ['biographied', 'biographieal'],
 'biographio': {'biographioal': []},
 'biographiqu': {'biographique': ['biographiques']},
 'biographique': ['biographiques'],
 'biographis': {'biographise': ['biographised'], 'biographising': []},
 'biographisch': {'biographische': ['biographischer', 'biographisches']},
 'biographische': ['biographischer', 'biographisches'],
 'biographischliterarisch': {'biographischliterarisches': []},
 'biographise': ['biographised'],
 'biographist': {'biographists': []},
 'biographize': ['biographized'],
 'biographl': {'biographle': []},
 'biographt': {'biographte': []},
 'biographyjuvenil': {'biographyjuvenile': []},
 'biograpi': {'biograpies': [], 'biograpy': []},
 'biograpki': {'biograpkie': [], 'biograpky': []},
 'biograpli': {'biograply': []},
 'biograplii': {'biograpliie': []},
 'biograplri': {'biograplry': []},
 'biograpn': {'biograpner': [], 'biograpnical': []},
 'biograpni': {'biograpny': []},
 'biogravit': {'biogravitational': []},
 'biogrdfica': {'biogrdficas': []},
 'biogrdfico': {'biogrdficos': []},
 'biogrophi': {'biogrophy': []},
 'biogroup': {'biogroups': []},
 'biogrpahi': {'biogrpahy': []},
 'biogtaph': {'biogtaphical': []},
 'biogtaphi': {'biogtaphy': []},
 'biogtri': {'biogtry': []},
 'bioguid': {'bioguide': []},
 'biohalogen': {'biohalogenation': []},
 'biohard': {'biohards': []},
 'biohazard': ['biohazardous'],
 'biohehavior': {'biohehavioral': []},
 'bioherbicid': {'bioherbicidal': [], 'bioherbicide': ['bioherbicides']},
 'bioherbicide': ['bioherbicides'],
 'bioherm': {'biohermal': [], 'biohermes': [], 'bioherms': []},
 'biohgi': {'biohgie': [], 'biohgy': []},
 'biohi': {'biohys': []},
 'biohistor': {'biohistoric': ['biohistorical']},
 'biohistori': {'biohistory': []},
 'biohistorian': {'biohistorians': []},
 'biohistoric': ['biohistorical'],
 'bioholon': {'bioholonics': []},
 'biohorizon': {'biohorizons': []},
 'biohpi': {'biohpys': []},
 'bioht': {'biohts': []},
 'biohumor': {'biohumoral': []},
 'biohydrochem': {'biohydrochemical': []},
 'biohydrogen': {'biohydrogenated': [], 'biohydrogenation': []},
 'biohydrometallurg': {'biohydrometallurgical': []},
 'biohydrometallurgi': {'biohydrometallurgy': []},
 'bioi': {'biois': []},
 'bioident': {'bioidentical': []},
 'bioimag': {'bioimage': ['bioimages'], 'bioimaging': []},
 'bioimage': ['bioimages'],
 'bioimped': {'bioimpedance': [], 'bioimpedence': []},
 'bioimperi': {'bioimperialism': []},
 'bioimplant': {'bioimplants': []},
 'bioinact': {'bioinactive': []},
 'bioinactiv': {'bioinactivation': []},
 'bioincompat': {'bioincompatibility': [], 'bioincompatible': []},
 'bioindic': {'bioindication': ['bioindications'],
              'bioindicative': [],
              'bioindicator': ['bioindicators']},
 'bioindicateur': {'bioindicateurs': []},
 'bioindication': ['bioindications'],
 'bioindicator': {'bioindicatores': []},
 'bioindik': {'bioindikation': [], 'bioindikator': []},
 'bioindustri': {'bioindustrial': [], 'bioindustries': [], 'bioindustry': []},
 'bioinequival': {'bioinequivalence': []},
 'bioinert': {'bioinertness': []},
 'bioinfomat': {'bioinfomatics': []},
 'bioinfonnat': {'bioinfonnatics': []},
 'bioinform': {'bioinformation': ['bioinformational']},
 'bioinformal': {'bioinformalics': []},
 'bioinformat': {'bioinformatic': ['bioinformatics',
                                   'bioinformatical',
                                   'bioinformatically']},
 'bioinformatic': ['bioinformatics', 'bioinformatical', 'bioinformatically'],
 'bioinformatician': {'bioinformaticians': []},
 'bioinformaticist': {'bioinformaticists': []},
 'bioinformation': ['bioinformational'],
 'bioinformatiqu': {'bioinformatique': []},
 'bioinocul': {'bioinoculants': []},
 'bioinorgan': {'bioinorganic': []},
 'bioinsecticid': {'bioinsecticidal': [],
                   'bioinsecticide': ['bioinsecticides']},
 'bioinsecticide': ['bioinsecticides'],
 'bioinspir': {'bioinspiration': [], 'bioinspired': []},
 'bioinstrument': {'bioinstrumentation': [], 'bioinstruments': []},
 'biointegr': {'biointegration': []},
 'biointellig': {'biointelligence': []},
 'biointens': {'biointensive': []},
 'biointeract': {'biointeraction': ['biointeractions'], 'biointeractive': []},
 'biointeraction': ['biointeractions'],
 'biointerfac': {'biointerface': ['biointerfaces']},
 'biointerface': ['biointerfaces'],
 'bioinvad': {'bioinvaders': []},
 'bioinvas': {'bioinvasion': ['bioinvasions']},
 'bioinvasion': ['bioinvasions'],
 'bioiogi': {'bioiogie': [], 'bioiogy': []},
 'bioiogic': {'bioiogical': []},
 'bioirrig': {'bioirrigation': []},
 'bioisoster': {'bioisostere': ['bioisosteres'],
                'bioisosteric': [],
                'bioisosterism': []},
 'bioisostere': ['bioisosteres'],
 'biok': {'bioke': [], 'bioks': []},
 'biokemisk': {'biokemiske': []},
 'biokhimicheski': {'biokhimicheskie': []},
 'biokinemat': {'biokinematic': []},
 'biokinesiolog': {'biokinesiology': []},
 'biokinet': {'biokinetic': ['biokinetics']},
 'biokinetic': ['biokinetics'],
 'bioklimatisch': {'bioklimatische': []},
 'bioklimatologi': {'bioklimatologie': []},
 'bioknel': {'bioknell': []},
 'bioknowledg': {'bioknowledge': []},
 'biokommunik': {'biokommunikation': []},
 'biol': {'biole': [], 'biols': []},
 'biolab': {'biolabs': []},
 'biolabel': {'biolabeling': [], 'biolabels': []},
 'biolafitt': {'biolafitte': []},
 'biolag': {'biolage': []},
 'biolamin': {'biolaminated': []},
 'biolas': {'biolase': []},
 'biolay': {'biolayer': ['biolayers']},
 'biolayer': ['biolayers'],
 'biolcgi': {'biolcgy': []},
 'biolcgic': {'biolcgical': []},
 'bioldgica': {'bioldgicas': []},
 'bioldgico': {'bioldgicos': []},
 'bioleach': {'bioleached': [], 'bioleaching': []},
 'biolectr': {'biolectric': ['biolectrical']},
 'biolectric': ['biolectrical'],
 'bioleg': {'biolegal': []},
 'biolgi': {'biolgy': []},
 'biolgic': {'biolgical': []},
 'biolgist': {'biolgists': []},
 'biolgoic': {'biolgoical': []},
 'biolif': {'biolife': []},
 'biolig': {'bioligical': []},
 'bioligand': {'bioligands': []},
 'biolimit': {'biolimiting': []},
 'biolimnolog': {'biolimnology': []},
 'biolin': {'bioline': []},
 'biolinguist': {'biolinguistic': ['biolinguistics']},
 'biolinguistic': ['biolinguistics'],
 'bioliographi': {'bioliography': []},
 'biolipid': {'biolipids': []},
 'biolist': {'biolistic': ['biolistics', 'biolistically']},
 'biolistic': ['biolistics', 'biolistically'],
 'biolit': {'biolite': []},
 'biolith': {'biolithic': [], 'bioliths': []},
 'biolithit': {'biolithite': ['biolithites']},
 'biolithite': ['biolithites'],
 'biolithogenesi': {'biolithogenesis': []},
 'bioliz': {'biolized': []},
 'biolm': {'biolmed': []},
 'biolmag': {'biolmage': []},
 'biolndustri': {'biolndustry': []},
 'biolnformat': {'biolnformatics': []},
 'biolo': {'biolos': []},
 'bioloaic': {'bioloaical': []},
 'bioloc': {'biolocal': [], 'biolocation': [], 'biolocical': []},
 'bioloci': {'biolocy': []},
 'bioloeic': {'bioloeical': []},
 'biolog': {'biologe': ['biologer'],
            'biologi': ['biologic',
                        'biologis',
                        'biologism',
                        'biologize',
                        'biologics',
                        'biologizes',
                        'biological',
                        'biologized',
                        'biologicals',
                        'biologizing',
                        'biologically',
                        'biologization'],
            'biologs': [],
            'biology': []},
 'biologc': {'biologcal': []},
 'biologci': {'biologcial': []},
 'biologe': ['biologer'],
 'biologi': {'biologial': ['biologially'], 'biologie': ['biologieal']},
 'biologia': {'biologiae': []},
 'biologial': ['biologially'],
 'biologic': {'biologice': [], 'biologicization': [], 'biologicized': []},
 'biologica': {'biologicae': [], 'biologicas': []},
 'biological': {'biologicall': []},
 'biologicalchem': {'biologicalchemical': []},
 'biologicalcultur': {'biologicalcultural': []},
 'biologicalecolog': {'biologicalecological': []},
 'biologicalenvironment': {'biologicalenvironmental': []},
 'biologicalevolutionari': {'biologicalevolutionary': []},
 'biologicalgenet': {'biologicalgenetic': []},
 'biologicali': {'biologicaly': []},
 'biologicaljourn': {'biologicaljournal': []},
 'biologicallyact': {'biologicallyactive': []},
 'biologicallybas': {'biologicallybased': []},
 'biologicallydetermin': {'biologicallydetermined': []},
 'biologicallyinspir': {'biologicallyinspired': []},
 'biologicallyori': {'biologicallyoriented': []},
 'biologicalmed': {'biologicalmedical': []},
 'biologicalpar': {'biologicalparent': []},
 'biologicalphys': {'biologicalphysical': []},
 'biologicalphysiolog': {'biologicalphysiological': []},
 'biologicalprocess': {'biologicalprocesses': []},
 'biologicalpsycholog': {'biologicalpsychological': []},
 'biologicalpsychosoci': {'biologicalpsychosocial': []},
 'biologicalradiolog': {'biologicalradiological': []},
 'biologicalsoci': {'biologicalsocial': []},
 'biologicalsystem': {'biologicalsystems': []},
 'biologicalwarfar': {'biologicalwarfare': []},
 'biologicalweapon': {'biologicalweapons': []},
 'biologicament': {'biologicamente': []},
 'biologich': {'biologiche': []},
 'biologicheski': {'biologicheskie': []},
 'biologicheskiy': {'biologicheskiye': []},
 'biologichesko': {'biologicheskoe': []},
 'biologici': {'biologicial': []},
 'biologick': {'biologicke': []},
 'biologico': {'biologicos': []},
 'biologiczn': {'biologiczne': []},
 'biologiczni': {'biologicznie': [], 'biologiczny': []},
 'biologie': ['biologieal'],
 'biologiegeschicht': {'biologiegeschichte': []},
 'biologij': {'biologije': []},
 'biologio': {'biologioal': []},
 'biologiqu': {'biologique': ['biologiques', 'biologiquement']},
 'biologiquc': {'biologiqucs': []},
 'biologique': ['biologiques', 'biologiquement'],
 'biologis': {'biologisation': [],
              'biologise': ['biologised'],
              'biologising': []},
 'biologisch': {'biologische': ['biologisches', 'biologischer']},
 'biologischc': {'biologischcs': []},
 'biologische': ['biologisches', 'biologischer'],
 'biologise': ['biologised'],
 'biologisk': {'biologiske': []},
 'biologismu': {'biologismus': []},
 'biologist': ['biologiste',
               'biologistes',
               'biologistic',
               'biologistics',
               'biologistically'],
 'biologistisch': {'biologistische': []},
 'biologizac': {'biologizace': []},
 'biologl': {'biologle': []},
 'biologlc': {'biologlcal': []},
 'biologo': {'biologos': []},
 'biologoc': {'biologocal': []},
 'biologu': {'biologue': ['biologues']},
 'biologue': ['biologues'],
 'biologybas': {'biologybased': []},
 'biologychemistri': {'biologychemistry': []},
 'biologypag': {'biologypages': []},
 'biologyrel': {'biologyrelated': []},
 'bioloic': {'bioloical': []},
 'biololg': {'biololgical': []},
 'biololgi': {'biololgy': []},
 'biololog': {'biolological': [], 'biolology': []},
 'biolooic': {'biolooical': []},
 'bioloq': {'bioloqical': []},
 'bioloqi': {'bioloqy': []},
 'biolosi': {'biolosy': []},
 'bioloyi': {'bioloyy': []},
 'biolphi': {'biolphys': []},
 'biolr': {'biolres': []},
 'bioltechnolog': {'bioltechnology': []},
 'biolubric': {'biolubricants': []},
 'biolumin': {'biolumines': [], 'bioluminous': []},
 'biolumincsc': {'biolumincscence': []},
 'biolumines': {'bioluminesence': []},
 'bioluminesc': {'bioluminesce': ['bioluminescent', 'bioluminescence']},
 'bioluminesccnc': {'bioluminesccnce': []},
 'bioluminesce': ['bioluminescent', 'bioluminescence'],
 'bioluminescens': {'bioluminescense': []},
 'bioluminisc': {'bioluminiscence': [], 'bioluminiscent': []},
 'bioluminomet': {'bioluminometer': []},
 'bioluminometr': {'bioluminometric': []},
 'biolysi': {'biolysis': []},
 'biolyt': {'biolyte': [], 'biolytic': []},
 'biom': {'biome': ['biomed'], 'bioms': []},
 'bioma': {'biomas': []},
 'biomaa': {'biomaas': []},
 'biomachin': {'biomachine': ['biomachines']},
 'biomachine': ['biomachines'],
 'biomachineri': {'biomachinery': []},
 'biomacromolecul': {'biomacromolecule': ['biomacromolecules']},
 'biomacromolecule': ['biomacromolecules'],
 'biomagnet': {'biomagnetic': ['biomagnetics'],
               'biomagnetism': [],
               'biomagnets': []},
 'biomagnetic': ['biomagnetics'],
 'biomagnetomet': {'biomagnetometer': ['biomagnetometers']},
 'biomagnetometer': ['biomagnetometers'],
 'biomagnif': {'biomagnification': ['biomagnifications']},
 'biomagnifi': {'biomagnified': [],
                'biomagnifies': [],
                'biomagnify': ['biomagnifying']},
 'biomagnification': ['biomagnifications'],
 'biomagnify': ['biomagnifying'],
 'biomaieri': {'biomaierials': []},
 'biomak': {'biomakers': []},
 'biomaleri': {'biomalerials': []},
 'biomanipul': {'biomanipulated': [], 'biomanipulation': ['biomanipulations']},
 'biomanipulation': ['biomanipulations'],
 'biomantl': {'biomantle': []},
 'biomanufactur': {'biomanufacturing': []},
 'biomanur': {'biomanure': []},
 'biomarin': {'biomarine': []},
 'biomark': {'biomarker': ['biomarkers']},
 'biomarkcr': {'biomarkcrs': []},
 'biomarker': ['biomarkers'],
 'biomas': {'biomase': []},
 'biomasi': {'biomasie': [], 'biomasy': []},
 'biomass': ['biomasse'],
 'biomassbas': {'biomassbased': []},
 'biomassderiv': {'biomassderived': []},
 'biomassi': {'biomassy': []},
 'biomat': {'biomate': ['biomater'], 'biomation': [], 'biomats': []},
 'biomatcri': {'biomatcrials': []},
 'biomate': ['biomater'],
 'biomaten': {'biomatenals': []},
 'biomateri': {'biomaterial': ['biomaterials']},
 'biomateriai': {'biomateriais': []},
 'biomaterial': ['biomaterials'],
 'biomathemat': {'biomathematical': [], 'biomathematics': []},
 'biomathematician': {'biomathematicians': []},
 'biomathematiqu': {'biomathematiques': []},
 'biomatric': {'biomatrices': []},
 'biomatt': {'biomatter': []},
 'biombo': {'biombos': []},
 'biomc': {'biomcs': []},
 'biomcchan': {'biomcchanical': [], 'biomcchanics': []},
 'biomcdic': {'biomcdical': []},
 'biome': ['biomed'],
 'biomeasur': {'biomeasure': []},
 'biomecaniqu': {'biomecanique': ['biomecaniques']},
 'biomecanique': ['biomecaniques'],
 'biomechamc': {'biomechamcal': []},
 'biomechan': {'biomechanic': ['biomechanics',
                               'biomechanical',
                               'biomechanically'],
               'biomechanism': ['biomechanisms']},
 'biomechani': {'biomechanieal': []},
 'biomechanic': ['biomechanics', 'biomechanical', 'biomechanically'],
 'biomechanician': {'biomechanicians': []},
 'biomechanicist': {'biomechanicists': []},
 'biomechanisch': {'biomechanische': ['biomechanischer']},
 'biomechanische': ['biomechanischer'],
 'biomechanism': ['biomechanisms'],
 'biomechanist': {'biomechanistic': [], 'biomechanists': []},
 'biomechatron': {'biomechatronics': []},
 'biomechn': {'biomechnical': []},
 'biomed': {'biomedic': ['biomedics',
                         'biomedical',
                         'biomedicals',
                         'biomedically']},
 'biomedan': {'biomedanal': []},
 'biomedcentr': {'biomedcentral': []},
 'biomedecin': {'biomedecine': []},
 'biomedi': {'biomedial': [], 'biomediated': [], 'biomediation': []},
 'biomedic': {'biomedicalization': [], 'biomedicalized': []},
 'biomedica': {'biomedicas': []},
 'biomedical': {'biomedicale': ['biomedicales']},
 'biomedicale': ['biomedicales'],
 'biomedicaleth': {'biomedicalethics': []},
 'biomedicalis': {'biomedicalisation': []},
 'biomedich': {'biomediche': []},
 'biomedicin': {'biomedicinal': [], 'biomedicine': []},
 'biomedicu': {'biomedicus': []},
 'biomedidn': {'biomedidne': []},
 'biomediqu': {'biomediques': []},
 'biomedisch': {'biomedische': []},
 'biomedizinisch': {'biomedizinische': ['biomedizinischer']},
 'biomedizinische': ['biomedizinischer'],
 'biomedr': {'biomedres': []},
 'biomedwar': {'biomedware': []},
 'biomem': {'biomems': []},
 'biomembran': {'biomembrane': ['biomembranes']},
 'biomembrane': ['biomembranes'],
 'biomemhran': {'biomemhranes': []},
 'bioment': {'biomental': []},
 'biomer': {'biomere': ['biomeres']},
 'biomere': ['biomeres'],
 'biomet': {'biometal': ['biometals'],
            'biometer': ['biometers'],
            'biometics': []},
 'biometabol': {'biometabolic': [], 'biometabolism': []},
 'biometal': {'biometallic': []},
 'biometeorolog': {'biometeorological': [], 'biometeorology': []},
 'biometeorologi': {'biometeorologie': []},
 'biometeorologist': {'biometeorologists': []},
 'biometer': ['biometers'],
 'biometerolog': {'biometerology': []},
 'biomethan': {'biomethanation': [], 'biomethane': [], 'biomethanization': []},
 'biomethod': {'biomethods': []},
 'biomethodolog': {'biomethodology': []},
 'biomethyl': {'biomethylated': [], 'biomethylation': []},
 'biometr': {'biometre': [],
             'biometric': ['biometrics', 'biometrical', 'biometrically']},
 'biometri': {'biometrie': [], 'biometris': [], 'biometry': []},
 'biometric': ['biometrics', 'biometrical', 'biometrically'],
 'biometrich': {'biometriche': []},
 'biometrician': {'biometricians': []},
 'biometriqu': {'biometrique': ['biometriques']},
 'biometrique': ['biometriques'],
 'biometrisch': {'biometrische': ['biometrischer']},
 'biometrische': ['biometrischer'],
 'biometrist': {'biometrists': []},
 'biomformat': {'biomformatics': []},
 'biomicrit': {'biomicrite': ['biomicrites'], 'biomicritic': []},
 'biomicrite': ['biomicrites'],
 'biomicroscop': {'biomicroscope': ['biomicroscopes'],
                  'biomicroscopic': ['biomicroscopical', 'biomicroscopically']},
 'biomicroscope': ['biomicroscopes'],
 'biomicroscopi': {'biomicroscopie': [], 'biomicroscopy': []},
 'biomicroscopic': ['biomicroscopical', 'biomicroscopically'],
 'biomicrosparit': {'biomicrosparite': []},
 'biomicrudit': {'biomicrudite': []},
 'biomim': {'biomimic': ['biomimics']},
 'biomimesi': {'biomimesis': []},
 'biomimet': {'biomimetic': ['biomimetics', 'biomimetically']},
 'biomimetic': ['biomimetics', 'biomimetically'],
 'biomimetr': {'biomimetric': []},
 'biomimic': ['biomimics'],
 'biomimick': {'biomimicking': []},
 'biomimicri': {'biomimicry': []},
 'biomin': {'biomining': []},
 'biominer': {'biomineral': ['biominerals',
                             'biomineralized',
                             'biomineralizing',
                             'biomineralization',
                             'biomineralizations']},
 'biomineral': ['biominerals',
                'biomineralized',
                'biomineralizing',
                'biomineralization',
                'biomineralizations'],
 'biomineralis': {'biomineralisation': [], 'biomineralised': []},
 'biomineralog': {'biomineralogy': []},
 'biomo': {'biomos': []},
 'biomobi': {'biomoby': []},
 'biomod': {'biomodal': ['biomodality']},
 'biomodal': ['biomodality'],
 'biomodel': {'biomodeling': [], 'biomodelling': [], 'biomodels': []},
 'biomodif': {'biomodification': []},
 'biomodifi': {'biomodified': []},
 'biomodul': {'biomodulation': [], 'biomodulator': ['biomodulators']},
 'biomodulator': ['biomodulators'],
 'biomolccul': {'biomolccules': []},
 'biomold': {'biomoldic': []},
 'biomolecul': {'biomolecule': ['biomolecules']},
 'biomoleculair': {'biomoleculaire': []},
 'biomoleculc': {'biomoleculcs': []},
 'biomolecule': ['biomolecules'],
 'biomonitor': {'biomonitoring': [], 'biomonitors': []},
 'biomonom': {'biomonomers': []},
 'biomor': {'biomoral': []},
 'biomorph': {'biomorphic': ['biomorphically'],
              'biomorphism': [],
              'biomorphous': [],
              'biomorphs': []},
 'biomorphic': ['biomorphically'],
 'biomorpholog': {'biomorphological': [], 'biomorphology': []},
 'biomorphos': {'biomorphose': []},
 'biomorphosi': {'biomorphosis': []},
 'biomot': {'biomotion': []},
 'biomoth': {'biomother': []},
 'biomotor': {'biomotors': []},
 'biomov': {'biomovs': []},
 'biomun': {'biomune': []},
 'biomusicolog': {'biomusicology': []},
 'biomythographi': {'biomythographies': [], 'biomythography': []},
 'biomytholog': {'biomythology': []},
 'bion': {'bione': ['bioned'], 'bions': []},
 'bionair': {'bionaire': []},
 'bionanotechnolog': {'bionanotechnology': []},
 'bionat': {'bionator': ['bionators']},
 'bionator': ['bionators'],
 'bionatur': {'bionature': []},
 'bionatura': {'bionaturae': []},
 'bionaut': {'bionauts': []},
 'biond': {'bionde': []},
 'biondi': {'biondis': []},
 'biondu': {'biondus': []},
 'bione': ['bioned'],
 'bioneer': {'bioneers': []},
 'bioneg': {'bionegative': [], 'bionegativity': []},
 'bionei': {'bioneis': []},
 'bioner': {'bioners': []},
 'bionerget': {'bionergetics': []},
 'bionet': {'bionetic': ['bionetics']},
 'bionetic': ['bionetics'],
 'bioneur': {'bioneural': []},
 'bioneurolog': {'bioneurological': []},
 'bionew': {'bionews': []},
 'bionhi': {'bionhys': []},
 'bioni': {'bionie': [], 'bionis': []},
 'bionic': {'bionically': [], 'bionics': []},
 'bionich': {'bioniche': []},
 'bionicl': {'bionicle': ['bionicles']},
 'bionicle': ['bionicles'],
 'bioniqu': {'bionique': []},
 'bionit': {'bionite': []},
 'bionn': {'bionne': []},
 'biono': {'bionos': []},
 'bionol': {'bionolle': []},
 'bionom': {'bionomic': ['bionomics', 'bionomical', 'bionomically']},
 'bionomi': {'bionomial': [], 'bionomie': [], 'bionomy': []},
 'bionomic': ['bionomics', 'bionomical', 'bionomically'],
 'bionomiqu': {'bionomique': ['bionomiques']},
 'bionomique': ['bionomiques'],
 'bionomisch': {'bionomische': []},
 'bionost': {'bionostics': []},
 'biont': ['bionte'],
 'biontologi': {'biontologie': []},
 'bionucleon': {'bionucleonics': []},
 'bionumer': {'bionumerics': []},
 'bionutri': {'bionutrients': []},
 'bionvil': {'bionville': []},
 'bionysiu': {'bionysius': []},
 'bionz': {'bionze': []},
 'bioo': {'bioos': []},
 'bioobject': {'bioobjects': []},
 'bioocclus': {'bioocclusive': []},
 'biood': {'biooded': []},
 'bioodi': {'bioody': []},
 'bioogi': {'bioogy': []},
 'bioogic': {'bioogical': []},
 'bioohemistri': {'bioohemistry': []},
 'bioohi': {'bioohys': []},
 'biook': {'biooke': [], 'biooks': []},
 'biooligom': {'biooligomers': []},
 'bioom': {'biooms': []},
 'bioomsburi': {'bioomsbury': []},
 'bioon': {'bioone': []},
 'biooptic': {'biooptical': []},
 'biooraphi': {'biooraphy': []},
 'bioorgan': {'bioorganic': [], 'bioorganism': ['bioorganisms']},
 'bioorganiqu': {'bioorganique': []},
 'bioorganism': {'bioorganismic': []},
 'bioorgm': {'bioorgmed': []},
 'biop': {'biops': []},
 'biopan': {'biopanning': []},
 'biopar': {'bioparent': ['bioparents']},
 'bioparent': ['bioparents'],
 'biopark': {'bioparks': []},
 'bioparticl': {'bioparticle': ['bioparticles']},
 'bioparticle': ['bioparticles'],
 'biopat': {'biopatents': []},
 'biopath': {'biopathic': []},
 'biopathi': {'biopathies': [], 'biopathy': []},
 'biopatholog': {'biopathological': [], 'biopathology': []},
 'biopathway': {'biopathways': []},
 'biopbi': {'biopbys': []},
 'biopedolog': {'biopedological': []},
 'biopelmicrit': {'biopelmicrite': ['biopelmicrites']},
 'biopelmicrite': ['biopelmicrites'],
 'biopelsparit': {'biopelsparite': ['biopelsparites']},
 'biopelsparite': ['biopelsparites'],
 'bioperiod': {'bioperiodic': ['bioperiodicity', 'bioperiodicities']},
 'bioperiodic': ['bioperiodicity', 'bioperiodicities'],
 'biopersist': {'biopersistence': []},
 'bioperturb': {'bioperturbation': []},
 'biopesticid': {'biopesticidal': [], 'biopesticide': ['biopesticides']},
 'biopesticide': ['biopesticides'],
 'biopett': {'biopette': []},
 'bioph': {'biophs': []},
 'biophag': {'biophage': ['biophages']},
 'biophage': ['biophages'],
 'biopharm': {'biopharming': []},
 'biopharmaceut': {'biopharmaceutic': ['biopharmaceutics',
                                       'biopharmaceutical',
                                       'biopharmaceuticals']},
 'biopharmaceutic': ['biopharmaceutics',
                     'biopharmaceutical',
                     'biopharmaceuticals'],
 'biopharmaci': {'biopharmacie': [], 'biopharmacy': []},
 'biopharmacolog': {'biopharmacological': [], 'biopharmacology': []},
 'biopharmazi': {'biopharmazie': []},
 'biophas': {'biophase': ['biophases'], 'biophasic': []},
 'biophase': ['biophases'],
 'biophenyl': {'biophenyls': []},
 'biophi': {'biophis': [], 'biophy': ['biophys']},
 'biophij': {'biophijs': []},
 'biophil': {'biophile': ['biophiles'], 'biophilic': [], 'biophilous': []},
 'biophile': ['biophiles'],
 'biophili': {'biophily': []},
 'biophilosoph': {'biophilosopher': ['biophilosophers'],
                  'biophilosophical': []},
 'biophilosopher': ['biophilosophers'],
 'biophilosophi': {'biophilosophy': []},
 'biophob': {'biophobes': [], 'biophobic': []},
 'biophon': {'biophone': []},
 'biophor': {'biophore': ['biophores'], 'biophoric': [], 'biophors': []},
 'biophore': ['biophores'],
 'biophosph': {'biophosphate': ['biophosphates']},
 'biophosphate': ['biophosphates'],
 'biophosphon': {'biophosphonates': []},
 'biophotographi': {'biophotography': []},
 'biophotolysi': {'biophotolysis': []},
 'biophotolyt': {'biophotolytic': []},
 'biophotomet': {'biophotometer': []},
 'biophotometr': {'biophotometric': []},
 'biophoton': {'biophotonic': ['biophotonics'], 'biophotons': []},
 'biophotonic': ['biophotonics'],
 'biophsi': {'biophsy': []},
 'biophu': {'biophus': []},
 'biophv': {'biophvs': []},
 'biophvsic': {'biophvsical': [], 'biophvsics': []},
 'biophy': {'biophye': []},
 'biophyic': {'biophyics': []},
 'biophys': {'biophysic': ['biophysics', 'biophysical', 'biophysically']},
 'biophysi': {'biophysies': [], 'biophysis': []},
 'biophysic': ['biophysics', 'biophysical', 'biophysically'],
 'biophysicaljourn': {'biophysicaljournal': []},
 'biophysicist': {'biophysicist': []},
 'biophysicochem': {'biophysicochemical': []},
 'biophysikalisch': {'biophysikalische': []},
 'biophysiochem': {'biophysiochemical': []},
 'biophysiolog': {'biophysiologic': ['biophysiological', 'biophysiologically'],
                  'biophysiology': []},
 'biophysiologic': ['biophysiological', 'biophysiologically'],
 'biophysiqu': {'biophysique': ['biophysiques']},
 'biophysique': ['biophysiques'],
 'biophysr': {'biophysres': []},
 'biopi': {'biopies': [], 'biopys': []},
 'biopic': {'biopics': []},
 'biopig': {'biopigments': []},
 'biopil': {'biopile': ['biopiles']},
 'biopile': ['biopiles'],
 'biopir': {'biopirates': []},
 'biopiraci': {'biopiracy': []},
 'biopki': {'biopkys': []},
 'bioplasm': {'bioplasmic': [], 'bioplasms': []},
 'bioplast': {'bioplastic': ['bioplastics'], 'bioplasts': []},
 'bioplasti': {'bioplasty': []},
 'bioplastic': ['bioplastics'],
 'bioplastiqu': {'bioplastique': []},
 'biopliy': {'biopliys': []},
 'biopln': {'bioplns': []},
 'bioploym': {'bioploymers': []},
 'bioplti': {'biopltys': []},
 'bioplum': {'bioplume': []},
 'biopni': {'biopnys': []},
 'biopoem': {'biopoems': []},
 'biopoesi': {'biopoesis': []},
 'biopoet': {'biopoetic': ['biopoetics']},
 'biopoetic': ['biopoetics'],
 'biopofym': {'biopofymers': []},
 'biopoiesi': {'biopoiesis': []},
 'biopolar': {'biopolarity': []},
 'biopoli': {'biopolis': [], 'biopoly': []},
 'biopolici': {'biopolicy': []},
 'biopolish': {'biopolishing': []},
 'biopolit': {'biopolitic': ['biopolitics', 'biopolitical', 'biopolitically']},
 'biopolitic': ['biopolitics', 'biopolitical', 'biopolitically'],
 'biopolitician': {'biopoliticians': []},
 'biopolitiqu': {'biopolitique': []},
 'biopollut': {'biopollutants': [], 'biopollution': []},
 'biopolvm': {'biopolvmers': []},
 'biopolyest': {'biopolyester': ['biopolyesters']},
 'biopolyester': ['biopolyesters'],
 'biopolym': {'biopolymer': ['biopolymers']},
 'biopolymcr': {'biopolymcrs': []},
 'biopolymer': {'biopolymere': ['biopolymeres'],
                'biopolymeric': [],
                'biopolymerization': []},
 'biopolymere': ['biopolymeres'],
 'biopopul': {'biopopulation': ['biopopulations']},
 'biopopulation': ['biopopulations'],
 'biopor': {'biopore': ['biopores']},
 'biopore': ['biopores'],
 'bioposit': {'biopositive': []},
 'biopot': {'biopotencies': [], 'biopotency': []},
 'biopotenti': {'biopotential': ['biopotentials']},
 'biopotential': ['biopotentials'],
 'biopotym': {'biopotymers': []},
 'biopow': {'biopower': []},
 'bioprecipit': {'bioprecipitation': []},
 'bioprecursor': {'bioprecursors': []},
 'bioprepar': {'biopreparation': ['biopreparations']},
 'biopreparation': ['biopreparations'],
 'bioprepared': {'biopreparedness': []},
 'biopreserv': {'biopreservation': [], 'biopreservative': ['biopreservatives']},
 'biopreservative': ['biopreservatives'],
 'bioprim': {'bioprime': []},
 'bioprob': {'bioprobe': ['bioprobes']},
 'bioprobe': ['bioprobes'],
 'bioprocess': {'bioprocessed': [], 'bioprocesses': [], 'bioprocessing': []},
 'bioprocessor': {'bioprocessors': []},
 'bioproduct': {'bioproduction': [],
                'bioproductive': [],
                'bioproductivity': [],
                'bioproducts': []},
 'bioprogram': {'bioprogramming': [], 'bioprograms': []},
 'bioprogramm': {'bioprogramme': []},
 'bioprogress': {'bioprogressive': []},
 'bioprospect': {'bioprospecting': [], 'bioprospection': []},
 'bioprospector': {'bioprospectors': []},
 'bioprosthes': {'bioprostheses': []},
 'bioprosthesi': {'bioprosthesis': []},
 'bioprosthet': {'bioprosthetic': ['bioprosthetics']},
 'bioprosthetic': ['bioprosthetics'],
 'bioprotect': {'bioprotectant': ['bioprotectants'],
                'bioprotection': [],
                'bioprotective': []},
 'bioprotectant': ['bioprotectants'],
 'bioprotein': {'bioproteins': []},
 'bioprothesi': {'bioprothesis': []},
 'bioprovinc': {'bioprovince': ['bioprovinces']},
 'bioprovince': ['bioprovinces'],
 'biops': {'biopsed': [], 'biopses': [], 'biopsing': []},
 'biopsi': {'biopsie': ['biopsied'], 'biopsis': [], 'biopsy': ['biopsying']},
 'biopsie': ['biopsied'],
 'biopsiemateri': {'biopsiematerial': []},
 'biopsiqu': {'biopsiques': []},
 'biopsvchosoci': {'biopsvchosocial': []},
 'biopsy': ['biopsying'],
 'biopsych': {'biopsychic': ['biopsychical']},
 'biopsychiatr': {'biopsychiatric': []},
 'biopsychiatri': {'biopsychiatry': []},
 'biopsychiatrist': {'biopsychiatrists': []},
 'biopsychic': ['biopsychical'],
 'biopsychobehavior': {'biopsychobehavioral': []},
 'biopsychocultur': {'biopsychocultural': []},
 'biopsycholog': {'biopsychologic': ['biopsychological', 'biopsychologically'],
                  'biopsychology': []},
 'biopsychologic': ['biopsychological', 'biopsychologically'],
 'biopsychologist': {'biopsychologists': []},
 'biopsychosoci': {'biopsychosocial': ['biopsychosocially']},
 'biopsychosocial': ['biopsychosocially'],
 'biopsychosocialspiritu': {'biopsychosocialspiritual': []},
 'biopsychosociocultur': {'biopsychosociocultural': []},
 'biopsychosociolog': {'biopsychosociological': []},
 'biopsychosociospiritu': {'biopsychosociospiritual': []},
 'biopsychospiritu': {'biopsychospiritual': []},
 'biopsyconfirm': {'biopsyconfirmed': []},
 'biopsyprov': {'biopsyproved': []},
 'bioptech': {'bioptechs': []},
 'biopterin': {'biopterins': []},
 'biopti': {'biopty': []},
 'bioptic': {'bioptical': ['bioptically'], 'bioptics': []},
 'bioptical': ['bioptically'],
 'bioptisch': {'bioptische': ['bioptischer']},
 'bioptische': ['bioptischer'],
 'bioptom': {'bioptome': ['bioptomes']},
 'bioptome': ['bioptomes'],
 'biopulp': {'biopulping': []},
 'biopur': {'biopure': []},
 'biopurif': {'biopurification': []},
 'biopyh': {'biopyhs': []},
 'biopyribol': {'biopyribole': ['biopyriboles']},
 'biopyribole': ['biopyriboles'],
 'biopyschosoci': {'biopyschosocial': []},
 'bioqraphi': {'bioqraphie': [], 'bioqraphy': []},
 'bioqu': {'bioque': []},
 'bioquimica': {'bioquimicas': []},
 'bioquimico': {'bioquimicos': []},
 'bior': {'biore': ['biores']},
 'bioraci': {'bioracial': []},
 'biorad': {'bioradicals': []},
 'biorat': {'biorational': ['biorationals']},
 'biorational': ['biorationals'],
 'biorbit': {'biorbital': []},
 'biorcactor': {'biorcactors': []},
 'biordin': {'biordinal': []},
 'biore': ['biores'],
 'bioreact': {'bioreaction': ['bioreactions'],
              'bioreactive': [],
              'bioreactivity': []},
 'bioreaction': ['bioreactions'],
 'bioreactor': {'bioreactors': []},
 'bioread': {'bioreadings': []},
 'bioreag': {'bioreagents': []},
 'bioreal': {'biorealism': []},
 'bioreceptor': {'bioreceptors': []},
 'biorechnolog': {'biorechnology': []},
 'bioreclam': {'bioreclamation': []},
 'biorecognit': {'biorecognition': []},
 'biorecoveri': {'biorecovery': []},
 'biorector': {'biorectors': []},
 'bioreduc': {'bioreduced': [], 'bioreducible': []},
 'bioreduct': {'bioreduction': [], 'bioreductive': ['bioreductively']},
 'bioreductive': ['bioreductively'],
 'biorefin': {'biorefining': []},
 'biorefineri': {'biorefineries': [], 'biorefinery': []},
 'biorefractori': {'biorefractory': []},
 'bioregen': {'bioregenerative': []},
 'bioregener': {'bioregeneration': []},
 'bioregion': {'bioregional': ['bioregionally', 'bioregionalism'],
               'bioregions': []},
 'bioregional': ['bioregionally', 'bioregionalism'],
 'bioregionalist': {'bioregionalists': []},
 'bioregul': {'bioregulants': [],
              'bioregulation': [],
              'bioregulator': ['bioregulators']},
 'bioregulator': ['bioregulators'],
 'bioregulatori': {'bioregulatory': []},
 'biorel': {'biorelated': []},
 'biorelev': {'biorelevant': []},
 'bioreli': {'bioreliance': []},
 'biorem': {'bioremed': []},
 'bioremed': {'bioremedation': []},
 'bioremedi': {'bioremedial': [],
               'bioremediate': ['bioremediated'],
               'bioremediating': [],
               'bioremediation': [],
               'bioremediative': [],
               'bioremediators': []},
 'bioremediate': ['bioremediated'],
 'bioremov': {'bioremoval': []},
 'biorenew': {'biorenewable': []},
 'bioreport': {'bioreporter': ['bioreporters']},
 'bioreporter': ['bioreporters'],
 'biorepositori': {'biorepository': []},
 'bioresearch': {'bioresearchers': []},
 'bioreserv': {'bioreserve': ['bioreserves']},
 'bioreserve': ['bioreserves'],
 'bioresist': {'bioresistance': [], 'bioresistant': []},
 'bioreson': {'bioresonance': []},
 'bioresorb': {'bioresorbability': [], 'bioresorbable': []},
 'bioresorpt': {'bioresorption': []},
 'bioresourc': {'bioresource': ['bioresources']},
 'bioresource': ['bioresources'],
 'biorespons': {'bioresponse': ['bioresponses'], 'bioresponsive': []},
 'bioresponse': ['bioresponses'],
 'biorestor': {'biorestoration': []},
 'bioretent': {'bioretention': []},
 'biorevers': {'bioreversible': []},
 'biorevolut': {'biorevolution': []},
 'biorgan': {'biorganic': []},
 'biorheolog': {'biorheological': [], 'biorheology': []},
 'biorheologi': {'biorheologie': []},
 'biorhythm': {'biorhythmic': ['biorhythmics',
                               'biorhythmical',
                               'biorhythmicity',
                               'biorhythmically'],
               'biorhythms': []},
 'biorhythmic': ['biorhythmics',
                 'biorhythmical',
                 'biorhythmicity',
                 'biorhythmically'],
 'biorient': {'biorientation': [], 'bioriented': []},
 'biorigin': {'bioriginal': []},
 'biorisk': {'biorisks': []},
 'biorn': {'biorne': ['biorned']},
 'biorne': ['biorned'],
 'biorobot': {'biorobotic': ['biorobotics'], 'biorobots': []},
 'biorobotic': ['biorobotics'],
 'biorthogon': {'biorthogonal': ['biorthogonality', 'biorthogonalization']},
 'biorthogonal': ['biorthogonality', 'biorthogonalization'],
 'biorthonorm': {'biorthonormal': []},
 'biorurb': {'biorurbation': []},
 'bioryp': {'biorypes': []},
 'biorythm': {'biorythms': []},
 'bios': {'biose': ['bioses']},
 'biosa': {'biosas': []},
 'biosaf': {'biosafe': []},
 'biosaferi': {'biosafery': []},
 'biosafeti': {'biosafety': []},
 'biosalin': {'biosaline': [], 'biosalinity': []},
 'biosampl': {'biosample': ['biosamples']},
 'biosample': ['biosamples'],
 'biosant': {'biosante': []},
 'biosatellit': {'biosatellite': ['biosatellites']},
 'biosatellite': ['biosatellites'],
 'biosc': {'bioscs': []},
 'bioscan': {'bioscans': []},
 'bioscann': {'bioscanner': []},
 'bioscap': {'bioscape': []},
 'bioschem': {'bioschemes': []},
 'bioscienc': {'bioscience': []},
 'biosciencc': {'bioscienccs': []},
 'bioscientif': {'bioscientific': []},
 'bioscientist': {'bioscientists': []},
 'bioscop': {'bioscope': [], 'bioscopic': []},
 'bioscopi': {'bioscopy': []},
 'bioscreen': {'bioscreening': []},
 'bioscrubb': {'bioscrubber': ['bioscrubbers']},
 'bioscrubber': ['bioscrubbers'],
 'biosdenc': {'biosdence': []},
 'biose': ['bioses'],
 'biosecur': {'biosecure': [], 'biosecurity': []},
 'biosediment': {'biosedimentation': []},
 'biosedimentari': {'biosedimentary': []},
 'bioselect': {'bioselective': []},
 'biosemant': {'biosemantics': []},
 'biosemiosi': {'biosemiosis': []},
 'biosemiot': {'biosemiotic': ['biosemiotics']},
 'biosemiotic': ['biosemiotics'],
 'biosen': {'biosens': []},
 'biosens': {'biosense': [], 'biosensing': []},
 'biosensit': {'biosensitive': []},
 'biosensor': {'biosensorics': [], 'biosensors': []},
 'biosensori': {'biosensory': []},
 'biosepar': {'bioseparation': ['bioseparations']},
 'bioseparation': ['bioseparations'],
 'biosequ': {'biosequence': ['biosequences']},
 'biosequence': ['biosequences'],
 'bioseri': {'bioseries': []},
 'bioserotyp': {'bioserotypes': []},
 'bioserv': {'bioserve': []},
 'bioservic': {'bioservices': []},
 'biosfer': {'biosfere': []},
 'biosferi': {'biosfery': []},
 'bioshelt': {'bioshelter': ['bioshelters']},
 'bioshelter': ['bioshelters'],
 'biosher': {'bioshere': []},
 'bioshield': {'bioshields': []},
 'bioshper': {'bioshpere': []},
 'biosi': {'biosis': [], 'biosy': ['biosys']},
 'biosid': {'bioside': ['biosides']},
 'bioside': ['biosides'],
 'biosign': {'biosignal': ['biosignals', 'biosignaling'], 'biosigns': []},
 'biosignal': ['biosignals', 'biosignaling'],
 'biosignatur': {'biosignature': ['biosignatures']},
 'biosignature': ['biosignatures'],
 'biosilic': {'biosiliceous': []},
 'biosilicif': {'biosilicification': []},
 'biosimilar': {'biosimilars': []},
 'biosimul': {'biosimulation': []},
 'biosintesi': {'biosintesis': []},
 'biosit': {'biosite': []},
 'biosketch': {'biosketches': []},
 'bioslatist': {'bioslatistics': []},
 'biosludg': {'biosludge': []},
 'bioslurp': {'bioslurping': []},
 'bioslurri': {'bioslurry': []},
 'biosoci': {'biosocial': ['biosocially', 'biosociality'], 'biosociation': []},
 'biosocial': ['biosocially', 'biosociality'],
 'biosocieti': {'biosocieties': [], 'biosociety': []},
 'biosociocultur': {'biosociocultural': []},
 'biosociolog': {'biosociological': [], 'biosociology': []},
 'biosociologist': {'biosociologists': []},
 'biosod': {'biosodal': []},
 'biosolid': {'biosolids': []},
 'biosolubil': {'biosolubilization': []},
 'biosolubl': {'biosolubility': []},
 'biosolut': {'biosolutions': []},
 'biosolv': {'biosolve': []},
 'biosom': {'biosomes': []},
 'biosomat': {'biosomatic': []},
 'bioson': {'biosone': [], 'biosonic': ['biosonics']},
 'biosonic': ['biosonics'],
 'biosoph': {'biosophical': []},
 'biosophi': {'biosophie': [], 'biosophy': []},
 'biosorb': {'biosorbed': [], 'biosorbent': ['biosorbents']},
 'biosorbent': ['biosorbents'],
 'biosorpt': {'biosorption': [], 'biosorptive': []},
 'biosourc': {'biosource': ['biosources']},
 'biosource': ['biosources'],
 'biosoziologi': {'biosoziologie': []},
 'biospac': {'biospace': []},
 'biosparg': {'biosparging': []},
 'biosparit': {'biosparite': ['biosparites'], 'biosparitic': []},
 'biosparite': ['biosparites'],
 'biosparrudit': {'biosparrudite': ['biosparrudites']},
 'biosparrudite': ['biosparrudites'],
 'biospati': {'biospatial': []},
 'biospeci': {'biospecies': []},
 'biospecif': {'biospecific': ['biospecificity', 'biospecifically']},
 'biospecific': ['biospecificity', 'biospecifically'],
 'biospecimen': {'biospecimens': []},
 'biospectroscop': {'biospectroscopic': []},
 'biospectroscopi': {'biospectroscopy': []},
 'biospeleolog': {'biospeleological': [], 'biospeleology': []},
 'biospeleologist': {'biospeleologists': []},
 'biospeologi': {'biospeologie': []},
 'biospeologiqu': {'biospeologiques': []},
 'biosper': {'biospere': []},
 'biosphar': {'biosphare': []},
 'biospher': {'biospheral': [],
              'biosphere': [],
              'biospheric': ['biospherics', 'biospherical', 'biospherically']},
 'biospherean': {'biosphereans': []},
 'biosphereatmospher': {'biosphereatmosphere': []},
 'biospherian': {'biospherians': []},
 'biospheric': ['biospherics', 'biospherical', 'biospherically'],
 'biosphi': {'biosphys': []},
 'biospi': {'biospies': [], 'biospy': []},
 'biospiritu': {'biospiritual': []},
 'biospychosoci': {'biospychosocial': []},
 'biossay': {'biossays': []},
 'biossom': {'biossoms': []},
 'biostabil': {'biostabilization': [], 'biostabilizers': []},
 'biostabl': {'biostability': [], 'biostable': []},
 'biostalist': {'biostalistics': []},
 'biostasi': {'biostasis': [], 'biostasy': []},
 'biostat': {'biostatic': ['biostatics', 'biostatical'],
             'biostation': [],
             'biostator': [],
             'biostats': []},
 'biostatic': ['biostatics', 'biostatical'],
 'biostatician': {'biostaticians': []},
 'biostatisl': {'biostatislics': []},
 'biostatist': {'biostatistic': ['biostatistics',
                                 'biostatistical',
                                 'biostatistically']},
 'biostatistic': ['biostatistics', 'biostatistical', 'biostatistically'],
 'biostatistician': {'biostatisticians': []},
 'biostatistiqu': {'biostatistique': ['biostatistiques']},
 'biostatistique': ['biostatistiques'],
 'bioster': {'biosteres': []},
 'biostereometr': {'biostereometric': ['biostereometrics']},
 'biostereometric': ['biostereometrics'],
 'biostimul': {'biostimulant': ['biostimulants'],
               'biostimulated': [],
               'biostimulating': [],
               'biostimulation': [],
               'biostimulative': [],
               'biostimulator': ['biostimulators']},
 'biostimulant': ['biostimulants'],
 'biostimulator': ['biostimulators'],
 'biostimulatori': {'biostimulatory': []},
 'biostitut': {'biostitutes': []},
 'bioston': {'biostoning': []},
 'biostraligraphi': {'biostraligraphy': []},
 'biostratigraph': {'biostratigrapher': ['biostratigraphers'],
                    'biostratigraphic': ['biostratigraphical',
                                         'biostratigraphically']},
 'biostratigrapher': ['biostratigraphers'],
 'biostratigraphi': {'biostratigraphie': ['biostratigraphies'],
                     'biostratigraphy': []},
 'biostratigraphic': ['biostratigraphical', 'biostratigraphically'],
 'biostratigraphie': ['biostratigraphies'],
 'biostratigraphiqu': {'biostratigraphique': ['biostratigraphiques']},
 'biostratigraphique': ['biostratigraphiques'],
 'biostratigraphisch': {'biostratigraphische': []},
 'biostratinom': {'biostratinomic': []},
 'biostratinomi': {'biostratinomy': []},
 'biostratonomi': {'biostratonomy': []},
 'biostrom': {'biostromal': [], 'biostrome': ['biostromes'], 'biostroms': []},
 'biostrome': ['biostromes'],
 'biostructur': {'biostructural': [], 'biostructure': ['biostructures']},
 'biostructure': ['biostructures'],
 'biostrumentazion': {'biostrumentazione': []},
 'biostudi': {'biostudies': [], 'biostudy': []},
 'biosubst': {'biosubstance': ['biosubstances']},
 'biosubstance': ['biosubstances'],
 'biosubstr': {'biosubstrate': ['biosubstrates']},
 'biosubstrate': ['biosubstrates'],
 'biosuit': {'biosuits': []},
 'biosurfac': {'biosurface': ['biosurfaces']},
 'biosurface': ['biosurfaces'],
 'biosurfact': {'biosurfactant': ['biosurfactants']},
 'biosurfactant': ['biosurfactants'],
 'biosurg': {'biosurgical': []},
 'biosurgeri': {'biosurgery': []},
 'biosurveil': {'biosurveillance': []},
 'biosvnthesi': {'biosvnthesis': []},
 'biosvnthet': {'biosvnthetic': []},
 'biosvstem': {'biosvstems': []},
 'bioswal': {'bioswale': ['bioswales']},
 'bioswale': ['bioswales'],
 'biosy': ['biosys'],
 'biosymhet': {'biosymhetic': []},
 'biosynlhet': {'biosynlhetic': []},
 'biosyntesi': {'biosyntesis': []},
 'biosynth': {'biosynthe': ['biosynthes']},
 'biosynthct': {'biosynthctic': []},
 'biosynthe': ['biosynthes'],
 'biosynthei': {'biosyntheis': []},
 'biosynthel': {'biosynthelic': []},
 'biosynther': {'biosyntheric': []},
 'biosynthes': {'biosynthese': ['biosyntheses'],
                'biosynthesic': [],
                'biosynthesize': ['biosynthesized', 'biosynthesizes'],
                'biosynthesizing': []},
 'biosynthese': ['biosyntheses'],
 'biosynthesi': {'biosynthesis': []},
 'biosynthesis': {'biosynthesise': ['biosynthesised']},
 'biosynthesise': ['biosynthesised'],
 'biosynthesize': ['biosynthesized', 'biosynthesizes'],
 'biosynthet': {'biosynthetic': ['biosynthetics',
                                 'biosynthetical',
                                 'biosynthetically'],
                'biosynthetized': []},
 'biosyntheti': {'biosynthetie': []},
 'biosynthetic': ['biosynthetics', 'biosynthetical', 'biosynthetically'],
 'biosynthsi': {'biosynthsis': []},
 'biosyslem': {'biosyslems': []},
 'biosysnthesi': {'biosysnthesis': []},
 'biosystcm': {'biosystcms': []},
 'biosystem': {'biosystemic': [], 'biosystems': []},
 'biosystemat': {'biosystematic': ['biosystematics',
                                   'biosystematical',
                                   'biosystematically']},
 'biosystemati': {'biosystematy': []},
 'biosystematic': ['biosystematics', 'biosystematical', 'biosystematically'],
 'biosystematiqu': {'biosystematique': []},
 'biosystematist': {'biosystematists': []},
 'biosysthesi': {'biosysthesis': []},
 'biosytem': {'biosytems': []},
 'biosythesi': {'biosythesis': []},
 'biosythet': {'biosythetic': []},
 'biot': {'biote': ['biotes'], 'biots': []},
 'biota': ['biotae'],
 'biotact': {'biotactic': ['biotactics']},
 'biotactic': ['biotactics'],
 'biotag': {'biotage': []},
 'biotarget': {'biotargets': []},
 'biotcchnolog': {'biotcchnological': []},
 'biote': ['biotes'],
 'biotech': {'biotech': []},
 'biotechmqu': {'biotechmques': []},
 'biotechn': {'biotechnic': ['biotechnics', 'biotechnical', 'biotechnically']},
 'biotechnic': ['biotechnics', 'biotechnical', 'biotechnically'],
 'biotechnician': {'biotechnicians': []},
 'biotechniqu': {'biotechnique': ['biotechniques']},
 'biotechnique': ['biotechniques'],
 'biotechnisch': {'biotechnische': []},
 'biotechnobgi': {'biotechnobgy': []},
 'biotechnolgi': {'biotechnolgy': []},
 'biotechnolog': {'biotechnologic': ['biotechnological', 'biotechnologically'],
                  'biotechnology': []},
 'biotechnologi': {'biotechnologie': []},
 'biotechnologic': ['biotechnological', 'biotechnologically'],
 'biotechnologiqu': {'biotechnologiques': []},
 'biotechnologisch': {'biotechnologische': ['biotechnologischer']},
 'biotechnologische': ['biotechnologischer'],
 'biotechnologist': {'biotechnologists': []},
 'biotechnologybas': {'biotechnologybased': []},
 'biotechnologyderiv': {'biotechnologyderived': []},
 'biotechnologyrel': {'biotechnologyrelated': []},
 'biotecholog': {'biotechological': [], 'biotechology': []},
 'biotechonolog': {'biotechonology': []},
 'bioteclmolog': {'bioteclmology': []},
 'biotecnolog': {'biotecnology': []},
 'biotecnologi': {'biotecnologie': []},
 'biotectur': {'biotecture': []},
 'bioteknolog': {'bioteknologi': []},
 'biotelemat': {'biotelematics': []},
 'biotelemet': {'biotelemeter': []},
 'biotelemetr': {'biotelemetric': []},
 'biotelemetri': {'biotelemetry': []},
 'biotemperatur': {'biotemperature': ['biotemperatures']},
 'biotemperature': ['biotemperatures'],
 'biotempl': {'biotemplates': []},
 'biotempor': {'biotemporal': ['biotemporality']},
 'biotemporal': ['biotemporality'],
 'bioten': {'biotene': []},
 'bioterror': {'bioterrorism': []},
 'bioterrorismrel': {'bioterrorismrelated': []},
 'bioterrorist': {'bioterroristic': [], 'bioterrorists': []},
 'biotest': {'biotesting': [], 'biotests': []},
 'bioth': {'biothe': []},
 'biothan': {'biothane': []},
 'biothanato': {'biothanatos': []},
 'biothechnolog': {'biothechnology': []},
 'biotheoret': {'biotheoretical': []},
 'biother': {'biothers': []},
 'biotherapeut': {'biotherapeutic': ['biotherapeutics']},
 'biotherapeutic': ['biotherapeutics'],
 'biotherapi': {'biotherapie': ['biotherapies'], 'biotherapy': []},
 'biotherapie': ['biotherapies'],
 'biotherm': {'biothermal': [], 'biotherms': []},
 'biothermodynam': {'biothermodynamics': []},
 'biothermokinet': {'biothermokinetics': []},
 'biothesiomet': {'biothesiometer': []},
 'biothesiometr': {'biothesiometric': []},
 'biothesiometri': {'biothesiometry': []},
 'biothiol': {'biothiols': []},
 'biothreat': {'biothreats': []},
 'bioti': {'biotie': [], 'bioty': []},
 'biotic': {'biotical': ['biotically'], 'biotics': []},
 'biotica': {'bioticas': []},
 'biotical': ['biotically'],
 'biotico': {'bioticos': []},
 'biotiko': {'biotikos': []},
 'biotil': {'biotile': []},
 'biotilm': {'biotilms': []},
 'biotim': {'biotime': []},
 'biotin': ['biotine', 'biotinated'],
 'biotinbind': {'biotinbinding': []},
 'biotinconjug': {'biotinconjugated': []},
 'biotincontain': {'biotincontaining': []},
 'biotindefici': {'biotindeficient': []},
 'biotindepend': {'biotindependent': []},
 'biotini': {'biotiny': []},
 'biotinidas': {'biotinidase': []},
 'biotinil': {'biotinilated': []},
 'biotinlabel': {'biotinlabeled': [], 'biotinlabelled': []},
 'biotinrespons': {'biotinresponsive': []},
 'biotinyl': {'biotinylate': ['biotinylated'],
              'biotinylating': [],
              'biotinylation': []},
 'biotinylate': ['biotinylated'],
 'biotinyllysin': {'biotinyllysine': []},
 'biotiqu': {'biotique': ['biotiques']},
 'biotique': ['biotiques'],
 'biotisch': {'biotische': ['biotischer']},
 'biotische': ['biotischer'],
 'biotissu': {'biotissue': ['biotissues']},
 'biotissue': ['biotissues'],
 'biotit': {'biotite': [],
            'biotitic': [],
            'biotitization': [],
            'biotitized': [],
            'biotits': []},
 'biotiteamphibol': {'biotiteamphibole': []},
 'biotitebear': {'biotitebearing': []},
 'biotitechlorit': {'biotitechlorite': []},
 'biotitegneiss': {'biotitegneisses': []},
 'biotitegranit': {'biotitegranite': ['biotitegranites']},
 'biotitegranite': ['biotitegranites'],
 'biotitehornblend': {'biotitehornblende': []},
 'biotitemuscovit': {'biotitemuscovite': []},
 'biotiteplagioclas': {'biotiteplagioclase': []},
 'biotiteschist': {'biotiteschists': []},
 'biotitesillimanit': {'biotitesillimanite': []},
 'biotitit': {'biotitite': []},
 'biotiz': {'biotization': [], 'biotized': []},
 'biotlt': {'biotlte': []},
 'biotn': {'biotned': []},
 'bioto': {'biotos': []},
 'biotog': {'biotogical': []},
 'biotogi': {'biotogy': []},
 'biotoler': {'biotolerance': [], 'biotolerant': []},
 'biotom': {'biotome': []},
 'bioton': {'biotone': [], 'biotonic': []},
 'biotonu': {'biotonus': []},
 'biotool': {'biotools': []},
 'biotop': {'biotope': ['biotopes', 'biotoper'],
            'biotopic': ['biotopical'],
            'biotops': []},
 'biotope': ['biotopes', 'biotoper'],
 'biotopic': ['biotopical'],
 'biotopo': {'biotopos': []},
 'biotow': {'biotower': ['biotowers']},
 'biotower': ['biotowers'],
 'biotrac': {'biotrace': []},
 'biotrad': {'biotrade': []},
 'biotran': {'biotrans': []},
 'biotranform': {'biotranformation': []},
 'biotransf': {'biotransfer': []},
 'biotransform': {'biotransformation': ['biotransformations',
                                        'biotransformational'],
                  'biotransformed': [],
                  'biotransforming': [],
                  'biotransforms': []},
 'biotransformation': ['biotransformations', 'biotransformational'],
 'biotranspl': {'biotransplant': []},
 'biotreat': {'biotreatability': [],
              'biotreated': [],
              'biotreatment': ['biotreatments']},
 'biotreatment': ['biotreatments'],
 'biotribolog': {'biotribology': []},
 'biotrickl': {'biotrickling': []},
 'biotron': {'biotronic': ['biotronics'], 'biotrons': []},
 'biotronic': ['biotronics'],
 'biotrop': {'biotropes': [], 'biotropic': [], 'biotropism': []},
 'biotroph': {'biotrophic': ['biotrophically'],
              'biotrophism': [],
              'biotrophs': []},
 'biotrophi': {'biotrophy': []},
 'biotrophic': ['biotrophically'],
 'biott': {'biotte': []},
 'bioturb': {'bioturbate': ['bioturbated'],
             'bioturbating': [],
             'bioturbation': ['bioturbations', 'bioturbational'],
             'bioturbative': [],
             'bioturbator': ['bioturbators']},
 'bioturbate': ['bioturbated'],
 'bioturbation': ['bioturbations', 'bioturbational'],
 'bioturbator': ['bioturbators'],
 'biotynil': {'biotynilated': []},
 'biotyp': {'biotype': ['biotyped'],
            'biotypic': ['biotypical'],
            'biotyping': []},
 'biotype': ['biotyped'],
 'biotypic': ['biotypical'],
 'biotypolog': {'biotypological': [], 'biotypology': []},
 'biotypologi': {'biotypologie': []},
 'biou': {'bious': []},
 'bioul': {'bioules': []},
 'biounlimit': {'biounlimited': []},
 'biouptak': {'biouptake': []},
 'biourg': {'biourge': []},
 'biousli': {'biously': []},
 'biouss': {'biousse': []},
 'bioutil': {'bioutilization': []},
 'biov': {'bioved': [], 'bioves': []},
 'biovail': {'biovailability': []},
 'biovalu': {'biovalue': []},
 'biovar': {'biovars': []},
 'biovari': {'biovariability': [], 'biovariant': ['biovariants']},
 'biovariant': ['biovariants'],
 'biovent': {'bioventing': []},
 'bioventur': {'bioventure': ['bioventures']},
 'bioventure': ['bioventures'],
 'biovers': {'bioversity': []},
 'biovhi': {'biovhys': []},
 'biovillag': {'biovillage': ['biovillages']},
 'biovillage': ['biovillages'],
 'biovis': {'biovision': []},
 'biovolum': {'biovolume': ['biovolumes']},
 'biovolume': ['biovolumes'],
 'biovul': {'biovulate': []},
 'biow': {'biowing': [], 'biows': []},
 'biowaiv': {'biowaiver': ['biowaivers']},
 'biowaiver': ['biowaivers'],
 'biowar': {'bioware': []},
 'biowarfar': {'biowarfare': []},
 'biowast': {'biowaste': ['biowastes']},
 'biowaste': ['biowastes'],
 'bioweapon': ['bioweaponeers'],
 'bioweaponri': {'bioweaponry': []},
 'bioweath': {'bioweathering': []},
 'biowhittak': {'biowhittaker': []},
 'biowledg': {'biowledge': []},
 'biown': {'biowne': []},
 'biownel': {'biownell': []},
 'biowork': {'bioworks': []},
 'biows': {'biowse': []},
 'biowt': {'biowte': []},
 'biowulf': {'biowulfes': []},
 'bioycl': {'bioycle': []},
 'bioyraphi': {'bioyraphie': [], 'bioyraphy': []},
 'biozon': {'biozonal': [],
            'biozonation': ['biozonations'],
            'biozone': ['biozones']},
 'biozonation': ['biozonations'],
 'biozone': ['biozones'],
 'biozonos': {'biozonose': []},
 'biozonotisch': {'biozonotische': []},
 'biozym': {'biozyme': []},
 'bip': {'bipped': [], 'bipping': [], 'bips': []},
 'bipack': {'bipacked': [], 'bipacks': []},
 'bipar': {'biparous': [], 'bipars': []},
 'biparabol': {'biparabolic': []},
 'biparametr': {'biparametric': []},
 'biparent': {'biparental': ['biparentally']},
 'biparental': ['biparentally'],
 'biparict': {'biparictal': []},
 'bipariet': {'biparietal': ['biparietally']},
 'biparietal': ['biparietally'],
 'bipart': {'bipartate': [],
            'biparted': [],
            'biparting': [],
            'bipartism': [],
            'bipartiti': ['bipartitis']},
 'biparti': {'bipartial': [], 'biparty': []},
 'biparticl': {'biparticle': []},
 'bipartisan': {'bipartisanism': [], 'bipartisans': []},
 'bipartisanli': {'bipartisanly': []},
 'bipartism': {'bipartisme': []},
 'bipartit': {'bipartite': ['bipartites', 'bipartiteness'],
              'bipartition': ['bipartitions',
                              'bipartitioned',
                              'bipartitioning'],
              'bipartitism': []},
 'bipartite': ['bipartites', 'bipartiteness'],
 'bipartiti': ['bipartitis'],
 'bipartition': ['bipartitions', 'bipartitioned', 'bipartitioning'],
 'bipartitu': {'bipartitus': []},
 'bipartizion': {'bipartizione': []},
 'biparty': {'bipartyism': []},
 'bipasi': {'bipasis': []},
 'bipass': {'bipassed': []},
 'bipatentibu': {'bipatentibus': []},
 'bipcdal': {'bipcdalism': []},
 'bipe': {'biped': [], 'bipes': []},
 'bipectin': {'bipectinate': ['bipectinated']},
 'bipectinate': ['bipectinated'],
 'bipectinatu': {'bipectinatus': []},
 'biped': {'bipedal': ['bipedals', 'bipedally', 'bipedality', 'bipedalism'],
           'bipede': ['bipedes'],
           'bipedical': [],
           'bipedism': []},
 'bipedal': {'bipedale': ['bipedales']},
 'bipedale': ['bipedales'],
 'bipedali': {'bipedalis': []},
 'bipedalist': {'bipedalists': []},
 'bipede': ['bipedes'],
 'bipedi': {'bipedie': []},
 'bipedicl': {'bipedicle': ['bipedicled']},
 'bipedicle': ['bipedicled'],
 'bipedida': {'bipedidae': []},
 'bipenn': {'bipennate': [], 'bipenne': ['bipennes']},
 'bipenne': ['bipennes'],
 'bipenni': {'bipennis': []},
 'bipennibu': {'bipennibus': []},
 'biperfor': {'biperforate': []},
 'biperiod': {'biperiodic': []},
 'biperson': {'bipersonal': []},
 'biperspectiv': {'biperspectivism': []},
 'biphalang': {'biphalangeal': []},
 'biphas': {'biphasal': [],
            'biphase': ['biphased'],
            'biphasic': ['biphasics', 'biphasicity', 'biphasically']},
 'biphase': ['biphased'],
 'biphasic': ['biphasics', 'biphasicity', 'biphasically'],
 'biphasiqu': {'biphasique': []},
 'biphcnyl': {'biphcnyls': []},
 'biphen': {'biphenals': []},
 'bipheni': {'bipheny': []},
 'biphenol': {'biphenolic': [], 'biphenols': []},
 'biphenotyp': {'biphenotypic': []},
 'biphenvl': {'biphenvls': []},
 'biphenyi': {'biphenyis': []},
 'biphenyl': {'biphenyle': ['biphenyles'], 'biphenyls': []},
 'biphenylacet': {'biphenylacetic': []},
 'biphenylamin': {'biphenylamine': []},
 'biphenyle': ['biphenyles'],
 'biphenylen': {'biphenylene': ['biphenylenes']},
 'biphenylene': ['biphenylenes'],
 'biphetamin': {'biphetamine': []},
 'biphi': {'biphys': []},
 'biphil': {'biphilic': []},
 'biphob': {'biphobic': []},
 'biphon': {'biphonation': [], 'biphone': ['biphones'], 'biphonic': []},
 'biphone': ['biphones'],
 'biphonem': {'biphonemic': []},
 'biphonemat': {'biphonematic': []},
 'biphor': {'biphores': []},
 'biphosph': {'biphosphate': ['biphosphates', 'biphosphated']},
 'biphosphatas': {'biphosphatase': []},
 'biphosphate': ['biphosphates', 'biphosphated'],
 'biphosphoglycer': {'biphosphoglycerate': []},
 'biphosphon': {'biphosphonate': ['biphosphonates']},
 'biphosphonate': ['biphosphonates'],
 'biphoton': {'biphotonic': []},
 'biphthal': {'biphthalate': []},
 'biphylet': {'biphyletic': []},
 'bipi': {'bipy': []},
 'bipili': {'bipilis': []},
 'bipindensi': {'bipindensis': []},
 'bipinn': {'bipinnate': ['bipinnated', 'bipinnately']},
 'bipinnaria': {'bipinnariae': []},
 'bipinnate': ['bipinnated', 'bipinnately'],
 'bipinnati': {'bipinnatis': []},
 'bipinnatifidi': {'bipinnatifidis': []},
 'bipinnatu': {'bipinnatus': []},
 'bipinnulatu': {'bipinnulatus': []},
 'bipinp': {'bipinpal': []},
 'bipit': {'bipitted': []},
 'bipl': {'biple': []},
 'biplab': {'biplaber': []},
 'biplac': {'biplace': []},
 'biplagiatu': {'biplagiatus': []},
 'biplan': {'biplane': ['biplaner']},
 'biplane': ['biplaner'],
 'biplat': {'biplate': ['biplates']},
 'biplate': ['biplates'],
 'biplic': {'biplicate': [], 'biplicity': []},
 'biplicatu': {'biplicatus': []},
 'biplot': {'biplots': []},
 'bipod': {'bipodal': [], 'bipods': []},
 'bipohi': {'bipohys': []},
 'bipoint': {'bipointed': [], 'bipoints': []},
 'bipol': {'bipole': ['bipoles'], 'bipoll': []},
 'bipolair': {'bipolaire': ['bipolaires']},
 'bipolaire': ['bipolaires'],
 'bipolar': {'bipolare': ['bipolarer', 'bipolares'],
             'bipolarism': [],
             'bipolarities': [],
             'bipolarity': [],
             'bipolarization': [],
             'bipolarize': ['bipolarized'],
             'bipolarizing': [],
             'bipolars': []},
 'bipolardisord': {'bipolardisorder': []},
 'bipolare': ['bipolarer', 'bipolares'],
 'bipolari': {'bipolaris': []},
 'bipolariri': {'bipolariry': []},
 'bipolaris': {'bipolarisation': [], 'bipolarised': []},
 'bipolarit': {'bipolarite': []},
 'bipolarize': ['bipolarized'],
 'bipolarli': {'bipolarly': []},
 'bipolaron': {'bipolaronic': [], 'bipolarons': []},
 'bipole': ['bipoles'],
 'bipolycentr': {'bipolycentric': [], 'bipolycentrism': []},
 'bipolym': {'bipolymer': ['bipolymers']},
 'bipolymer': ['bipolymers'],
 'bipontin': {'bipontine': []},
 'bipontina': {'bipontinae': []},
 'bipontinu': {'bipontinus': []},
 'bipor': {'biporous': []},
 'biporcatu': {'biporcatus': []},
 'biport': {'biportal': []},
 'biporu': {'biporus': []},
 'biposi': {'biposy': []},
 'biposit': {'bipositional': [], 'bipositive': []},
 'bipot': {'bipotency': [], 'bipotent': []},
 'bipotenti': {'bipotential': ['bipotentiality']},
 'bipotential': ['bipotentiality'],
 'bipotentiometr': {'bipotentiometric': []},
 'bipp': {'bippes': []},
 'bippi': {'bippie': ['bippies'], 'bippy': []},
 'bippie': ['bippies'],
 'bippiti': {'bippity': []},
 'bippl': {'bipple': ['bipples']},
 'bipple': ['bipples'],
 'bippocamp': {'bippocampal': []},
 'bippu': {'bippus': []},
 'bippur': {'bippuric': []},
 'biprada': {'bipradas': []},
 'biprism': {'biprism': []},
 'biproduct': {'biproducts': []},
 'biprodukt': {'biprodukter': []},
 'bipropel': {'bipropellant': ['bipropellants']},
 'bipropellant': ['bipropellants'],
 'biproport': {'biproportional': []},
 'biprorulu': {'biprorulus': []},
 'bipuarian': {'bipuarians': []},
 'bipubliqu': {'bipublique': []},
 'bipunctali': {'bipunctalis': []},
 'bipunctatu': {'bipunctatus': []},
 'bipuncticep': {'bipuncticeps': []},
 'bipunctif': {'bipunctifer': []},
 'bipustulatu': {'bipustulatus': []},
 'bipv': {'bipvs': []},
 'bipyramid': {'bipyramidal': [], 'bipyramide': [], 'bipyramids': []},
 'bipyridilium': {'bipyridiliums': []},
 'bipyridin': {'bipyridine': ['bipyridines']},
 'bipyridine': ['bipyridines'],
 'bipyridyl': {'bipyridyls': []},
 'bipyridylium': {'bipyridyliums': []},
 'bipyrimid': {'bipyrimidal': []},
 'bipyrimidin': {'bipyrimidine': []},
 'bipyrrol': {'bipyrrole': ['bipyrroles']},
 'bipyrrole': ['bipyrroles'],
 'biqe': {'biqing': []},
 'biqq': {'biqqes': []},
 'biqu': {'bique': []},
 'biquad': {'biquads': []},
 'biquadr': {'biquadrate': []},
 'biquadrat': {'biquadratic': []},
 'biquart': {'biquartic': []},
 'biquaternari': {'biquaternary': []},
 'biquaternion': {'biquaternions': []},
 'biquerstaff': {'biquerstaffe': []},
 'biqueth': {'biquethe': []},
 'biquett': {'biquette': []},
 'biquinari': {'biquinary': []},
 'biquinolin': {'biquinoline': []},
 'biquint': {'biquintic': []},
 'biquintil': {'biquintile': ['biquintiles']},
 'biquintile': ['biquintiles'],
 'biquit': {'biquitous': []},
 'bir': {'birness': [], 'birred': [], 'birring': [], 'birs': []},
 'bira': {'biras': []},
 'birab': {'birabent': []},
 'birabongs': {'birabongse': []},
 'biraci': {'biracial': ['biracials',
                         'biracially',
                         'biraciality',
                         'biracialism']},
 'biracial': ['biracials', 'biracially', 'biraciality', 'biracialism'],
 'biracre': {'biracree': []},
 'birad': {'birader': [], 'biradical': ['biradicals'], 'birads': []},
 'biradari': {'biradaries': [], 'biradaris': []},
 'biraderi': {'biraderis': []},
 'biraderl': {'biraderler': []},
 'biradi': {'biradial': ['biradials', 'biradially'], 'biradiate': []},
 'biradial': ['biradials', 'biradially'],
 'biradical': ['biradicals'],
 'biradiolit': {'biradiolites': []},
 'biragu': {'birague': ['biragues'], 'biragus': []},
 'birague': ['biragues'],
 'birai': {'biraie': []},
 'birakishor': {'birakishore': []},
 'biral': {'birale': []},
 'biram': {'birame': [], 'biramous': []},
 'biramos': {'biramose': []},
 'biramu': {'biramus': []},
 'biran': {'birane': [], 'birans': []},
 'birang': {'biranger': []},
 'birani': {'birany': []},
 'biraphidinea': {'biraphidineae': []},
 'birar': {'birars': []},
 'birat': {'birational': ['birationally']},
 'birational': ['birationally'],
 'biratnag': {'biratnager': []},
 'birb': {'birbe': [], 'birbs': []},
 'birba': {'birbas': []},
 'birbam': {'birbamer': []},
 'birbant': {'birbante': []},
 'birbaum': {'birbaumer': []},
 'birberri': {'birberry': []},
 'birbi': {'birby': []},
 'birbili': {'birbilis': []},
 'birbirin': {'birbirine': []},
 'birbiriyl': {'birbiriyle': []},
 'birbirlerin': {'birbirlerine': []},
 'birbirleriyl': {'birbirleriyle': []},
 'birbon': {'birbone': []},
 'birbrow': {'birbrower': []},
 'birburi': {'birbury': []},
 'birc': {'birce': []},
 'birca': {'bircas': []},
 'bircarbon': {'bircarbonate': []},
 'bircfring': {'bircfringent': []},
 'birch': ['birche', 'birched', 'birching', 'birchings'],
 'bircha': {'birchas': []},
 'birchal': {'birchall': ['birchalls']},
 'birchall': ['birchalls'],
 'bircham': {'birchams': []},
 'birchang': {'birchanger': []},
 'birchanski': {'birchansky': []},
 'birchard': {'birchards': []},
 'birchbark': {'birchbark': []},
 'birchbi': {'birchby': []},
 'birchbough': {'birchboughs': []},
 'birchbroom': {'birchbrooms': []},
 'birchcliff': {'birchcliffe': []},
 'birchcov': {'birchcovered': []},
 'birchdal': {'birchdale': []},
 'birchel': {'birchell': []},
 'birchen': {'birchens': []},
 'birchenal': {'birchenall': []},
 'birchenhal': {'birchenhall': []},
 'bircher': {'birchers': []},
 'bircherbenn': {'bircherbenner': []},
 'birchest': {'birchester': []},
 'birchett': {'birchette': []},
 'birchfield': {'birchfields': []},
 'birchgrov': {'birchgrove': []},
 'birchi': {'birchie': [], 'birchy': []},
 'birchil': {'birchill': ['birchills']},
 'birchill': ['birchills'],
 'birchinlan': {'birchinlane': []},
 'birchit': {'birchite': ['birchites']},
 'birchite': ['birchites'],
 'birchleav': {'birchleaves': []},
 'birchleg': {'birchlegs': []},
 'birchlik': {'birchlike': []},
 'birchmapl': {'birchmaple': []},
 'birchmer': {'birchmere': []},
 'birchmor': {'birchmore': []},
 'bircho': {'birchos': []},
 'birchov': {'birchover': []},
 'birchpfeiff': {'birchpfeiffer': []},
 'birchrod': {'birchrods': []},
 'birchrunvil': {'birchrunville': []},
 'birchstrass': {'birchstrasse': []},
 'birchtre': {'birchtree': ['birchtrees']},
 'birchtree': ['birchtrees'],
 'birchtwig': {'birchtwigs': []},
 'birchvil': {'birchville': []},
 'birchwat': {'birchwater': []},
 'birchwood': {'birchwoods': []},
 'birck': {'bircks': []},
 'birckbichl': {'birckbichler': []},
 'birckmay': {'birckmayer': []},
 'bircol': {'bircoll': []},
 'bird': ['birde', 'birded', 'birdes', 'birding', 'birdness'],
 "bird'": {"bird's": []},
 'birdal': {'birdall': []},
 'birdalon': {'birdalone': []},
 'birdband': {'birdbander': ['birdbanders'], 'birdbanding': []},
 'birdbander': ['birdbanders'],
 'birdbath': {'birdbath': []},
 'birdbeak': {'birdbeaked': [], 'birdbeaks': []},
 'birdbolt': {'birdbolts': []},
 'birdbon': {'birdbone': ['birdbones', 'birdboned']},
 'birdbone': ['birdbones', 'birdboned'],
 'birdbook': {'birdbooks': []},
 'birdbrain': ['birdbrained'],
 'birdcag': {'birdcage': ['birdcaged'], 'birdcaging': []},
 'birdcage': ['birdcaged'],
 'birdcal': {'birdcall': ['birdcalling']},
 'birdcall': ['birdcalling'],
 'birdcatch': {'birdcatcher': ['birdcatchers'], 'birdcatching': []},
 'birdcatcher': ['birdcatchers'],
 'birdcherri': {'birdcherries': [], 'birdcherry': []},
 'birdclaw': {'birdclaws': []},
 'birdcliff': {'birdcliffs': []},
 'birdcomb': {'birdcombe': []},
 'birdcri': {'birdcries': [], 'birdcry': []},
 'birdd': {'birddes': []},
 'birddeal': {'birddealer': ['birddealers']},
 'birddealer': ['birddealers'],
 'birddispers': {'birddispersed': []},
 'birddog': {'birddogged': [], 'birddogging': [], 'birddogs': []},
 'birddrop': {'birddropping': ['birddroppings']},
 'birddropping': ['birddroppings'],
 'birde': {'birdee': []},
 'birdeat': {'birdeater': [], 'birdeating': []},
 'birdeen': {'birdeens': []},
 'birdel': {'birdell': ['birdelle']},
 'birdell': ['birdelle'],
 'birden': {'birdene': []},
 'birder': {'birder': []},
 'birdey': {'birdeye': ['birdeyes']},
 'birdeye': ['birdeyes'],
 'birdfac': {'birdface': ['birdfaced']},
 'birdface': ['birdfaced'],
 'birdfanci': {'birdfancier': ['birdfanciers']},
 'birdfancier': ['birdfanciers'],
 'birdfe': {'birdfeed': []},
 'birdfeath': {'birdfeather': ['birdfeathers']},
 'birdfeather': ['birdfeathers'],
 'birdfeed': {'birdfeeder': [], 'birdfeeding': []},
 'birdfil': {'birdfilled': []},
 'birdfind': {'birdfinding': []},
 'birdflock': {'birdflocks': []},
 'birdfoot': {'birdfooted': []},
 'birdform': {'birdforms': []},
 'birdfriendli': {'birdfriendly': []},
 'birdg': {'birdge': ['birdges']},
 'birdge': ['birdges'],
 'birdgun': {'birdguns': []},
 'birdhaunt': {'birdhaunted': []},
 'birdhead': {'birdheaded': [], 'birdheads': []},
 'birdhil': {'birdhill': []},
 'birdhip': {'birdhipped': []},
 'birdhop': {'birdhope': []},
 'birdhous': {'birdhouse': []},
 'birdhunt': {'birdhunter': ['birdhunters'], 'birdhunting': []},
 'birdhunter': ['birdhunters'],
 'birdi': {'birdie': ['birdied', 'birdieing'],
           'birdiness': [],
           'birdis': [],
           'birdy': ['birdys', 'birdying']},
 'birdie': ['birdied', 'birdieing'],
 'birdin': {'birdine': []},
 'birdingburi': {'birdingbury': []},
 'birdkeep': {'birdkeeper': ['birdkeepers'], 'birdkeeping': []},
 'birdkeeper': ['birdkeepers'],
 'birdkil': {'birdkilling': []},
 'birdl': {'birdling': ['birdlings']},
 'birdlanguag': {'birdlanguage': []},
 'birdleg': {'birdlegs': []},
 'birdless': {'birdlessness': []},
 'birdlet': {'birdlets': []},
 'birdli': {'birdly': []},
 'birdlic': {'birdlice': []},
 'birdlif': {'birdlife': []},
 'birdlik': {'birdlike': []},
 'birdlim': {'birdlime': ['birdlimed']},
 'birdlime': ['birdlimed'],
 'birdlin': {'birdline': []},
 'birdling': ['birdlings'],
 'birdlor': {'birdlore': []},
 'birdlov': {'birdlover': ['birdlovers'], 'birdloving': []},
 'birdlover': ['birdlovers'],
 'birdmigr': {'birdmigration': []},
 'birdmor': {'birdmore': []},
 'birdmoth': {'birdmother': []},
 'birdmus': {'birdmusic': []},
 'birdnam': {'birdnames': []},
 'birdnatur': {'birdnature': []},
 'birdnest': ['birdnested', 'birdnester', 'birdnesting', 'birdnesters'],
 'birdnot': {'birdnote': ['birdnotes']},
 'birdnote': ['birdnotes'],
 'birdo': {'birdos': []},
 'birdoch': {'birdoche': []},
 'birdpeopl': {'birdpeople': []},
 'birdpollin': {'birdpollinated': []},
 'birdpopul': {'birdpopulation': []},
 'birdprint': {'birdprints': []},
 'birdprotect': {'birdprotection': []},
 'birdrel': {'birdrelated': []},
 'birdring': {'birdringing': []},
 'birdroom': {'birdrooms': []},
 "birds'": {"birds's": []},
 'birdsacr': {'birdsacre': []},
 'birdsal': {'birdsall': ['birdsalls']},
 'birdsall': ['birdsalls'],
 'birdsalp': {'birdsalps': []},
 'birdsanctuari': {'birdsanctuary': []},
 'birdsar': {'birdsare': []},
 'birdscap': {'birdscaping': []},
 'birdscar': {'birdscarer': ['birdscarers'], 'birdscaring': []},
 'birdscarer': ['birdscarers'],
 'birdscy': {'birdscye': []},
 'birdsdal': {'birdsdale': []},
 'birdse': {'birdseed': []},
 'birdsel': {'birdsell': ['birdsells', 'birdseller', 'birdsellers']},
 'birdsell': ['birdsells', 'birdseller', 'birdsellers'],
 'birdserp': {'birdserpent': []},
 'birdsev': {'birdseve': []},
 'birdsey': {'birdseye': ['birdseyes']},
 'birdseye': ['birdseyes'],
 'birdshal': {'birdshall': []},
 'birdshap': {'birdshape': ['birdshaped']},
 'birdshape': ['birdshaped'],
 'birdshil': {'birdshill': []},
 'birdshoot': {'birdshooting': []},
 'birdshop': {'birdshops': []},
 'birdshot': {'birdshots': []},
 'birdsil': {'birdsill': []},
 'birdsing': {'birdsinging': []},
 'birdskin': {'birdskins': []},
 'birdsmouth': {'birdsmouthed': [], 'birdsmouths': []},
 'birdsnar': {'birdsnare': [], 'birdsnaring': []},
 'birdsnest': {'birdsnester': [], 'birdsnesting': [], 'birdsnests': []},
 'birdsong': {'birdsong': []},
 'birdsound': {'birdsounds': []},
 'birdspeci': {'birdspecies': []},
 'birdspot': {'birdspotting': []},
 'birdston': {'birdstone': ['birdstones']},
 'birdstone': ['birdstones'],
 'birdstrik': {'birdstrike': ['birdstrikes']},
 'birdstrike': ['birdstrikes'],
 'birdstudi': {'birdstudy': []},
 'birdstuf': {'birdstuffing': []},
 'birdstuff': {'birdstuffer': ['birdstuffers']},
 'birdstuffer': ['birdstuffers'],
 'birdsvil': {'birdsville': []},
 'birdsword': {'birdswords': []},
 'birdtabl': {'birdtable': ['birdtables']},
 'birdtable': ['birdtables'],
 'birdthistl': {'birdthistle': []},
 'birdtrack': {'birdtracks': []},
 'birdtrap': {'birdtraps': []},
 'birdu': {'birdus': []},
 'birdvey': {'birdveye': []},
 'birdvil': {'birdville': []},
 'birdvoic': {'birdvoice': ['birdvoices']},
 'birdvoice': ['birdvoices'],
 'birdw': {'birdwing': ['birdwings']},
 'birdwalk': {'birdwalks': []},
 'birdwatch': {'birdwatched': [],
               'birdwatcher': ['birdwatchers'],
               'birdwatching': []},
 'birdwatcher': ['birdwatchers'],
 'birdwel': {'birdwell': ['birdwells']},
 'birdwell': ['birdwells'],
 'birdwhistel': {'birdwhistell': []},
 'birdwhistl': {'birdwhistle': ['birdwhistles']},
 'birdwhistle': ['birdwhistles'],
 'birdwing': ['birdwings'],
 'birdwis': {'birdwise': []},
 'birdwit': {'birdwitted': []},
 'birdwood': {'birdwoods': []},
 'birdy': {'birdye': []},
 'birdzel': {'birdzell': []},
 'bire': {'bired': [], 'bireli': [], 'birely': [], 'bires': [], 'biring': []},
 'bireact': {'bireactant': []},
 'bireb': {'birebent': []},
 'birecre': {'birecree': []},
 'birectori': {'birectory': []},
 'birefing': {'birefingence': [], 'birefingent': []},
 'bireflect': {'bireflectance': [], 'bireflection': []},
 'birefli': {'birefly': []},
 'birefract': {'birefracting': [], 'birefraction': [], 'birefractive': []},
 'birefreng': {'birefrengence': []},
 'birefrig': {'birefrigence': [], 'birefrigent': []},
 'birefring': {'birefringe': ['birefringent',
                              'birefringents',
                              'birefringence',
                              'birefringency',
                              'birefringement']},
 'birefringe': ['birefringent',
                'birefringents',
                'birefringence',
                'birefringency',
                'birefringement'],
 'biregion': {'biregional': []},
 'birel': {'birelational': [], 'birele': [], 'birell': []},
 'bireligi': {'bireligious': []},
 'birelin': {'bireline': []},
 'birem': {'bireme': ['biremes']},
 'bireme': ['biremes'],
 'biremi': {'biremis': []},
 'biren': {'birens': []},
 'birend': {'birender': []},
 'bireng': {'birenger': []},
 'birenheid': {'birenheide': []},
 'birenic': {'birenice': []},
 'birett': {'birette': []},
 'biretta': {'biretta': []},
 'birfurc': {'birfurcation': []},
 'birg': {'birge': ['birges'], 'birging': []},
 'birga': {'birgas': []},
 'birgad': {'birgade': []},
 'birge': ['birges'],
 'birgen': {'birgens': []},
 'birger': {'birgers': []},
 'birgersdott': {'birgersdotter': []},
 'birgeru': {'birgerus': []},
 'birgett': {'birgette': []},
 'birght': {'birghtness': []},
 'birgi': {'birgis': [], 'birgy': []},
 'birgith': {'birgithe': []},
 'birgitt': {'birgitte': []},
 'birgitta': {'birgittae': [], 'birgittas': []},
 'birgittin': {'birgittine': ['birgittines']},
 'birgittine': ['birgittines'],
 'birgittinisch': {'birgittinische': []},
 'birgo': {'birgos': []},
 'birgu': {'birgus': []},
 'birha': {'birhas': []},
 'birhan': {'birhane': []},
 'birhaus': {'birhauser': []},
 'birhin': {'birhinal': []},
 'birhl': {'birhle': []},
 'birhor': {'birhors': []},
 'birht': {'birhts': []},
 'birhythm': {'birhythmic': ['birhythmicity']},
 'birhythmic': ['birhythmicity'],
 'biri': {'birie': ['biried'], 'biris': [], 'biry': []},
 'biria': {'birias': []},
 'biriani': {'biriani': []},
 'biriat': {'biriatou': []},
 'biribink': {'biribinker': []},
 'birie': ['biried'],
 'birih': {'birihs': []},
 'biriml': {'birimler': []},
 'birin': {'birine': []},
 'birind': {'birinde': ['birinder']},
 'birinde': ['birinder'],
 'biring': {'biringer': []},
 'birinic': {'birinice': []},
 'biriniu': {'birinius': []},
 'birinu': {'birinus': []},
 'biritu': {'biritual': []},
 'biriu': {'birius': []},
 'biriy': {'biriye': []},
 'biriyani': {'biriyanis': []},
 'birj': {'birje': [], 'birjs': []},
 'birje': {'birjee': ['birjees']},
 'birjee': ['birjees'],
 'birji': {'birjis': []},
 'birjia': {'birjias': []},
 'birk': {'birke': ['birked', 'birkes', 'birkeli'],
          'birkness': [],
          'birks': []},
 'birka': {'birkas': []},
 'birkacr': {'birkacre': []},
 'birkarl': {'birkarls': []},
 'birkaus': {'birkauser': []},
 'birkav': {'birkavs': []},
 'birkbeck': {'birkbecks': []},
 'birkbi': {'birkby': ['birkbys']},
 'birkby': ['birkbys'],
 'birkdal': {'birkdale': []},
 'birke': ['birked', 'birkes', 'birkeli'],
 'birkebein': {'birkebeiner': ['birkebeiners'], 'birkebeins': []},
 'birkebeiner': ['birkebeiners'],
 'birked': {'birkedal': []},
 'birkeh': {'birkehs': []},
 'birkel': {'birkell': []},
 'birkeland': {'birkelands': []},
 'birkelandeyd': {'birkelandeyde': []},
 'birkemei': {'birkemeier': []},
 'birkemey': {'birkemeyer': []},
 'birkemo': {'birkemoe': []},
 'birken': {'birkenes': [], 'birkens': []},
 'birkenbin': {'birkenbine': []},
 'birkendal': {'birkendale': []},
 'birkendorf': {'birkendorfer': []},
 'birkenfel': {'birkenfels': []},
 'birkenhag': {'birkenhager': []},
 'birkenhau': {'birkenhauer': [], 'birkenhaus': []},
 'birkenhead': {'birkenheads': []},
 'birkenheu': {'birkenheuer': []},
 'birkenmai': {'birkenmaier': []},
 'birkenmaj': {'birkenmajer': []},
 'birkenmay': {'birkenmayer': []},
 'birkenmei': {'birkenmeier': []},
 'birkenmey': {'birkenmeyer': []},
 'birkenrind': {'birkenrinde': []},
 'birkensid': {'birkenside': []},
 'birkenstock': {'birkenstocked': [], 'birkenstocks': []},
 'birkenth': {'birkenthal': []},
 'birkenwaldstrass': {'birkenwaldstrasse': []},
 'birkenwerd': {'birkenwerder': []},
 'birker': {'birkered': []},
 'birkero': {'birkeroed': []},
 'birkert': {'birkerts': []},
 'birket': {'birkets': []},
 'birkett': {'birketts': []},
 'birkfelln': {'birkfellner': []},
 'birkh': {'birkhed': []},
 'birkhaeus': {'birkhaeuser': []},
 'birkhaiis': {'birkhaiiser': []},
 'birkhal': {'birkhall': []},
 'birkhas': {'birkhaser': []},
 'birkhaus': {'birkhause': ['birkhauser']},
 'birkhause': ['birkhauser'],
 'birkhdus': {'birkhduser': []},
 'birkhead': {'birkheads': []},
 'birkheim': {'birkheimer': []},
 'birkhiius': {'birkhiiuser': []},
 'birkhil': {'birkhill': []},
 'birkhim': {'birkhimer': []},
 'birkhof': {'birkhofer': []},
 'birkhoff': {'birkhoffs': []},
 'birkhoft': {'birkhofts': []},
 'birkholz': {'birkholzer': []},
 'birkhous': {'birkhouse': ['birkhouser']},
 'birkhouse': ['birkhouser'],
 'birkhsus': {'birkhsuser': []},
 'birkhus': {'birkhuser': []},
 'birki': {'birkie': ['birkies'], 'birkis': [], 'birky': []},
 'birkie': ['birkies'],
 'birkil': {'birkill': []},
 'birkim': {'birkimer': []},
 'birkin': {'birkins': []},
 'birkinbin': {'birkinbine': []},
 'birkl': {'birkle': []},
 'birkland': {'birklands': []},
 'birkli': {'birkly': []},
 'birkmay': {'birkmayer': []},
 'birkmey': {'birkmeyer': []},
 'birkmir': {'birkmire': []},
 'birkmos': {'birkmose': []},
 'birkmyr': {'birkmyre': []},
 'birkn': {'birknes': []},
 'birko': {'birkos': []},
 'birkof': {'birkofer': []},
 'birksgat': {'birksgate': []},
 'birkshir': {'birkshire': []},
 'birkst': {'birksted': []},
 'birl': {'birle': ['birled', 'birles'], 'birling': [], 'birls': []},
 'birla': {'birlas': []},
 'birladi': {'birlady': []},
 'birlan': {'birlane': []},
 'birlci': {'birlcy': []},
 'birle': ['birled', 'birles'],
 'birler': {'birlers': []},
 'birlesmi': {'birlesmis': []},
 'birley': {'birleys': []},
 'birlh': {'birlhs': []},
 'birli': {'birlie': [], 'birly': []},
 'birlic': {'birlical': []},
 'birlikt': {'birlikte': []},
 'birlin': {'birlins': []},
 'birling': {'birlinger': []},
 'birlinn': {'birlinns': []},
 'birliographi': {'birliography': []},
 'birlston': {'birlstone': []},
 'birm': {'birme': ['birmes'], 'birming': [], 'birms': []},
 'birma': {'birmas': []},
 'birmach': {'birmacher': []},
 'birmah': {'birmaher': [], 'birmahs': []},
 'birman': {'birmane': ['birmanes'], 'birmans': []},
 'birmandrei': {'birmandreis': []},
 'birmane': ['birmanes'],
 'birmani': {'birmanie': []},
 'birmanicu': {'birmanicus': []},
 'birmann': {'birmanns': []},
 'birme': ['birmes'],
 'birmel': {'birmele': []},
 'birmes': {'birmese': []},
 'birmi': {'birmie': [], 'birmy': []},
 'birmingamia': {'birmingamiae': []},
 'birmingamiensi': {'birmingamiensis': []},
 'birmingham': ['birminghamers', 'birminghamized'],
 'birminghambas': {'birminghambased': []},
 'birminghamia': {'birminghamiae': []},
 'birminghamian': {'birminghamians': []},
 'birminghamit': {'birminghamites': []},
 'birmiw': {'birmiwal': []},
 'birn': {'birne': ['birnes', 'birned'], 'birning': [], 'birns': []},
 'birnan': {'birnane': []},
 'birnavirida': {'birnaviridae': []},
 'birnaviru': {'birnavirus': []},
 'birnavirus': {'birnaviruses': []},
 'birnbach': {'birnbacher': []},
 'birnbaum': {'birnbaumer': [], 'birnbaums': []},
 'birnberg': {'birnberger': []},
 'birnbi': {'birnby': []},
 'birnci': {'birncy': []},
 'birne': ['birnes', 'birned'],
 'birnessit': {'birnessite': []},
 'birney': {'birneys': []},
 'birneyit': {'birneyites': []},
 'birngrub': {'birngruber': []},
 'birni': {'birnie': ['birnies'], 'birny': []},
 'birnie': ['birnies'],
 'birniehil': {'birniehill': []},
 'birnl': {'birnle': []},
 'biro': ['biroe', 'biroed'],
 'birobidjan': {'birobidjaner': []},
 'birobidzhan': {'birobidzhaner': []},
 'birom': {'biroms': []},
 'biron': {'birone': [], 'birons': []},
 'biroot': {'birooted': []},
 'birostri': {'birostris': []},
 'birostrit': {'birostrites': []},
 'birot': {'birotation': ['birotational'], 'birote': []},
 'birotation': ['birotational'],
 'birott': {'birotte': []},
 'birotteau': {'birotteaus': []},
 'birotul': {'birotulate': ['birotulates']},
 'birotulate': ['birotulates'],
 'biroust': {'birouste': []},
 'birp': {'birps': []},
 'birr': ['birre', 'birreli'],
 'birraark': {'birraarks': []},
 'birral': {'birrall': []},
 'birrale': {'birralee': []},
 'birran': {'birrane': []},
 'birrd': {'birrds': []},
 'birrel': {'birrell': ['birrells', 'birrellism']},
 'birrelf': {'birrelfs': []},
 'birrell': ['birrells', 'birrellism'],
 'birrelp': {'birrelps': []},
 'birrelt': {'birrelts': []},
 'birren': {'birrens': []},
 'birreri': {'birrerie': []},
 'birret': {'birrete': []},
 'birrhu': {'birrhus': []},
 'birri': {'birrie': [], 'birris': [], 'birry': []},
 'birril': {'birrill': []},
 'birring': {'birringer': []},
 'birriu': {'birrius': []},
 'birro': {'birros': []},
 'birru': {'birrus': []},
 'birrwistl': {'birrwistle': []},
 'birs': {'birse': ['birses'], 'birsing': []},
 'birsait': {'birsaite': ['birsaites']},
 'birsaite': ['birsaites'],
 'birsban': {'birsbane': []},
 'birsdal': {'birsdall': []},
 'birse': ['birses'],
 'birski': {'birsky': []},
 'birstal': {'birstall': []},
 'birstl': {'birstle': []},
 'birstona': {'birstonas': []},
 'birsutu': {'birsutus': []},
 'birt': {'birte': [], 'birting': [], 'birts': []},
 'birta': {'birtas': []},
 'birtan': {'birtane': []},
 'birtavarr': {'birtavarre': []},
 'birtb': {'birtbs': []},
 'birtchnel': {'birtchnell': []},
 'birtel': {'birtell': []},
 'birter': {'birterness': []},
 'birth': ['birthe', 'birthed', 'birthes', 'birthing'],
 'birthaid': {'birthaiding': []},
 'birthb': {'birthbed': []},
 'birthbas': {'birthbased': []},
 'birthcan': {'birthcanal': []},
 'birthcertif': {'birthcertificate': ['birthcertificates']},
 'birthcertificate': ['birthcertificates'],
 'birthchamb': {'birthchamber': []},
 'birthchart': {'birthcharts': []},
 'birthcontrol': {'birthcontrollers': []},
 'birthcri': {'birthcries': [], 'birthcry': []},
 'birthdat': {'birthdate': ['birthdates'], 'birthdating': []},
 'birthdate': ['birthdates'],
 'birthdav': {'birthdavs': []},
 'birthday': {'birthday': []},
 'birthdaycak': {'birthdaycake': []},
 'birthdayparti': {'birthdayparty': []},
 'birthdaypres': {'birthdaypresent': []},
 'birthdefect': {'birthdefects': []},
 'birther': {'birthers': []},
 'birthfamili': {'birthfamilies': [], 'birthfamily': []},
 'birthfath': {'birthfather': ['birthfathers']},
 'birthfather': ['birthfathers'],
 'birthgiv': {'birthgiver': ['birthgivers'], 'birthgiving': []},
 'birthgiver': ['birthgivers'],
 'birthgrav': {'birthgrave': []},
 'birthhous': {'birthhouse': []},
 'birthi': {'birthy': []},
 'birthistl': {'birthistle': []},
 'birthl': {'birthling': []},
 'birthland': {'birthlands': []},
 'birthless': {'birthlessness': []},
 'birthlik': {'birthlike': []},
 'birthlin': {'birthline': ['birthlines']},
 'birthline': ['birthlines'],
 'birthmark': ['birthmarked'],
 'birthmat': {'birthmate': ['birthmates']},
 'birthmate': ['birthmates'],
 'birthmoth': {'birthmother': ['birthmothers']},
 'birthmother': ['birthmothers'],
 'birthnam': {'birthname': ['birthnames']},
 'birthname': ['birthnames'],
 'birthnight': {'birthnights': []},
 'birthoat': {'birthoate': []},
 'birthord': {'birthorder': []},
 'birthorp': {'birthorpe': []},
 'birthpain': {'birthpains': []},
 'birthpang': {'birthpangs': []},
 'birthpar': {'birthparent': ['birthparents']},
 'birthparent': ['birthparents'],
 'birthplac': {'birthplace': []},
 'birthplae': {'birthplaee': []},
 'birthplan': {'birthplanning': []},
 'birthplao': {'birthplaoe': []},
 'birthpor': {'birthpore': []},
 'birthprevent': {'birthprevention': []},
 'birthquak': {'birthquake': []},
 'birthrat': {'birthrate': []},
 'birthregistr': {'birthregistration': []},
 'birthrel': {'birthrelated': []},
 'birthright': {'birthright': []},
 'birthrit': {'birthrite': ['birthrites']},
 'birthrite': ['birthrites'],
 'birthsit': {'birthsite': ['birthsites']},
 'birthsite': ['birthsites'],
 'birthspac': {'birthspacing': []},
 'birthstatu': {'birthstatus': []},
 'birthston': {'birthstone': ['birthstones']},
 'birthstone': ['birthstones'],
 'birthstool': {'birthstools': []},
 'birthstori': {'birthstories': [], 'birthstory': []},
 'birthstrangl': {'birthstrangled': []},
 'birththro': {'birththroes': []},
 'birthtid': {'birthtide': []},
 'birthtim': {'birthtime': ['birthtimes']},
 'birthtime': ['birthtimes'],
 'birthtre': {'birthtree': []},
 'birthwait': {'birthwaite': []},
 'birthwat': {'birthwater': ['birthwaters']},
 'birthwater': ['birthwaters'],
 'birthway': {'birthways': []},
 'birthweight': {'birthweights': []},
 'birthwhistl': {'birthwhistle': []},
 'birthwork': {'birthworks': []},
 'birthwort': {'birthwort': []},
 'birthyear': {'birthyears': []},
 'birti': {'birtie': [], 'birty': []},
 'birtil': {'birtill': []},
 'birtl': {'birtle': ['birtles'], 'birtls': []},
 'birtle': ['birtles'],
 'birtli': {'birtlis': []},
 'birtn': {'birtns': []},
 'birtoko': {'birtokos': []},
 'birtsa': {'birtsas': []},
 'birtwel': {'birtwell': []},
 'birtwhistl': {'birtwhistle': ['birtwhistles']},
 'birtwhistle': ['birtwhistles'],
 'birtwisd': {'birtwisde': []},
 'birtwisl': {'birtwisle': []},
 'birtwistl': {'birtwistle': []},
 'biru': {'birues': [], 'birus': []},
 'biruda': {'birudas': []},
 'biruddh': {'biruddhe': []},
 'birui': {'biruie': []},
 'birul': {'birulle': []},
 'biruquet': {'biruquete': []},
 'birut': {'birute': ['birutes']},
 'birute': ['birutes'],
 'birw': {'birwe': []},
 'biryani': {'biryani': []},
 'birz': {'birze': [], 'birzing': []},
 'birzel': {'birzele': []},
 'birzgali': {'birzgalis': []},
 'birzheviy': {'birzheviye': []},
 'birzhevy': {'birzhevye': []},
 'birzi': {'birzis': []},
 'birzl': {'birzle': []},
 'birzniec': {'birzniece': []},
 'birzniek': {'birznieks': []},
 'birzuli': {'birzulis': []},
 'bis': {'bisness': []},
 'bisa': {'bisas': []},
 'bisabolan': {'bisabolane': []},
 'bisabolen': {'bisabolene': []},
 'bisabuelo': {'bisabuelos': []},
 'bisacc': {'bisaccate': ['bisaccates']},
 'bisaccate': ['bisaccates'],
 'bisacetamid': {'bisacetamide': []},
 'bisacr': {'bisacre': []},
 'bisacromi': {'bisacromial': []},
 'bisacryl': {'bisacrylic': []},
 'bisacrylamid': {'bisacrylamide': []},
 'bisadduct': {'bisadducts': []},
 'bisael': {'bisaell': []},
 'bisago': {'bisagos': []},
 'bisagra': {'bisagras': []},
 'bisalkyl': {'bisalkylation': []},
 'bisallyl': {'bisallylic': []},
 'bisalt': {'bisaltes': [], 'bisaltic': [], 'bisalts': []},
 'bisalta': {'bisaltae': []},
 'bisalti': {'bisaltis': []},
 'bisaltian': {'bisaltians': []},
 'bisaltid': {'bisaltide': []},
 'bisalts': {'bisaltse': []},
 'bisamid': {'bisamide': ['bisamides']},
 'bisamide': ['bisamides'],
 'bisamratt': {'bisamratte': []},
 'bisanc': {'bisance': []},
 'bisancio': {'bisancios': []},
 'bisannuel': {'bisannuelle': ['bisannuelles']},
 'bisannuelle': ['bisannuelles'],
 'bisanth': {'bisanthe': []},
 'bisantiu': {'bisantius': []},
 'bisantren': {'bisantrene': []},
 'bisarr': {'bisarre': ['bisarres']},
 'bisarre': ['bisarres'],
 'bisarreri': {'bisarrerie': []},
 'bisat': {'bisate': []},
 'bisatellit': {'bisatellited': []},
 'bisati': {'bisatie': []},
 'bisay': {'bisaye': []},
 'bisaya': {'bisayas': []},
 'bisayah': {'bisayahs': []},
 'bisayan': {'bisayan': []},
 'bisayo': {'bisayos': []},
 'bisazid': {'bisazide': ['bisazides']},
 'bisazide': ['bisazides'],
 'bisb': {'bisbe': [], 'bisbing': []},
 'bisba': {'bisbas': []},
 'bisbal': {'bisballe': []},
 'bisban': {'bisbane': []},
 'bisbc': {'bisbce': []},
 'bisbe': {'bisbee': ['bisbees']},
 'bisbee': ['bisbees'],
 'bisbenzamid': {'bisbenzamide': []},
 'bisbenzannel': {'bisbenzannelation': []},
 'bisbenzimid': {'bisbenzimide': []},
 'bisbenzimidazol': {'bisbenzimidazole': []},
 'bisbenzocyclobuten': {'bisbenzocyclobutene': []},
 'bisbenzylisoquinolin': {'bisbenzylisoquinoline': []},
 'bisbi': {'bisbie': [], 'bisbis': [], 'bisby': []},
 'bisbico': {'bisbicos': []},
 'bisbigliar': {'bisbigliare': []},
 'bisbiguanid': {'bisbiguanide': ['bisbiguanides']},
 'bisbiguanide': ['bisbiguanides'],
 'bisbop': {'bisbops': []},
 'bisboprick': {'bisbopricks': []},
 'bisbopsg': {'bisbopsgate': []},
 'bisbrook': {'bisbrooke': []},
 'bisc': {'bisce': []},
 'biscacha': {'biscachas': []},
 'biscacho': {'biscachos': []},
 'biscai': {'biscaie': []},
 'biscain': {'biscaine': ['biscainer', 'biscaines', 'biscainers'],
             'biscains': []},
 'biscaine': ['biscainer', 'biscaines', 'biscainers'],
 'biscainho': {'biscainhos': []},
 'biscak': {'biscake': []},
 'biscan': {'biscane': [], 'biscans': []},
 'biscani': {'biscany': []},
 'biscarbam': {'biscarbamates': []},
 'biscari': {'biscaries': [], 'biscaris': []},
 'biscaross': {'biscarosse': []},
 'biscarross': {'biscarrosse': []},
 'biscat': {'biscate': []},
 'biscathorp': {'biscathorpe': []},
 'biscavn': {'biscavne': []},
 'biscay': {'biscaye': ['biscayer', 'biscayers'], 'biscays': []},
 'biscayan': {'biscayans': []},
 'biscaye': ['biscayer', 'biscayers'],
 'biscayen': {'biscayens': []},
 'biscayenn': {'biscayenne': []},
 'biscayensi': {'biscayensis': []},
 'biscayn': {'biscayne': ['biscayner',
                          'biscaynes',
                          'biscayneer',
                          'biscayners',
                          'biscayneers']},
 'biscayne': ['biscayner',
              'biscaynes',
              'biscayneer',
              'biscayners',
              'biscayneers'],
 'biscegli': {'bisceglie': []},
 'bisceop': {'bisceope': ['bisceopes']},
 'bisceopa': {'bisceopas': []},
 'bisceope': ['bisceopes'],
 'biscev': {'biscevic': []},
 'bisch': {'bische': []},
 'bischbf': {'bischbfe': []},
 'bischdf': {'bischdfe': []},
 'bischel': {'bischell': []},
 'bischk': {'bischke': []},
 'bischloroform': {'bischloroformate': ['bischloroformates']},
 'bischloroformate': ['bischloroformates'],
 'bischo': {'bischos': []},
 'bischof': {'bischofe': ['bischofes'], 'bischofs': []},
 'bischofberg': {'bischofberger': []},
 'bischofe': ['bischofes'],
 'bischoff': {'bischoffe': [], 'bischoffs': []},
 'bischofferod': {'bischofferode': []},
 'bischoffheim': {'bischoffheims': []},
 'bischoffsheim': {'bischoffsheims': []},
 'bischoffswerd': {'bischoffswerder': []},
 'bischoffwerd': {'bischoffwerder': []},
 'bischofit': {'bischofite': []},
 'bischoflich': {'bischofliche': ['bischofliches']},
 'bischofliche': ['bischofliches'],
 'bischofp': {'bischofps': []},
 'bischofsamt': {'bischofsamtes': []},
 'bischofsberg': {'bischofsberger': []},
 'bischofshol': {'bischofsholer': []},
 'bischofskirch': {'bischofskirche': []},
 'bischofslist': {'bischofsliste': []},
 'bischofsopposit': {'bischofsopposition': []},
 'bischofssitz': {'bischofssitze': []},
 'bischofstrass': {'bischofstrasse': []},
 'bischofsweih': {'bischofsweihe': []},
 'bischofswerd': {'bischofswerder': []},
 'bischofszel': {'bischofszell': []},
 'bischoft': {'bischofts': []},
 'bischofzel': {'bischofzell': []},
 'bischop': {'bischope': ['bischopes'], 'bischoping': [], 'bischops': []},
 'bischope': ['bischopes'],
 'bischopi': {'bischopis': []},
 'bischopp': {'bischoppe': ['bischoppes']},
 'bischoppe': ['bischoppes'],
 'bischoppi': {'bischoppis': []},
 'bischqf': {'bischqfe': [], 'bischqfs': []},
 'bischromon': {'bischromone': []},
 'bischweil': {'bischweiler': []},
 'bischwil': {'bischwiller': []},
 'bisci': {'biscie': []},
 'biscion': {'biscione': []},
 'bisco': {'biscoe': ['biscoes'], 'biscos': []},
 'biscochito': {'biscochitos': []},
 'biscocho': {'biscochos': []},
 'biscochuelo': {'biscochuelos': []},
 'biscoctu': {'biscoctus': []},
 'biscoe': ['biscoes'],
 'biscofesheimensi': {'biscofesheimensis': []},
 'biscoito': {'biscoitos': []},
 'biscomb': {'biscombe': []},
 'biscon': {'biscone': ['bisconer']},
 'biscone': ['bisconer'],
 'biscont': {'bisconte': []},
 'biscop': {'biscope': ['biscopes'], 'biscoping': []},
 'biscopa': {'biscopas': []},
 'biscope': ['biscopes'],
 'biscopiu': {'biscopius': []},
 'biscopric': {'biscoprice': []},
 'biscopu': {'biscopus': []},
 'biscornett': {'biscornette': []},
 'biscotas': {'biscotasing': []},
 'biscott': {'biscotte': ['biscottes']},
 'biscotte': ['biscottes'],
 'biscotti': {'biscottis': []},
 'biscoumacet': {'biscoumacetate': []},
 'biscour': {'biscours': []},
 'biscript': {'biscriptal': []},
 'biscriptu': {'biscriptual': []},
 'biscu': {'biscus': []},
 'biscuit': ['biscuited', 'biscuiting'],
 'biscuitbak': {'biscuitbakers': []},
 'biscuitcak': {'biscuitcake': ['biscuitcakes']},
 'biscuitcake': ['biscuitcakes'],
 'biscuitcolor': {'biscuitcolored': []},
 'biscuitcolour': {'biscuitcoloured': []},
 'biscuiteat': {'biscuiteater': []},
 'biscuiteri': {'biscuiterie': []},
 'biscuiti': {'biscuity': []},
 'biscuitlik': {'biscuitlike': []},
 'biscuitmak': {'biscuitmaker': [], 'biscuitmaking': []},
 'biscuitshap': {'biscuitshaped': []},
 'biscuittin': {'biscuittins': []},
 'biscuitvil': {'biscuitville': []},
 'biscuitwar': {'biscuitware': []},
 'biscupid': {'biscupids': []},
 'biscuspid': {'biscuspids': []},
 'biscuss': {'biscussion': []},
 'biscut': {'biscuter': [], 'biscuts': []},
 'biscutatu': {'biscutatus': []},
 'bisdal': {'bisdale': []},
 'bisde': {'bisdee': []},
 'bisdehydrodoisynol': {'bisdehydrodoisynolic': []},
 'bisdiazobenzidin': {'bisdiazobenzidine': []},
 'bisdiazot': {'bisdiazotized': []},
 'bisdien': {'bisdiene': []},
 'bisdithiocarbam': {'bisdithiocarbamate': ['bisdithiocarbamates']},
 'bisdithiocarbamate': ['bisdithiocarbamates'],
 'bisdn': {'bisdns': []},
 'bise': ['bisee', 'bised'],
 'biseas': {'bisease': ['biseases']},
 'bisease': ['biseases'],
 'biseason': {'biseasonal': []},
 'biseayn': {'biseayne': []},
 'bisech': {'biseche': []},
 'bisect': {'bisected': [],
            'bisectible': [],
            'bisecting': [],
            'bisection': ['bisectional', 'bisectioning'],
            'bisects': []},
 'bisection': ['bisectional', 'bisectioning'],
 'bisector': {'bisectoral': [], 'bisectors': []},
 'bisectric': {'bisectrices': []},
 'bisectu': {'bisectus': []},
 'biseg': {'biseged': [], 'bisegmented': []},
 'bisegment': {'bisegmental': []},
 'bisegmentectomi': {'bisegmentectomy': []},
 'bisek': {'biseke': []},
 'bisel': {'bisele': [], 'bisell': []},
 'biselenit': {'biselenite': []},
 'bisen': {'bisene': [], 'bisens': []},
 'biseniek': {'bisenieks': []},
 'biseniu': {'bisenius': []},
 'biseno': {'bisenoic': []},
 'bisensori': {'bisensory': []},
 'bisent': {'bisente': []},
 'bisententi': {'bisentential': []},
 'bisenzon': {'bisenzone': []},
 'biseo': {'biseoe': []},
 'bisept': {'biseptate': []},
 'bisequ': {'bisequal': []},
 'biser': {'biseral': [], 'bisers': []},
 'biseri': {'biserial': ['biserials', 'biserially', 'biseriality'],
            'biseriate': ['biseriately']},
 'biserial': {'biseriale': []},
 'biseriali': {'biserialis': []},
 'biseriate': ['biseriately'],
 'biseriati': {'biseriatis': []},
 'biseriatu': {'biseriatus': []},
 'biserr': {'biserrate': ['biserrated']},
 'biserrate': ['biserrated'],
 'bisert': {'biserte': []},
 'biservic': {'biservice': []},
 'bises': {'bisese': []},
 'bisestil': {'bisestile': []},
 'biset': {'bisets': []},
 'bisetos': {'bisetose': []},
 'bisetosu': {'bisetosus': []},
 'bisett': {'bisette': []},
 'biseuit': {'biseuits': []},
 'bisferi': {'bisferious': []},
 'bisferien': {'bisferiens': []},
 'bisflavanol': {'bisflavanols': []},
 'bisfunct': {'bisfunctional': []},
 'bisgrov': {'bisgrove': []},
 'bisguanylhydrazon': {'bisguanylhydrazone': []},
 'bish': {'bishe': ['bishes', 'bished'], 'bishing': [], 'bishness': []},
 'bishamb': {'bishamber': []},
 'bishanchand': {'bishanchander': []},
 'bishanda': {'bishandas': []},
 'bishang': {'bishanger': []},
 'bishare': {'bisharee': ['bisharees']},
 'bisharee': ['bisharees'],
 'bishareen': {'bishareens': []},
 'bishari': {'bisharis': []},
 'bisharin': {'bisharins': []},
 'bishary': {'bisharye': []},
 'bishaye': {'bishayee': []},
 'bishcp': {'bishcps': []},
 'bishe': {'bishee': []},
 'bishel': {'bishell': []},
 'bishenpor': {'bishenpore': []},
 'bishep': {'bisheps': []},
 'bisherig': {'bisherige': ['bisheriger', 'bisheriges']},
 'bisherige': ['bisheriger', 'bisheriges'],
 'bishi': {'bishis': [], 'bishy': []},
 'biship': {'biships': []},
 'bishlik': {'bishliks': []},
 'bishnda': {'bishndas': []},
 'bishnoi': {'bishnois': []},
 'bishnupriya': {'bishnupriyas': []},
 'bishof': {'bishofs': []},
 'bishofberg': {'bishofberger': []},
 'bishon': {'bishons': []},
 'bishoo': {'bishoos': []},
 'bishop': ['bishope',
            'bishopic',
            'bishoped',
            'bishopes',
            'bishoping',
            'bishopped',
            'bishopping'],
 "bishop'": {"bishop's": []},
 'bishopag': {'bishopagate': []},
 'bishoparchduk': {'bishoparchduke': []},
 'bishopbourn': {'bishopbourne': []},
 'bishopbridg': {'bishopbridge': []},
 'bishopbrigg': {'bishopbriggs': []},
 'bishopdal': {'bishopdale': []},
 'bishopdesign': {'bishopdesignate': []},
 'bishopess': {'bishopesses': []},
 'bishopg': {'bishopgate': []},
 'bishopgener': {'bishopgeneral': []},
 'bishophil': {'bishophill': []},
 'bishophom': {'bishophome': []},
 'bishophr': {'bishophric': []},
 'bishopi': {'bishopis': []},
 'bishopl': {'bishoplings': []},
 'bishopli': {'bishoply': []},
 'bishoplik': {'bishoplike': []},
 'bishopmak': {'bishopmaker': []},
 'bishopmil': {'bishopmill': []},
 'bishopp': {'bishoppe': ['bishoppes'], 'bishopps': []},
 'bishoppe': ['bishoppes'],
 'bishoppi': {'bishoppis': []},
 'bishopprick': {'bishoppricke': [], 'bishoppricks': []},
 'bishopprinc': {'bishopprince': []},
 'bishopr': {'bishopric': []},
 'bishopri': {'bishoprie': [], 'bishopry': []},
 'bishoprick': {'bishopricke': ['bishoprickes'], 'bishopricks': []},
 'bishopricke': ['bishoprickes'],
 'bishopriek': {'bishoprieks': []},
 'bishoprigg': {'bishopriggs': []},
 'bishoprik': {'bishoprike': []},
 'bishoprobi': {'bishoproby': []},
 'bishopsborn': {'bishopsborne': []},
 'bishopsboum': {'bishopsboume': []},
 'bishopsbourn': {'bishopsbourne': []},
 'bishopsbridg': {'bishopsbridge': []},
 'bishopsdal': {'bishopsdale': []},
 'bishopsg': {'bishopsgate': []},
 'bishopsgal': {'bishopsgale': []},
 'bishopshal': {'bishopshall': []},
 'bishopshil': {'bishopshill': []},
 'bishopshir': {'bishopshire': []},
 'bishopsid': {'bishopside': []},
 'bishopso': {'bishopsoate': []},
 'bishopsthorp': {'bishopsthorpe': []},
 'bishopstok': {'bishopstoke': []},
 'bishopston': {'bishopstone': []},
 'bishopstow': {'bishopstowe': []},
 'bishopsvil': {'bishopsville': []},
 'bishopswe': {'bishopsweed': []},
 'bishopswerd': {'bishopswerder': []},
 'bishopthorp': {'bishopthorpe': []},
 'bishopvil': {'bishopville': []},
 'bishopwe': {'bishopweed': []},
 'bishor': {'bishors': []},
 'bishpp': {'bishpps': []},
 'bishri': {'bishry': []},
 'bishrop': {'bishropic': ['bishropics']},
 'bishropic': ['bishropics'],
 'bishropr': {'bishropric': ['bishroprics']},
 'bishropric': ['bishroprics'],
 'bisht': {'bishts': []},
 'bishumb': {'bishumber': []},
 'bishup': {'bishups': []},
 'bishwa': {'bishwas': []},
 'bisi': {'bisie': ['bisied'], 'bisiness': [], 'bisis': [], 'bisy': ['bisys']},
 'bisid': {'biside': ['bisides']},
 'biside': ['bisides'],
 'bisidi': {'bisidis': []},
 'bisie': ['bisied'],
 'bisign': {'bisignal': [], 'bisignate': []},
 'bisignatu': {'bisignatus': []},
 'bisiiop': {'bisiiops': []},
 'bisik': {'bisiker': []},
 'bisil': {'bisilicate': ['bisilicates']},
 'bisili': {'bisily': []},
 'bisilicate': ['bisilicates'],
 'bisimid': {'bisimide': ['bisimides']},
 'bisimidazol': {'bisimidazole': []},
 'bisimide': ['bisimides'],
 'bisimilar': {'bisimilarities': [], 'bisimilarity': []},
 'bisimul': {'bisimulation': ['bisimulations']},
 'bisimulation': ['bisimulations'],
 'bisin': {'bisines': []},
 'bisindol': {'bisindole': []},
 'bisindolylmaleimid': {'bisindolylmaleimide': []},
 'bisiness': {'bisinesse': []},
 'bising': {'bisinger': []},
 'bisinu': {'bisinuate': ['bisinuated'], 'bisinus': []},
 'bisinuate': ['bisinuated'],
 'bisischi': {'bisischial': []},
 'bisisobutyronitril': {'bisisobutyronitrile': []},
 'bisit': {'bisits': []},
 'bisiz': {'bisize': []},
 'bisizelmag': {'bisizelmage': []},
 'bisk': {'biske': [], 'bisks': []},
 'biskai': {'biskaie': []},
 'biskain': {'biskaine': ['biskaines', 'biskainers']},
 'biskaine': ['biskaines', 'biskainers'],
 'bisket': {'biskets': []},
 'biskett': {'bisketts': []},
 'biski': {'biskis': [], 'bisky': []},
 'biskin': {'biskiners': []},
 'biskind': {'biskinds': []},
 'biskit': {'biskits': []},
 'biskop': {'biskops': []},
 'biskopa': {'biskopas': []},
 'biskopen': {'biskopene': []},
 'biskri': {'biskris': []},
 'biskup': {'biskupic': [], 'biskups': []},
 'biskupi': {'biskupie': []},
 'biskupic': {'biskupice': []},
 'biskupini': {'biskupinie': []},
 'biskupski': {'biskupsky': []},
 'bisl': {'bisle': [], 'bisling': []},
 'bisland': {'bislands': []},
 'bisley': {'bisleys': []},
 'bislich': {'bisliches': []},
 'bisliop': {'bisliops': []},
 'bisliopr': {'bisliopric': []},
 'bislioprick': {'bisliopricks': []},
 'bisliopsg': {'bisliopsgate': []},
 'bislori': {'bislory': []},
 'bisltop': {'bisltops': []},
 'bislwp': {'bislwps': []},
 'bism': {'bisme': []},
 'bismaleimid': {'bismaleimide': ['bismaleimides']},
 'bismaleimide': ['bismaleimides'],
 'bismani': {'bismanis': []},
 'bismar': {'bismars': []},
 'bismarck': ['bismarckism'],
 'bismarckalle': {'bismarckallee': []},
 'bismarckbrief': {'bismarckbriefe': []},
 'bismarckhiitt': {'bismarckhiitte': []},
 'bismarckhutt': {'bismarckhutte': []},
 'bismarckian': {'bismarckianism': [], 'bismarckians': []},
 'bismarcksch': {'bismarcksche': []},
 'bismarckstrab': {'bismarckstrabe': []},
 'bismarckstrafi': {'bismarckstrafie': []},
 'bismarckstrass': {'bismarckstrasse': []},
 'bismarckvil': {'bismarckville': []},
 'bismarek': {'bismareks': []},
 'bismark': {'bismark': []},
 'bismarkstrass': {'bismarkstrasse': []},
 'bismay': {'bismayer': []},
 'bismesyl': {'bismesylate': []},
 'bismethylen': {'bismethylene': []},
 'bismillah': {'bismillahs': []},
 'bismit': {'bismite': []},
 'bismor': {'bismore': []},
 'bismot': {'bismotered': []},
 'bismu': {'bismus': []},
 'bismuth': ['bismuthic', 'bismuthate', 'bismuthous', 'bismuthates'],
 'bismuthantimoni': {'bismuthantimony': []},
 'bismuthcontain': {'bismuthcontaining': []},
 'bismuthid': {'bismuthide': ['bismuthides']},
 'bismuthide': ['bismuthides'],
 'bismuthifer': {'bismuthiferous': []},
 'bismuthin': {'bismuthine': []},
 'bismuthinit': {'bismuthinite': []},
 'bismuthit': {'bismuthite': ['bismuthites']},
 'bismuthite': ['bismuthites'],
 'bismutit': {'bismutite': []},
 'bisn': {'bisne': ['bisnes']},
 'bisnag': {'bisnager': []},
 'bisnaga': {'bisnagas': []},
 'bisnair': {'bisnaire': []},
 'bisne': ['bisnes'],
 'bisnett': {'bisnette': []},
 'bisni': {'bisnis': []},
 'bisnieto': {'bisnietos': []},
 'bisnlphat': {'bisnlphate': []},
 'bisnoi': {'bisnois': []},
 'bisnop': {'bisnops': []},
 'bisnor': {'bisnors': []},
 'bisnorhopan': {'bisnorhopane': []},
 'bisnovati': {'bisnovaty': []},
 'biso': {'bisos': []},
 'bisoci': {'bisocial': [],
            'bisociate': ['bisociates', 'bisociated'],
            'bisociating': [],
            'bisociation': ['bisociations'],
            'bisociative': ['bisociatively']},
 'bisociate': ['bisociates', 'bisociated'],
 'bisociation': ['bisociations'],
 'bisociative': ['bisociatively'],
 'bisogn': {'bisogne': []},
 'bisognar': {'bisognare': []},
 'bisognarebb': {'bisognarebbe': []},
 'bisognass': {'bisognasse': []},
 'bisognerebb': {'bisognerebbe': []},
 'bisognevol': {'bisognevole': []},
 'bisogno': {'bisognos': []},
 'bisognos': {'bisognose': []},
 'bisomu': {'bisomus': []},
 'bison': ['bisone'],
 'bisonett': {'bisonette': []},
 'bisonhid': {'bisonhide': []},
 'bisonhunt': {'bisonhunting': []},
 'bisonlik': {'bisonlike': []},
 'bisonnett': {'bisonnette': []},
 'bisono': {'bisonos': []},
 'bisont': {'bisonte': ['bisontes']},
 'bisonte': ['bisontes'],
 'bisontin': {'bisontine': [], 'bisontins': []},
 'bisop': {'bisops': []},
 'bisopher': {'bisophere': []},
 'bisou': {'bisous': []},
 'bisought': {'bisoughte': []},
 'bisouit': {'bisouits': []},
 'bisoy': {'bisoye': []},
 'bisoye': {'bisoyee': []},
 'bisp': {'bisping': []},
 'bispathodu': {'bispathodus': []},
 'bispeci': {'bispecies': []},
 'bispecif': {'bispecific': []},
 'bispectr': {'bispectral': []},
 'bispeculari': {'bispecularis': []},
 'bispera': {'bisperas': []},
 'bisphenoid': {'bisphenoidal': [], 'bisphenoids': []},
 'bisphenol': {'bisphenolic': [], 'bisphenols': []},
 'bispher': {'bispheric': ['bispherical']},
 'bispheric': ['bispherical'],
 'bisphericu': {'bisphericus': []},
 'bispho': {'bisphos': []},
 'bisphon': {'bisphonates': []},
 'bisphoph': {'bisphophate': []},
 'bisphophon': {'bisphophonates': []},
 'bisphor': {'bisphoric': []},
 'bisphosp': {'bisphospate': []},
 'bisphosph': {'bisphosphate': ['bisphosphates']},
 'bisphosphan': {'bisphosphanates': []},
 'bisphosphatas': {'bisphosphatase': ['bisphosphatases']},
 'bisphosphatase': ['bisphosphatases'],
 'bisphosphate': ['bisphosphates'],
 'bisphosphin': {'bisphosphine': []},
 'bisphosphogli': {'bisphosphogly': []},
 'bisphosphoglycer': {'bisphosphoglycerate': [], 'bisphosphoglyceric': []},
 'bisphosphon': {'bisphosphonate': ['bisphosphonates'], 'bisphosphonic': []},
 'bisphosphonate': ['bisphosphonates'],
 'bisphosphoryl': {'bisphosphorylated': []},
 'bisphospon': {'bisphosponates': []},
 'bispidu': {'bispidus': []},
 'bispin': {'bispinal': [], 'bispinous': []},
 'bispinatu': {'bispinatus': []},
 'bispini': {'bispinis': []},
 'bispinor': {'bispinors': []},
 'bispinos': {'bispinose': []},
 'bispinosu': {'bispinosus': []},
 'bispinu': {'bispinus': []},
 'bispiperazinedion': {'bispiperazinedione': []},
 'bispir': {'bispiral': []},
 'bispo': {'bispos': []},
 'bispom': {'bispoms': []},
 'bispor': {'bispores': [], 'bisporic': [], 'bisporous': []},
 'bisporangi': {'bisporangiate': []},
 'bisporu': {'bisporus': []},
 'bispyrazolon': {'bispyrazolone': []},
 'bispyridin': {'bispyridine': []},
 'bispyrophosph': {'bispyrophosphate': []},
 'bisqu': {'bisque': ['bisqued'], 'bisquing': []},
 'bisquar': {'bisquare': []},
 'bisquaternari': {'bisquaternary': []},
 'bisque': ['bisqued'],
 'bisquefir': {'bisquefired': []},
 'bisquet': {'bisquets': []},
 'bisquewar': {'bisqueware': []},
 'bisquin': {'bisquine': []},
 'bisquit': {'bisquits': []},
 'bisr': {'bisre': []},
 'bisrampor': {'bisrampore': []},
 'biss': {'bi': ['bisse', 'bissed', 'bisseli', 'bissing', 'bissness']},
 'bissa': {'bissas': []},
 'bissacher': {'bissachere': []},
 'bissago': {'bissagoes': [], 'bissagos': []},
 'bissainth': {'bissainthe': []},
 'bissak': {'bissaker': []},
 'bissandoug': {'bissandougou': []},
 'bissao': {'bissaos': []},
 'bissauan': {'bissauans': []},
 'bissaya': {'bissayas': []},
 'bissayan': {'bissayans': []},
 'bisschop': {'bisschopes': [], 'bisschops': []},
 'bisschoppelijk': {'bisschoppelijke': []},
 'bissect': {'bissected': [],
             'bissecting': [],
             'bissection': [],
             'bissects': []},
 'bissectric': {'bissectrice': ['bissectrices']},
 'bissectrice': ['bissectrices'],
 'bissegg': {'bissegger': []},
 'bissek': {'bisseker': []},
 'bissel': {'bissele': [],
            'bisseling': [],
            'bissell': ['bissells', 'bisselle'],
            'bissels': []},
 'bisself': {'bisselfs': []},
 'bisseliu': {'bisselius': []},
 'bissell': ['bissells', 'bisselle'],
 'bisselp': {'bisselps': []},
 'bisselt': {'bisselts': []},
 'bissemb': {'bissember': []},
 'bissen': {'bissens': []},
 'bissena': {'bissenas': []},
 'bisseng': {'bissenger': []},
 'bisseni': {'bissenis': []},
 'bisseno': {'bissenos': []},
 'bissenpor': {'bissenpore': []},
 'bisserb': {'bisserbe': []},
 'bisseri': {'bisserie': ['bisserier'], 'bissery': []},
 'bisserie': ['bisserier'],
 'bisset': {'bisseter': [], 'bissets': []},
 'bissett': {'bissette': [], 'bissetts': []},
 'bisseur': {'bisseurs': []},
 'bissh': {'bisshe': []},
 'bisshop': {'bisshope': ['bisshopes'], 'bisshops': []},
 'bisshope': ['bisshopes'],
 'bisshopesg': {'bisshopesgate': []},
 'bisshopp': {'bisshoppe': ['bisshoppes'], 'bisshopps': []},
 'bisshoppe': ['bisshoppes'],
 'bisshoppi': {'bisshoppis': []},
 'bissi': {'bissie': [], 'bissiness': [], 'bissy': []},
 'bissick': {'bissicks': []},
 'bissier': {'bissiere': []},
 'bissig': {'bissige': []},
 'bissil': {'bissill': []},
 'bissin': {'bissines': []},
 'bissing': {'bissinger': []},
 'bissiop': {'bissiops': []},
 'bissirinien': {'bissiriniens': []},
 'bissl': {'bissle': []},
 'bissli': {'bissly': []},
 'bissmey': {'bissmeyer': []},
 'bisso': {'bissoe': [], 'bissos': []},
 'bissolati': {'bissolatis': []},
 'bisson': {'bissone': [], 'bissons': []},
 'bissondoy': {'bissondoyal': []},
 'bissonett': {'bissonette': []},
 'bissonnai': {'bissonnais': []},
 'bissonnett': {'bissonnette': []},
 'bissoondoy': {'bissoondoyal': []},
 'bissouli': {'bissouly': []},
 'bissoyi': {'bissoyis': []},
 'bissu': {'bissus': []},
 'bissumb': {'bissumber': []},
 'bisswang': {'bisswanger': []},
 'bissy': {'bissye': []},
 'bist': {'biste': ['bisted'], 'bists': []},
 'bistabl': {'bistabilities': [], 'bistability': [], 'bistable': ['bistables']},
 'bistable': ['bistables'],
 'bistagn': {'bistagne': []},
 'bistak': {'bistaked': []},
 'bistanc': {'bistance': []},
 'bistani': {'bistany': []},
 'bistat': {'bistate': [], 'bistatic': ['bistatically']},
 'bistatic': ['bistatically'],
 'biste': ['bisted'],
 'bistear': {'bistearate': []},
 'bistephan': {'bistephanic': []},
 'bister': ['bistered'],
 'bisteri': {'bistery': []},
 'bistern': {'bisterne': []},
 'bisthan': {'bisthanes': []},
 'bisthiocyan': {'bisthiocyanate': []},
 'bisthum': {'bisthums': []},
 'bisti': {'bistis': [], 'bisty': []},
 'bistica': {'bisticas': []},
 'bisticciar': {'bisticciare': []},
 'bistiim': {'bistiimer': []},
 'bistin': {'bistine': []},
 'bistiop': {'bistiops': []},
 'bistioprick': {'bistiopricks': []},
 'bistjop': {'bistjops': []},
 'bistlin': {'bistline': []},
 'bistochast': {'bistochastic': []},
 'bistochem': {'bistochemical': []},
 'bistogenesi': {'bistogenesis': []},
 'bistoir': {'bistoire': ['bistoires']},
 'bistoire': ['bistoires'],
 'bistolog': {'bistological': []},
 'biston': {'bistones': []},
 'bistoni': {'bistonis': []},
 'bistonian': {'bistonians': []},
 'bistonina': {'bistoninae': []},
 'bistop': {'bistops': []},
 'bistor': {'bistoric': ['bistorical']},
 'bistori': {'bistorie': ['bistories'], 'bistory': []},
 'bistoria': {'bistoriae': []},
 'bistorian': {'bistorians': []},
 'bistoric': {'bistoricism': []},
 'bistorie': ['bistories'],
 'bistorien': {'bistoriens': []},
 'bistoriqu': {'bistorique': ['bistoriques']},
 'bistorique': ['bistoriques'],
 'bistorisch': {'bistorische': []},
 'bistort': {'bistorts': []},
 'bistortoid': {'bistortoides': []},
 'bistouri': {'bistourie': ['bistouries'], 'bistouris': [], 'bistoury': []},
 'bistourie': ['bistouries'],
 'bistournag': {'bistournage': []},
 'bistow': {'bistowe': ['bistowed']},
 'bistowe': ['bistowed'],
 'bistr': {'bistre': ['bistred']},
 'bistra': {'bistras': []},
 'bistrat': {'bistratal': []},
 'bistratifi': {'bistratified': []},
 'bistratos': {'bistratose': []},
 'bistre': ['bistred'],
 'bistri': {'bistris': []},
 'bistriali': {'bistrialis': []},
 'bistriatu': {'bistriatus': []},
 'bistriazol': {'bistriazole': []},
 'bistribut': {'bistribution': []},
 'bistric': {'bistrice': ['bistricer'], 'bistricic': []},
 'bistrice': ['bistricer'],
 'bistricki': {'bistricky': []},
 'bistrigicep': {'bistrigiceps': []},
 'bistrim': {'bistrimate': []},
 'bistritski': {'bistritsky': []},
 'bistritz': {'bistritzer': []},
 'bistritzki': {'bistritzky': []},
 'bistro': {'bistro': []},
 'bistrolik': {'bistrolike': []},
 'bistrostyl': {'bistrostyle': []},
 'bistrot': {'bistrots': []},
 'bistructur': {'bistructural': []},
 'bistu': {'bistue': []},
 'bistum': {'bistumer': [], 'bistums': []},
 'bistumsgeschicht': {'bistumsgeschichte': []},
 'bisu': {'bisus': []},
 'bisubstitut': {'bisubstituted': []},
 'bisubstr': {'bisubstrate': []},
 'bisuit': {'bisuits': []},
 'bisulc': {'bisulcate': ['bisulcated'], 'bisulcous': []},
 'bisulcate': ['bisulcated'],
 'bisulcatu': {'bisulcatus': []},
 'bisulci': {'bisulcis': []},
 'bisulcu': {'bisulcus': []},
 'bisulf': {'bisulfate': ['bisulfates']},
 'bisulfate': ['bisulfates'],
 'bisulfid': {'bisulfide': ['bisulfides']},
 'bisulfide': ['bisulfides'],
 'bisulfit': {'bisulfite': ['bisulfites']},
 'bisulfite': ['bisulfites'],
 'bisulfitethiosulf': {'bisulfitethiosulfate': []},
 'bisulpb': {'bisulpbate': []},
 'bisulph': {'bisulphate': ['bisulphates']},
 'bisulpha': {'bisulphas': []},
 'bisulphate': ['bisulphates'],
 'bisulphati': {'bisulphatis': []},
 'bisulphi': {'bisulphis': []},
 'bisulphid': {'bisulphide': ['bisulphides']},
 'bisulphide': ['bisulphides'],
 'bisulphit': {'bisulphite': ['bisulphites']},
 'bisulphite': ['bisulphites'],
 'bisulphuret': {'bisulphurets': [], 'bisulphuretted': []},
 'bisuturali': {'bisuturalis': []},
 'bisva': {'bisvas': []},
 'biswa': {'biswas': []},
 'biswadar': {'biswadars': []},
 'biswah': {'biswahs': []},
 'biswang': {'biswanger': ['biswangers']},
 'biswanger': ['biswangers'],
 'biswansi': {'biswansis': []},
 'biswas': {'biswases': []},
 'biswedar': {'biswedars': []},
 'biswel': {'biswell': []},
 'bisy': {'bisye': [], 'bisyness': []},
 'bisyd': {'bisyde': []},
 'bisyl': {'bisyllable': ['bisyllables']},
 'bisyllab': {'bisyllabic': ['bisyllabics', 'bisyllabicity']},
 'bisyllabic': ['bisyllabics', 'bisyllabicity'],
 'bisyllable': ['bisyllables'],
 'bisymmetr': {'bisymmetric': ['bisymmetrical', 'bisymmetrically']},
 'bisymmetri': {'bisymmetry': []},
 'bisymmetric': ['bisymmetrical', 'bisymmetrically'],
 'bisyn': {'bisynes': []},
 'bisynapt': {'bisynaptic': []},
 'bisynchron': {'bisynchronous': []},
 'bisynchroni': {'bisynchrony': []},
 'bisyness': {'bisynesse': []},
 'bisynthesi': {'bisynthesis': []},
 'bisztricsani': {'bisztricsany': []},
 'bit': ['bitted', 'bitness', 'bitting', 'bittings'],
 "bit'": {"bit's": []},
 'bita': {'bitas': []},
 'bitabl': {'bitable': [], 'bitably': []},
 'bitaeniatu': {'bitaeniatus': []},
 'bitaeniorhynchu': {'bitaeniorhynchus': []},
 'bitak': {'bitake': []},
 'bital': {'bitale': [], 'bitals': []},
 'bitalloc': {'bitallocation': []},
 'bitamazir': {'bitamazire': []},
 'bitan': {'bitans': []},
 'bitang': {'bitangent': ['bitangents']},
 'bitangent': ['bitangents'],
 'bitanni': {'bitanny': []},
 'bitant': {'bitants': []},
 'bitar': {'bitare': []},
 'bitart': {'bitartate': []},
 'bitartar': {'bitartarate': []},
 'bitartr': {'bitartrate': []},
 'bitartra': {'bitartras': []},
 'bitartrati': {'bitartratis': []},
 'bitat': {'bitation': ['bitations'], 'bitats': []},
 'bitater': {'bitateral': []},
 'bitation': ['bitations'],
 'bitaub': {'bitaube': []},
 'bitbi': {'bitby': []},
 'bitblt': {'bitblts': []},
 'bitbrac': {'bitbrace': []},
 'bitbu': {'bitbus': []},
 'bitburg': {'bitburger': []},
 'bitch': ['bitche', 'bitched', 'bitching', 'bitchings'],
 'bitchbodi': {'bitchbody': []},
 'bitchen': {'bitchener': []},
 'bitcher': {'bitchers': []},
 'bitcheri': {'bitchery': []},
 "bitches'l": {"bitches'll": []},
 'bitchi': {'bitchie': [], 'bitchiness': [], 'bitchy': []},
 'bitchifer': {'bitchiferous': []},
 'bitchili': {'bitchily': []},
 'bitchiuens': {'bitchiuense': []},
 'bitchslap': {'bitchslapped': []},
 'bitcod': {'bitcode': []},
 'bitconvert': {'bitconverter': []},
 'bitd': {'bitds': []},
 'bitdefend': {'bitdefender': []},
 'bite': ['bitee',
          'bited',
          'bitees',
          'bitely',
          'biteful',
          'biteing',
          'bitefuls'],
 'biteabl': {'biteable': []},
 'biteblock': {'biteblocks': []},
 'bitech': {'biteche': []},
 'bitegm': {'bitegmic': []},
 'bitelbrow': {'bitelbrowed': []},
 'bitemark': {'bitemarks': []},
 'bitempor': {'bitemporal': ['bitemporally']},
 'bitemporal': ['bitemporally'],
 'biteniek': {'bitenieks': []},
 'bitenski': {'bitensky': []},
 'bitepl': {'biteplate': []},
 'biteplan': {'biteplane': ['biteplanes']},
 'biteplane': ['biteplanes'],
 'biter': ['bitere', 'biterness'],
 'biterli': {'biterly': []},
 'bitermin': {'biterminal': []},
 'bitern': {'biternate': ['biternately'], 'biternational': [], 'biterne': []},
 'biternate': ['biternately'],
 'biternatu': {'biternatus': []},
 'biterness': {'biternesse': []},
 'biterra': {'biterrae': []},
 'biterren': {'biterrens': []},
 'biterrens': {'biterrense': []},
 'biterrensi': {'biterrensis': []},
 'biterri': {'biterris': []},
 'biterroi': {'biterrois': []},
 'bites': {'bitesize': ['bitesized']},
 'bitesheep': {'bitesheeps': []},
 'bitesize': ['bitesized'],
 'biteu': {'biteus': []},
 'bitew': {'bitewing': []},
 'bitfield': {'bitfields': []},
 'bitflag': {'bitflags': []},
 'bith': {'bithe': [], 'biths': []},
 'bithalam': {'bithalamic': []},
 'bithalda': {'bithaldas': []},
 'bitheca': {'bithecae': []},
 'bithel': {'bithell': []},
 'bithemat': {'bithematic': []},
 'bitherm': {'bithermal': [], 'bithermic': []},
 'bitherston': {'bitherstone': []},
 'bithi': {'bithy': ['bithys']},
 'bithiazol': {'bithiazole': []},
 'bithikotsi': {'bithikotsis': []},
 'bithion': {'bithional': []},
 'bithiophen': {'bithiophene': ['bithiophenes']},
 'bithiophene': ['bithiophenes'],
 'bithop': {'bithops': []},
 'bithori': {'bithory': []},
 'bithu': {'bithus': []},
 'bithulith': {'bithulithic': []},
 'bithun': {'bithune': []},
 'bithy': ['bithys'],
 'bithya': {'bithyas': []},
 'bithyni': {'bithynie': [], 'bithynis': []},
 'bithynia': {'bithyniae': []},
 'bithynian': {'bithynians': []},
 'bithyniapontu': {'bithyniapontus': []},
 'bithyniarch': {'bithyniarchs': []},
 'bithynic': {'bithynice': []},
 'bithynicu': {'bithynicus': []},
 'bithyniida': {'bithyniidae': []},
 'bithyno': {'bithynos': []},
 'bithynu': {'bithynus': []},
 'biti': {'bitie': ['bities'], 'bitis': [], 'bity': ['bitys']},
 'bitia': {'bitias': []},
 'bitibu': {'bitibus': []},
 'bitid': {'bitide': []},
 'bitie': ['bities'],
 'biting': {'bitinge': [], 'bitingness': []},
 'bitingli': {'bitingly': []},
 'bitinterleav': {'bitinterleaved': []},
 'bition': {'bitionism': [], 'bitions': []},
 'bitionist': {'bitionists': []},
 'bitiou': {'bitious': []},
 'bitious': {'bitiously': []},
 'bitis': ['bitise'],
 'bitiskiu': {'bitiskius': []},
 'bitit': {'bitite': []},
 'bititi': {'bitity': []},
 'bitiv': {'bitive': []},
 'bitk': {'bitke': []},
 'bitkeep': {'bitkeeper': []},
 'bitl': {'bitle': [], 'bitling': [], 'bitls': []},
 'bitli': {'bitlis': []},
 'bitlin': {'bitline': ['bitlines']},
 'bitline': ['bitlines'],
 'bitlock': {'bitlocker': []},
 'bitlori': {'bitlory': []},
 'bitmak': {'bitmaker': ['bitmakers']},
 'bitmaker': ['bitmakers'],
 'bitmanipul': {'bitmanipulation': []},
 'bitmap': ['bitmapped', 'bitmapping'],
 'bitmapcorehead': {'bitmapcoreheader': []},
 'bitmapfil': {'bitmapfile': []},
 'bitmapfilehead': {'bitmapfileheader': []},
 'bitmapinfohead': {'bitmapinfoheader': []},
 'bitmask': {'bitmasks': []},
 'bitmor': {'bitmore': []},
 'bitn': {'bitne': []},
 'bitner': {'bitners': []},
 'bitni': {'bitny': []},
 'bito': {'bitos': []},
 'bitomski': {'bitomsky': []},
 'biton': {'bitonal': ['bitonally', 'bitonality', 'bitonalities'],
           'bitone': ['bitones'],
           'bitonic': [],
           'bitons': []},
 'bitonal': ['bitonally', 'bitonality', 'bitonalities'],
 'bitone': ['bitones'],
 'bitont': {'bitonte': []},
 'bitop': {'bitopic': []},
 'bitor': {'bitoric': [], 'bitors': []},
 'bitori': {'bitoriented': [], 'bitory': []},
 'bitorquatu': {'bitorquatus': []},
 'bitorqui': {'bitorquis': []},
 'bitoscan': {'bitoscanate': []},
 'bitot': {'bitots': []},
 'bitov': {'bitove': []},
 'bitpart': {'bitparts': []},
 'bitpattern': {'bitpatterns': []},
 'bitpip': {'bitpipe': []},
 'bitplan': {'bitplane': ['bitplanes']},
 'bitplane': ['bitplanes'],
 'bitplay': {'bitplayer': ['bitplayers']},
 'bitplayer': ['bitplayers'],
 'bitposit': {'bitposition': []},
 'bitr': {'bitre': []},
 'bitrag': {'bitrage': []},
 'bitrais': {'bitraised': []},
 'bitransgen': {'bitransgenic': []},
 'bitransit': {'bitransitive': ['bitransitives']},
 'bitransitive': ['bitransitives'],
 'bitrari': {'bitrariness': [], 'bitrary': []},
 'bitrarili': {'bitrarily': []},
 'bitrat': {'bitrate': ['bitrates'],
            'bitration': [],
            'bitrator': ['bitrators']},
 'bitrate': ['bitrates'],
 'bitrator': ['bitrators'],
 'bitray': {'bitrayed': []},
 'bitrer': {'bitrerness': []},
 'bitrerli': {'bitrerly': []},
 'bitrevers': {'bitreversed': []},
 'bitri': {'bitry': []},
 'bitro': {'bitros': []},
 'bitrochanter': {'bitrochanteric': []},
 'bitroph': {'bitrophic': []},
 'bitru': {'bitrus': []},
 'bitrunc': {'bitruncated': []},
 'bits': {'bit': []},
 'bitsa': {'bitsas': []},
 'bitsadz': {'bitsadze': []},
 'bitsaki': {'bitsakis': []},
 'bitsani': {'bitsanis': []},
 'bitsch': {'bitsche': []},
 'bitschwil': {'bitschwiller': []},
 'bitseri': {'bitserial': []},
 'bitset': {'bitsets': []},
 'bitsi': {'bitsie': ['bitsies'], 'bitsiness': [], 'bitsy': []},
 'bitsian': {'bitsianes': []},
 'bitsie': ['bitsies'],
 'bitsio': {'bitsios': []},
 'bitsiz': {'bitsize': []},
 'bitslic': {'bitslice': ['bitslices', 'bitsliced']},
 'bitslice': ['bitslices', 'bitsliced'],
 'bitspersampl': {'bitspersample': []},
 'bitstat': {'bitstate': []},
 'bitstock': {'bitstock': []},
 'bitstr': {'bitstring': ['bitstrings']},
 'bitstream': {'bitstreams': []},
 'bitstring': ['bitstrings'],
 'bitstuf': {'bitstuffing': []},
 'bitsynchron': {'bitsynchronous': []},
 'bitt': ['bitte', 'bittes'],
 'bittaci': {'bittacy': []},
 'bittacida': {'bittacidae': []},
 'bittacl': {'bittacle': []},
 'bittacu': {'bittacus': []},
 'bittah': {'bittahness': []},
 'bittak': {'bittaker': []},
 'bittangabe': {'bittangabee': []},
 'bittani': {'bittany': []},
 'bittant': {'bittante': []},
 'bitte': {'bittee': []},
 'bitteili': {'bitteily': []},
 'bittel': {'bittell': []},
 'bittem': {'bitteme': []},
 'bitten': {'bittens': []},
 'bittenbend': {'bittenbender': []},
 'bittenbind': {'bittenbinder': []},
 'bittenc': {'bittence': []},
 'bittend': {'bittende': ['bittendes']},
 'bittende': ['bittendes'],
 'bitteng': {'bittenger': []},
 'bittenhous': {'bittenhouse': []},
 'bitter': ['bittere',
            'bittered',
            'bitterer',
            'bitteres',
            'bittering',
            'bitterely',
            'bitterment',
            'bitterness'],
 'bitterchocol': {'bitterchocolate': []},
 'bittereind': {'bittereinder': ['bittereinders']},
 'bittereinder': ['bittereinders'],
 'bitterend': {'bitterender': ['bitterenders']},
 'bitterender': ['bitterenders'],
 'bitterfeld': {'bitterfelder': []},
 'bitterheart': {'bitterhearted': []},
 'bitteri': {'bittery': []},
 'bitteridg': {'bitteridge': []},
 'bitterl': {'bitterling': ['bitterlings']},
 'bitterlemon': {'bitterlemons': []},
 'bitterli': {'bitterlie': [], 'bitterly': []},
 'bitterling': ['bitterlings'],
 'bitterlook': {'bitterlooking': []},
 'bitterlycontest': {'bitterlycontested': []},
 'bitterlyoppos': {'bitterlyopposed': []},
 'bitterman': {'bittermans': []},
 'bittermint': {'bittermints': []},
 'bittern': ['bitterne', 'bitternes'],
 'bitternef': {'bitternefs': []},
 'bitterness': {'bitternesse': []},
 'bitterni': {'bitternis': []},
 'bitternut': {'bitternut': []},
 'bitteroi': {'bitterois': []},
 'bitteroot': {'bitteroots': []},
 'bitterorang': {'bitterorange': []},
 'bitterpit': {'bitterpits': []},
 'bitterroot': {'bitterroot': []},
 'bittersmel': {'bittersmelling': []},
 'bitterst': {'bitterste': []},
 'bitterstoff': {'bitterstoffe': []},
 'bitterswe': {'bitterswee': []},
 'bittersweet': ['bittersweetness'],
 'bittersweetli': {'bittersweetly': []},
 'bittertast': {'bittertasting': []},
 'bittertemp': {'bittertempered': []},
 'bitterti': {'bitterty': []},
 'bittertongu': {'bittertongued': []},
 'bitterwass': {'bitterwasser': []},
 'bitterwat': {'bitterwater': []},
 'bitterwe': {'bitterweed': []},
 'bittesbi': {'bittesby': []},
 'bitteswel': {'bitteswell': []},
 'bittetli': {'bittetly': []},
 'bitth': {'bitths': []},
 'bittherli': {'bittherly': []},
 'bitthplac': {'bitthplace': []},
 'bitti': {'bittie': ['bitties'], 'bittiness': [], 'bittis': [], 'bitty': []},
 'bittie': ['bitties'],
 'bittig': {'bittiger': []},
 'bittikof': {'bittikofer': []},
 'bittili': {'bittily': []},
 'bittim': {'bittime': []},
 'bittin': {'bittiner': [], 'bittins': []},
 'bitting': {'bittinger': []},
 'bittiu': {'bittius': []},
 'bittl': {'bittle': ['bittled', 'bittles']},
 'bittle': ['bittled', 'bittles'],
 'bittlebrain': {'bittlebrains': []},
 'bittleston': {'bittlestone': []},
 'bittling': {'bittlinger': []},
 'bittlingmay': {'bittlingmayer': []},
 'bittmeist': {'bittmeister': []},
 'bittner': {'bittnerness': [], 'bittners': []},
 'bittock': {'bittocks': []},
 'bittoir': {'bittoire': []},
 'bitton': {'bittons': []},
 'bittor': {'bittors': []},
 'bittori': {'bittory': []},
 'bittorli': {'bittorly': []},
 'bittorr': {'bittorrent': []},
 'bittr': {'bittre': ['bittres']},
 'bittre': ['bittres'],
 'bittridg': {'bittridge': []},
 'bittritu': {'bittritual': []},
 'bittstel': {'bittsteller': []},
 'bittter': {'bittterness': []},
 'bittterli': {'bittterly': []},
 'bittu': {'bittus': []},
 'bittugur': {'bittugures': []},
 'bitu': {'bituing': [], 'bitus': []},
 'bitual': {'bituale': [], 'bitualism': [], 'bitually': [], 'bituals': []},
 'bitualist': {'bitualistic': [], 'bitualists': []},
 'bituari': {'bituary': []},
 'bituat': {'bituate': ['bituated'], 'bituation': []},
 'bituate': ['bituated'],
 'bituber': {'bituberous': []},
 'bitubercul': {'bituberculate': ['bituberculated']},
 'bituberculate': ['bituberculated'],
 'bituberculatu': {'bituberculatus': []},
 'bitucu': {'bitucus': []},
 'bituft': {'bitufted': []},
 'bituitu': {'bituitus': []},
 'bitulith': {'bitulithic': []},
 'bitum': {'bitumals': [],
           'bitume': ['bitumed', 'bitumes'],
           'bitumized': [],
           'bitumous': []},
 'bitumast': {'bitumastic': []},
 'bitume': ['bitumed', 'bitumes'],
 'bitumen': ['bitumened', 'bitumenous', 'bitumenized', 'bitumenization'],
 'bitumenco': {'bitumencoated': []},
 'bitumenimpregn': {'bitumenimpregnated': []},
 'bitumenis': {'bitumenisation': [], 'bitumenised': []},
 'bitumensurfac': {'bitumensurfaced': []},
 'bitumi': {'bitumious': []},
 'bitumin': {'bituminated': [],
             'bitumine': [],
             'bituminization': [],
             'bituminized': [],
             'bituminizing': [],
             'bituminous': ['bituminously'],
             'bitumins': []},
 'bitumineus': {'bitumineuse': ['bitumineuses']},
 'bitumineuse': ['bitumineuses'],
 'bitumini': {'bituminious': [], 'bituminis': []},
 'bituminifer': {'bituminiferous': []},
 'bituminis': {'bituminisation': [], 'bituminised': []},
 'bituminit': {'bituminite': []},
 'bituminolog': {'bituminological': []},
 'bituminon': {'bituminons': []},
 'bituminos': {'bituminose': ['bituminoser'], 'bituminosity': []},
 'bituminose': ['bituminoser'],
 'bituminous': ['bituminously'],
 'bituminousco': {'bituminouscoal': []},
 'bituminu': {'bituminuous': [], 'bituminus': []},
 'bitumiu': {'bitumiuous': []},
 'bitumoid': {'bitumoids': []},
 'bitumul': {'bitumuls': []},
 'bitun': {'bitunicate': []},
 'bitur': {'biturate': ['biturates'], 'bituric': []},
 'biturate': ['biturates'],
 'biturg': {'biturges': []},
 'bituricen': {'bituricens': []},
 'bituricens': {'bituricense': ['bituricenses']},
 'bituricense': ['bituricenses'],
 'bituricensi': {'bituricensis': []},
 'biturig': {'bituriges': []},
 'biturigian': {'biturigians': []},
 'bituthen': {'bituthene': []},
 'bitv': {'bitve': []},
 'bitvector': {'bitvectors': []},
 'bitvi': {'bitvy': []},
 'bitvinska': {'bitvinskas': []},
 'bitwel': {'bitwell': []},
 'bitwen': {'bitwene': []},
 'bitwi': {'bitwie': [], 'bitwy': []},
 'bitwid': {'bitwide': []},
 'bitwidth': {'bitwidths': []},
 'bitwis': {'bitwise': []},
 'bitwod': {'bitwoded': []},
 'bity': {'bitye': []},
 'bityd': {'bityde': []},
 'bitympanal': {'bitympanale': []},
 'bityp': {'bitypic': []},
 'bityrosin': {'bityrosine': []},
 'bitz': {'bitzes': []},
 'bitzer': {'bitzers': []},
 'bitzi': {'bitzy': []},
 'bitzing': {'bitzinger': []},
 'bitziu': {'bitzius': []},
 'biu': {'biued': [], 'biuings': [], 'bius': []},
 'biuc': {'biuce': []},
 'biucat': {'biucation': []},
 'biud': {'biuding': [], 'biuds': []},
 'biudzhet': {'biudzhete': []},
 'biudzheti': {'biudzhety': []},
 'biue': {'biues': []},
 'biuiodid': {'biuiodide': []},
 'biuion': {'biuions': []},
 'biul': {'biule': []},
 'biuld': {'biulding': ['biuldings']},
 'biulding': ['biuldings'],
 'biuleteni': {'biuletenis': []},
 'bium': {'biume': []},
 'biumbil': {'biumbilicate': []},
 'biumenth': {'biumenthal': []},
 'biun': {'biune': [], 'biuns': []},
 'biunciali': {'biuncialis': []},
 'biund': {'biunde': []},
 'biundel': {'biundell': []},
 'biunguicul': {'biunguiculate': []},
 'biunguiculatu': {'biunguiculatus': []},
 'biuniqu': {'biunique': ['biuniquely', 'biuniqueness']},
 'biunique': ['biuniquely', 'biuniqueness'],
 'biunitari': {'biunitary': []},
 'biuniti': {'biunity': []},
 'biunivoc': {'biunivocal': ['biunivocally']},
 'biunivocal': ['biunivocally'],
 'biunivoqu': {'biunivoque': []},
 'biuo': {'biuos': []},
 'biuphi': {'biuphys': []},
 'biur': {'biure': []},
 'biura': {'biuras': []},
 'biurat': {'biurate': ['biurates']},
 'biurate': ['biurates'],
 'biuret': {'biurets': []},
 'biurist': {'biurists': []},
 'biussel': {'biussels': []},
 'biut': {'biute': []},
 'biuti': {'biuty': []},
 'biutu': {'biutus': []},
 'biv': {'bivs': []},
 'biva': {'bivas': []},
 'bivac': {'bivacancies': []},
 'bivag': {'bivage': []},
 'bival': {'bivale': ['bivales',
                      'bivalent',
                      'bivalents',
                      'bivalence',
                      'bivalency',
                      'bivalences',
                      'bivalently'],
           'bivallate': [],
           'bivals': []},
 'bivalcnt': {'bivalcnts': []},
 'bivale': ['bivales',
            'bivalent',
            'bivalents',
            'bivalence',
            'bivalency',
            'bivalences',
            'bivalently'],
 'bivalen': {'bivalens': []},
 'bivalent': {'bivalente': ['bivalentes']},
 'bivalente': ['bivalentes'],
 'bivalri': {'bivalry': []},
 'bivalu': {'bivalued': []},
 'bivalv': {'bivalvate': [], 'bivalve': ['bivalved'], 'bivalving': []},
 'bivalve': ['bivalved'],
 'bivalvi': {'bivalvis': []},
 'bivalvo': {'bivalvos': []},
 'bivan': {'bivanate': [], 'bivane': ['bivanes'], 'bivans': []},
 'bivane': ['bivanes'],
 'bivar': {'bivarate': []},
 'bivari': {'bivariable': [],
            'bivariance': [],
            'bivariant': [],
            'bivariate': ['bivariates', 'bivariately']},
 'bivarial': {'bivariale': []},
 'bivariate': ['bivariates', 'bivariately'],
 'bivarl': {'bivarlate': []},
 'bivattatu': {'bivattatus': []},
 'bive': {'bivee': [], 'bively': [], 'bives': [], 'biving': ['bivings']},
 'biveb': {'bivebs': []},
 'bivector': {'bivectors': []},
 'bivel': {'bivels': []},
 'biven': {'bivenous': [], 'bivens': []},
 'bivenstyp': {'bivenstype': []},
 'bivent': {'biventer': []},
 'biventr': {'biventral': []},
 'biventricular': {'biventriculare': []},
 'biver': {'bivers': []},
 'biverb': {'biverbal': []},
 'biverdal': {'biverdale': []},
 'biverg': {'bivergent': []},
 'biversdal': {'biversdale': []},
 'biversid': {'biverside': []},
 'biverticil': {'biverticillate': []},
 'bivesiculida': {'bivesiculidae': []},
 'bivet': {'bivets': []},
 'bivi': {'bivied': [], 'bivies': [], 'bivy': []},
 'bivier': {'biviere': [], 'biviers': []},
 'bivies': {'biviese': []},
 'bivii': {'biviis': []},
 'bivil': {'biville': []},
 'bivin': {'bivine': [], 'bivins': []},
 'biving': ['bivings'],
 'bivingsvil': {'bivingsville': []},
 'bivington': {'bivingtons': []},
 'bivins': {'bivinses': []},
 'bivinu': {'bivinus': []},
 'biviou': {'bivious': []},
 'bivirgatu': {'bivirgatus': []},
 'bivirkning': {'bivirkninger': []},
 'bivis': {'bivisible': ['bivisibles'], 'bivision': []},
 'bivisible': ['bivisibles'],
 'bivitattu': {'bivitattus': []},
 'bivittatu': {'bivittatus': []},
 'biviu': {'bivius': []},
 'bivo': {'bivos': []},
 'bivoc': {'bivocal': ['bivocality'], 'bivocational': []},
 'bivocal': {'bivocalic': []},
 'bivoltin': {'bivoltine': ['bivoltines'], 'bivoltinism': []},
 'bivoltine': ['bivoltines'],
 'bivolut': {'bivolution': []},
 'bivor': {'bivores': [], 'bivorous': []},
 'bivoua': {'bivouae': ['bivouaes']},
 'bivouac': ['bivouaced', 'bivouacing'],
 'bivouacfir': {'bivouacfire': ['bivouacfires']},
 'bivouacfire': ['bivouacfires'],
 'bivouack': {'bivouacked': [],
              'bivouacker': ['bivouackers'],
              'bivouacking': [],
              'bivouacks': []},
 'bivouacker': ['bivouackers'],
 'bivouacqu': {'bivouacqued': []},
 'bivouae': ['bivouaes'],
 'bivouak': {'bivouaked': []},
 'bivouck': {'bivoucked': []},
 'bivs': {'bivse': []},
 'bivulneru': {'bivulnerus': []},
 'bivvi': {'bivvie': ['bivvies'], 'bivvy': []},
 'bivvie': ['bivvies'],
 'biw': {'biwe': [], 'biwing': [], 'biws': []},
 'biwa': {'biwae': [], 'biwas': []},
 'biwab': {'biwabic': []},
 'biwaensi': {'biwaensis': []},
 'biwail': {'biwaille': []},
 'biwat': {'biwater': []},
 'biway': {'biways': []},
 'biwayl': {'biwayle': []},
 'biweekli': {'biweekly': []},
 'biweight': {'biweights': []},
 'biwel': {'biwell': []},
 'biwi': {'biwied': [], 'biwies': []},
 'biwid': {'biwide': []},
 'biwing': {'biwinged': []},
 'biwl': {'biwle': []},
 'biword': {'biwordes': []},
 'biwrey': {'biwreye': []},
 'biy': {'biye': [], 'biying': [], 'biys': []},
 'biya': {'biyas': []},
 'biyah': {'biyahe': []},
 'biyar': {'biyars': []},
 'biyc': {'biyce': []},
 'biydg': {'biydges': []},
 'biyearli': {'biyearly': []},
 'biyern': {'biyernes': []},
 'biyond': {'biyonde': []},
 'biypelspermet': {'biypelspermeter': []},
 'biyri': {'biyris': []},
 'biyth': {'biythe': []},
 'biz': ['bized'],
 'bizaar': {'bizaare': []},
 'bizai': {'bizais': []},
 'bizalma': {'bizalmas': []},
 'bizamanu': {'bizamanus': []},
 'bizan': {'bizane': [], 'bizans': []},
 'bizanc': {'bizance': []},
 'bizano': {'bizanos': []},
 'bizanti': {'bizantis': []},
 'bizantin': {'bizantine': ['bizantines']},
 'bizantina': {'bizantinas': []},
 'bizantine': ['bizantines'],
 'bizantino': {'bizantinos': []},
 'bizantiu': {'bizantius': []},
 'bizar': {'bizare': []},
 'bizard': {'bizards': []},
 'bizarr': {'bizarre': ['bizarrer',
                        'bizarres',
                        'bizarrely',
                        'bizarrement',
                        'bizarreness'],
            'bizarrism': [],
            'bizarrities': [],
            'bizarrity': []},
 'bizarra': {'bizarras': []},
 'bizarrament': {'bizarramente': []},
 'bizarrcli': {'bizarrcly': []},
 'bizarre': ['bizarrer', 'bizarres', 'bizarrely', 'bizarrement', 'bizarreness'],
 'bizarreappear': {'bizarreappearing': []},
 'bizarrelook': {'bizarrelooking': []},
 'bizarreri': {'bizarrerie': ['bizarreries']},
 'bizarrerie': ['bizarreries'],
 'bizarreshap': {'bizarreshaped': []},
 'bizarri': {'bizarrie': []},
 'bizarria': {'bizarrias': []},
 'bizarro': {'bizarros': []},
 'bizaru': {'bizarus': []},
 'bizatr': {'bizatre': []},
 'bizauska': {'bizauskas': []},
 'bizbi': {'bizby': []},
 'bizbrief': {'bizbriefs': []},
 'bizcacha': {'bizcachas': []},
 'bizco': {'bizcos': []},
 'bizcochito': {'bizcochitos': []},
 'bizcocho': {'bizcochos': []},
 'bizcomp': {'bizcomps': []},
 'bizd': {'bizde': []},
 'bize': {'biz': ['bized']},
 'bizel': {'bizell': []},
 'bizenberg': {'bizenberger': []},
 'bizenjo': {'bizenjos': []},
 'bizert': {'bizerte': []},
 'bizet': {'bizet': []},
 'bizett': {'bizette': []},
 'bizi': {'biziness': [], 'bizy': []},
 'bizier': {'biziere': [], 'biziers': []},
 'bizili': {'bizily': []},
 'bizio': {'bizios': []},
 'bizjet': {'bizjets': []},
 'bizjourn': {'bizjournals': []},
 'bizkaian': {'bizkaians': []},
 'bizn': {'biznes': []},
 'biznaga': {'biznagas': []},
 'biznesmeni': {'biznesmeny': []},
 'bizni': {'biznis': []},
 'bizo': {'bizos': []},
 'bizolier': {'bizoliere': []},
 'bizomanyosain': {'bizomanyosainal': []},
 'bizon': {'bizonal': ['bizonality'], 'bizone': []},
 'bizonal': ['bizonality'],
 'bizond': {'bizonder': []},
 'bizonfi': {'bizonfy': []},
 'bizoni': {'bizony': []},
 'bizonyo': {'bizonyos': []},
 'bizori': {'bizory': []},
 'bizottmani': {'bizottmany': []},
 'bizplanbuild': {'bizplanbuilder': []},
 'bizrat': {'bizrate': []},
 'bizto': {'biztos': []},
 'bizy': {'bizye': []},
 'bizygomat': {'bizygomatic': []},
 'bizz': {'bizze': ['bizzed'], 'bizzing': [], 'bizzness': []},
 'bizzar': {'bizzare': ['bizzarely', 'bizzareness']},
 'bizzare': ['bizzarely', 'bizzareness'],
 'bizzari': {'bizzarie': []},
 'bizzarr': {'bizzarre': []},
 'bizzarri': {'bizzarrie': []},
 'bizze': ['bizzed'],
 'bizzel': {'bizzell': []},
 'bizzi': {'bizzie': ['bizzies'], 'bizziness': [], 'bizzy': []},
 'bizzie': ['bizzies'],
 'bizzl': {'bizzle': []},
 'bizzo': {'bizzos': []}}
