#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bl = {'bla': {'blaed': [], 'blas': []},
             'blaa': {'blaaed': [], 'blaas': []},
             'blaadj': {'blaadjes': []},
             'blaat': {'blaating': []},
             'blaauw': {'blaauwe': []},
             'blaauwgeer': {'blaauwgeers': []},
             'blaauwkran': {'blaauwkrans': []},
             'blaavand': {'blaavands': []},
             'blab': {'blabbed': [], 'blabbing': ['blabbings'], 'blabs': []},
             'blabb': {'blabbe': []},
             'blabber': ['blabbered',
                         'blabberer',
                         'blabberers',
                         'blabbering',
                         'blabberings'],
             'blabbermouth': ['blabbermouthed', 'blabbermouthing'],
             'blabbi': {'blabby': []},
             'blabbing': ['blabbings'],
             'blabbl': {'blabble': [], 'blabbling': []},
             'blabe': {'blabes': []},
             'blaberida': {'blaberidae': []},
             'blaberina': {'blaberinae': []},
             'blaberu': {'blaberus': []},
             'blabi': {'blaby': []},
             'blabl': {'blable': ['blables']},
             'blable': ['blables'],
             'blaboratoir': {'blaboratoire': []},
             'blaboratori': {'blaboratory': []},
             'blac': {'blacs': []},
             'blaca': {'blacas': []},
             'blacad': {'blacader': []},
             'blacat': {'blacater': []},
             'blacconier': {'blacconiere': []},
             'blace': {'blaced': [], 'blaces': []},
             'blacei': {'blaceie': []},
             'blacf': {'blacfe': []},
             'blach': {'blache': ['blaches'], 'blachs': []},
             'blache': ['blaches'],
             'blachema': {'blachemae': []},
             'blacher': {'blachere': []},
             'blachern': {'blacherne': ['blachernes']},
             'blacherna': {'blachernae': [], 'blachernas': []},
             'blacherne': ['blachernes'],
             'blachernit': {'blachernites': []},
             'blacherns': {'blachernse': []},
             'blachett': {'blachette': []},
             'blachevel': {'blachevelle': []},
             'blachford': {'blachfords': []},
             'blachfriar': {'blachfriars': []},
             'blachi': {'blachie': [], 'blachy': []},
             'blachli': {'blachly': []},
             'blachmor': {'blachmore': []},
             'blachnor': {'blachnore': []},
             'blachston': {'blachstone': []},
             'blachton': {'blachtone': []},
             'blachvel': {'blachvell': []},
             'blachwel': {'blachwell': []},
             'blaci': {'blacy': []},
             'blacicu': {'blacicus': []},
             'black': ['blacke', 'blacked', 'blackes', 'blacking', 'blackely', 'blackness'],
             'blacka': {'blackas': []},
             'blackabi': {'blackaby': []},
             'blackacr': {'blackacre': ['blackacres']},
             'blackacre': ['blackacres'],
             'blackad': {'blackade': ['blackader']},
             'blackadd': {'blackadder': ['blackadders']},
             'blackadder': ['blackadders'],
             'blackade': ['blackader'],
             'blackair': {'blackaire': []},
             'blackal': {'blackall': ['blackalls', 'blackaller']},
             'blackalici': {'blackalicious': []},
             'blackall': ['blackalls', 'blackaller'],
             'blackamerican': {'blackamericans': []},
             'blackamoor': ['blackamoore', 'blackamoores'],
             'blackamor': {'blackamore': ['blackamores']},
             'blackamore': ['blackamores'],
             'blackandwhit': {'blackandwhite': []},
             'blackappear': {'blackappearing': []},
             'blackarmor': {'blackarmored': []},
             'blackat': {'blackater': []},
             'blackaton': {'blackatone': []},
             'blackatt': {'blackatter': []},
             'blackauthor': {'blackauthored': []},
             'blackav': {'blackaviced': [], 'blackavized': []},
             'blackavis': {'blackavised': []},
             'blackback': {'blackbacked': [], 'blackbacks': []},
             'blackbal': {'blackball': ['blackballed',
                                        'blackballer',
                                        'blackballing',
                                        'blackballers',
                                        'blackballings']},
             'blackball': ['blackballed',
                           'blackballer',
                           'blackballing',
                           'blackballers',
                           'blackballings'],
             'blackband': {'blackbanded': [], 'blackbands': []},
             'blackbar': {'blackbarred': []},
             'blackbark': {'blackbarked': []},
             'blackbaroni': {'blackbarony': []},
             'blackbarroni': {'blackbarrony': []},
             'blackbas': {'blackbased': []},
             'blackbead': {'blackbeaded': []},
             'blackbeam': {'blackbeamed': []},
             'blackbean': {'blackbeans': []},
             'blackbear': {'blackbears': []},
             'blackbeard': ['blackbearded'],
             'blackbeetl': {'blackbeetle': []},
             'blackbelli': {'blackbellied': [], 'blackbelly': []},
             'blackbelt': {'blackbelts': []},
             'blackberi': {'blackberies': []},
             'blackberri': {'blackberried': [], 'blackberry': ['blackberrying']},
             'blackberry': ['blackberrying'],
             'blackberrybush': {'blackberrybushes': []},
             'blackberrylik': {'blackberrylike': []},
             'blackbi': {'blackby': []},
             'blackbil': {'blackbilled': [], 'blackbills': []},
             'blackbird': ['blackbirder', 'blackbirded', 'blackbirding', 'blackbirders'],
             'blackbirdi': {'blackbirdy': []},
             'blackblood': {'blackblooded': []},
             'blackblu': {'blackblue': []},
             'blackbnrn': {'blackbnrne': []},
             'blackboard': ['blackboarded', 'blackboarding'],
             'blackboardbas': {'blackboardbased': []},
             'blackbodi': {'blackbodied': [], 'blackbody': []},
             'blackbon': {'blackbone': ['blackbones']},
             'blackbone': ['blackbones'],
             'blackbook': {'blackbooks': []},
             'blackboot': {'blackbooted': []},
             'blackbord': {'blackbordered': []},
             'blackborn': {'blackborne': []},
             'blackbottom': {'blackbottomed': []},
             'blackboum': {'blackboume': []},
             'blackbourn': {'blackbourne': []},
             'blackboy': {'blackboys': []},
             'blackbra': {'blackbraes': []},
             'blackbraid': {'blackbraided': []},
             'blackbreast': {'blackbreasted': []},
             'blackbridg': {'blackbridge': []},
             'blackbrim': {'blackbrimmed': []},
             'blackbrook': {'blackbrooks': []},
             'blackbrow': {'blackbrowed': []},
             'blackbuck': {'blackbuck': []},
             'blackbul': {'blackbull': []},
             'blackbum': {'blackbume': []},
             'blackbura': {'blackburae': []},
             'blackburi': {'blackbury': []},
             'blackburn': ['blackburne', 'blackburnes'],
             'blackburnia': {'blackburniae': []},
             'blackburnian': {'blackburnians': []},
             'blackburnic': {'blackburnice': []},
             'blackburnish': {'blackburnished': []},
             'blackburnshir': {'blackburnshire': []},
             'blackburri': {'blackburry': []},
             'blackburu': {'blackburue': []},
             'blackbush': {'blackbushe': []},
             'blackbutt': {'blackbutts': []},
             'blackbyrd': {'blackbyrds': []},
             'blackcap': ['blackcaped', 'blackcapped'],
             'blackcassock': {'blackcassocked': []},
             'blackcastl': {'blackcastle': []},
             'blackcat': {'blackcats': []},
             'blackcattl': {'blackcattle': []},
             'blackcent': {'blackcentered': []},
             'blackcheck': {'blackchecked': [], 'blackcheckered': []},
             'blackcheek': {'blackcheeked': []},
             'blackcherri': {'blackcherry': []},
             'blackchest': {'blackchester': []},
             'blackchin': {'blackchinned': []},
             'blackcloak': {'blackcloaked': []},
             'blackcloth': {'blackclothed': []},
             'blackcoat': {'blackcoated': [], 'blackcoats': []},
             'blackcock': {'blackcock': []},
             'blackcollar': {'blackcollared': []},
             'blackcolor': {'blackcolored': []},
             'blackcolour': {'blackcoloured': []},
             'blackcom': {'blackcomic': []},
             'blackcomb': {'blackcombe': []},
             'blackcomedi': {'blackcomedy': []},
             'blackcommun': {'blackcommunity': []},
             'blackconneri': {'blackconnery': []},
             'blackconsci': {'blackconsciousness': []},
             'blackcontrol': {'blackcontrolled': []},
             'blackcov': {'blackcovered': []},
             'blackcowl': {'blackcowled': []},
             'blackcrest': {'blackcrested': []},
             'blackcross': {'blackcrossed': []},
             'blackcrown': {'blackcrowned': []},
             'blackcurr': {'blackcurrant': ['blackcurrants'],
                           'blackcurrent': ['blackcurrents']},
             'blackcurrant': ['blackcurrants'],
             'blackcurranti': {'blackcurranty': []},
             'blackcurrent': ['blackcurrents'],
             'blackcurtain': {'blackcurtained': []},
             'blackdal': {'blackdale': []},
             'blackdi': {'blackdyed': []},
             'blackdomin': {'blackdominated': []},
             'blackdot': {'blackdots': [], 'blackdotted': []},
             'blackdougla': {'blackdouglas': []},
             'blackdown': {'blackdowns': []},
             'blackdrap': {'blackdraped': []},
             'blackdress': {'blackdressed': []},
             'blackduck': {'blackducks': []},
             'blacke': {'blackee': []},
             'blackeagl': {'blackeagle': []},
             'blackear': {'blackeared': []},
             'blackearth': {'blackearths': []},
             'blackebi': {'blackeby': []},
             'blackedg': {'blackedge': ['blackedged']},
             'blackedge': ['blackedged'],
             'blackefri': {'blackefriers': []},
             'blackefry': {'blackefryers': []},
             'blackel': {'blackell': []},
             'blackemor': {'blackemore': []},
             'blacken': {'blackened': [],
                         'blackener': ['blackeners'],
                         'blackenes': [],
                         'blackening': [],
                         'blackenization': [],
                         'blackenized': [],
                         'blackens': []},
             'blackenamel': {'blackenameled': [], 'blackenamelled': []},
             'blackenburi': {'blackenbury': []},
             'blackener': ['blackeners'],
             'blackeness': {'blackenesse': []},
             'blacker': {'blackers': []},
             'blackerbi': {'blackerby': []},
             'blackerli': {'blackerly': []},
             'blackerston': {'blackerstone': []},
             'blackesle': {'blackeslee': []},
             'blacket': {'blacketer': [], 'blackets': []},
             'blacketon': {'blacketone': []},
             'blackett': {'blackette': ['blacketter'], 'blacketts': []},
             'blackette': ['blacketter'],
             'blackettsampl': {'blackettsample': []},
             'blackewal': {'blackewall': []},
             'blackewat': {'blackewater': []},
             'blackewel': {'blackewell': []},
             'blackey': {'blackeye': ['blackeyed', 'blackeyes'], 'blackeys': []},
             'blackeye': ['blackeyed', 'blackeyes'],
             'blackfac': {'blackface': ['blackfaced'], 'blackfacing': []},
             'blackface': ['blackfaced'],
             'blackfald': {'blackfalds': []},
             'blackfamili': {'blackfamilies': []},
             'blackfauld': {'blackfaulds': []},
             'blackfeath': {'blackfeather': ['blackfeathered']},
             'blackfeather': ['blackfeathered'],
             'blackfeet': {'blackfeets': []},
             'blackfel': {'blackfell': ['blackfeller', 'blackfellers']},
             'blackfell': ['blackfeller', 'blackfellers'],
             'blackfella': {'blackfellas': []},
             'blackfellow': {'blackfellows': []},
             'blackfemal': {'blackfemale': []},
             'blackfhar': {'blackfhars': []},
             'blackfigur': {'blackfigure': ['blackfigured']},
             'blackfigure': ['blackfigured'],
             'blackfii': {'blackfiies': []},
             'blackfiiar': {'blackfiiars': []},
             'blackfil': {'blackfilled': []},
             'blackfin': {'blackfins': []},
             'blackfir': {'blackfire': []},
             'blackfish': ['blackfishing', 'blackfishers'],
             'blackfli': {'blackfly': []},
             'blackfnar': {'blackfnars': []},
             'blackfolk': {'blackfolks': []},
             'blackfoot': ['blackfooted'],
             'blackforc': {'blackforce': []},
             'blackford': {'blackfords': []},
             'blackfordbi': {'blackfordby': []},
             'blackfrair': {'blackfrairs': []},
             'blackfram': {'blackframed': [], 'blackframes': []},
             'blackfriar': ['blackfriare'],
             "blackfriar'": {"blackfriar's": []},
             'blackfriarg': {'blackfriargate': []},
             'blackfriarsbridg': {'blackfriarsbridge': []},
             'blackfrier': {'blackfriers': []},
             'blackfring': {'blackfringed': []},
             'blackfrinr': {'blackfrinrs': []},
             'blackfrlar': {'blackfrlars': []},
             'blackfrock': {'blackfrocked': []},
             'blackfront': {'blackfronted': []},
             'blackfrtar': {'blackfrtars': []},
             'blackfruit': {'blackfruited': []},
             'blackfryar': {'blackfryars': []},
             'blackfryer': {'blackfryers': []},
             'blackftiar': {'blackftiars': []},
             'blackfton': {'blackftone': []},
             'blackfur': {'blackfurred': []},
             'blackgam': {'blackgame': []},
             'blackgarb': {'blackgarbed': []},
             'blackgat': {'blackgate': []},
             'blackglaz': {'blackglaze': ['blackglazed']},
             'blackglaze': ['blackglazed'],
             'blackglov': {'blackgloved': []},
             'blackgovern': {'blackgoverned': []},
             'blackgown': {'blackgowned': [], 'blackgowns': []},
             'blackgranit': {'blackgranite': []},
             'blackgrous': {'blackgrouse': []},
             'blackgrov': {'blackgrove': []},
             'blackguard': ['blackguarded',
                            'blackguardism',
                            'blackguarding',
                            'blackguardisms'],
             'blackguardedli': {'blackguardedly': []},
             'blackguardli': {'blackguardliness': [], 'blackguardly': []},
             'blackguardlook': {'blackguardlooking': []},
             'blackguardri': {'blackguardry': []},
             'blackgum': {'blackgums': []},
             'blackhabit': {'blackhabited': []},
             'blackhair': {'blackhaired': []},
             'blackhal': {'blackhall': ['blackhalls']},
             'blackhall': ['blackhalls'],
             'blackhamm': {'blackhammer': []},
             'blackhand': {'blackhanded': [],
                           'blackhander': ['blackhanders'],
                           'blackhands': []},
             'blackhander': ['blackhanders'],
             'blackhandl': {'blackhandled': []},
             'blackhat': {'blackhats': [], 'blackhatted': []},
             'blackhaw': {'blackhaws': []},
             'blackhawk': {'blackhawks': []},
             'blackhead': ['blackheaded'],
             'blackheart': ['blackhearted'],
             'blackhearted': {'blackheartedness': []},
             'blackhelmet': {'blackhelmeted': []},
             'blackhil': {'blackhill': ['blackhills']},
             'blackhill': ['blackhills'],
             'blackhispan': {'blackhispanic': []},
             'blackhistori': {'blackhistory': []},
             'blackhol': {'blackhole': ['blackholes', 'blackholed'], 'blackholing': []},
             'blackhole': ['blackholes', 'blackholed'],
             'blackhood': {'blackhooded': []},
             'blackhop': {'blackhope': []},
             'blackhorn': {'blackhorned': [], 'blackhorns': []},
             'blackhors': {'blackhorse': []},
             'blackhous': {'blackhouse': ['blackhouses']},
             'blackhouse': ['blackhouses'],
             'blackhul': {'blackhull': ['blackhulled']},
             'blackhull': ['blackhulled'],
             'blackhumor': {'blackhumored': []},
             'blackhundr': {'blackhundred': []},
             'blackhurn': {'blackhurne': []},
             'blacki': {'blackie': ['blackies'], 'blackis': [], 'blacky': []},
             'blackic': {'blackice': []},
             'blackidentifi': {'blackidentified': []},
             'blackie': ['blackies'],
             'blackinfluenc': {'blackinfluenced': []},
             'blackingbottl': {'blackingbottle': []},
             'blackingston': {'blackingstone': []},
             'blackink': {'blackinked': []},
             'blackinor': {'blackinore': []},
             'blackiriar': {'blackiriars': []},
             'blackish': {'blackishness': []},
             'blackishblu': {'blackishblue': []},
             'blackishpurpl': {'blackishpurple': []},
             'blackishr': {'blackishred': []},
             'blackiston': {'blackistone': [], 'blackistons': []},
             'blackit': {'blackites': []},
             'blackiton': {'blackitone': []},
             'blackivel': {'blackivell': []},
             'blackjack': ['blackjacked', 'blackjacking'],
             'blackjacket': {'blackjacketed': []},
             'blackjacobin': {'blackjacobins': []},
             'blackjean': {'blackjeans': []},
             'blackjlon': {'blackjlone': []},
             'blackjowl': {'blackjowled': []},
             'blackjriar': {'blackjriars': []},
             'blackkett': {'blackketter': []},
             'blackl': {'blackle': ['blackled'], 'blackling': []},
             'blacklac': {'blacklace': []},
             'blacklacqu': {'blacklacquer': ['blacklacquered']},
             'blacklacquer': ['blacklacquered'],
             'blackladi': {'blackladies': []},
             'blacklak': {'blacklake': []},
             'blacklan': {'blacklane': []},
             'blackland': {'blacklands': []},
             'blacklash': {'blacklashed': []},
             'blacklaw': {'blacklaws': []},
             'blacklc': {'blacklce': []},
             'blacklci': {'blacklcy': []},
             'blackle': {'blacklee': ['blacklees']},
             'blacklead': {'blackleaded': [], 'blackleading': []},
             'blackleath': {'blackleather': []},
             'blackleav': {'blackleaved': []},
             'blackledg': {'blackledge': []},
             'blacklee': ['blacklees'],
             'blackleg': ['blacklege', 'blacklegism', 'blacklegged', 'blacklegging'],
             'blacklegg': {'blackleggism': []},
             'blackler': {'blacklers': []},
             'blacklett': {'blackletter': ['blackletters', 'blacklettered']},
             'blackletter': ['blackletters', 'blacklettered'],
             'blackley': {'blackleys': []},
             'blackli': {'blackly': []},
             'blacklidg': {'blacklidge': []},
             'blacklight': {'blacklighting': [], 'blacklights': []},
             'blacklin': {'blackline': ['blacklines', 'blacklined'], 'blacklining': []},
             'blackline': ['blacklines', 'blacklined'],
             'blacklip': {'blacklipped': []},
             'blacklist': ['blacklisted',
                           'blacklister',
                           'blacklisting',
                           'blacklisters',
                           'blacklistings'],
             'blackliste': {'blacklistee': ['blacklistees']},
             'blacklistee': ['blacklistees'],
             'blacklo': {'blackloe': []},
             'blacklock': {'blacklocke': [], 'blacklocks': []},
             'blackloist': {'blackloists': []},
             'blacklook': {'blacklooking': []},
             'blacklow': {'blacklowe': []},
             'blacklriar': {'blacklriars': []},
             'blackmag': {'blackmagic': ['blackmagical']},
             'blackmagic': ['blackmagical'],
             'blackmail': ['blackmailer',
                           'blackmailed',
                           'blackmailing',
                           'blackmailings',
                           'blackmailable',
                           'blackmailability'],
             'blackmaile': {'blackmailee': ['blackmailees']},
             'blackmailee': ['blackmailees'],
             'blackmajor': {'blackmajority': []},
             'blackmal': {'blackmale': []},
             'blackman': {'blackmane': ['blackmaned'], 'blackmans': []},
             'blackmane': ['blackmaned'],
             'blackmansburi': {'blackmansbury': []},
             'blackmanston': {'blackmanstone': []},
             'blackmantl': {'blackmantle': ['blackmantled']},
             'blackmantle': ['blackmantled'],
             'blackmarbl': {'blackmarble': []},
             'blackmargin': {'blackmargined': []},
             'blackmark': {'blackmarked': [], 'blackmarking': [], 'blackmarks': []},
             'blackmarket': {'blackmarketed': [],
                             'blackmarketeer': ['blackmarketeers', 'blackmarketeering'],
                             'blackmarketer': ['blackmarketers'],
                             'blackmarketing': [],
                             'blackmarkets': [],
                             'blackmarketting': []},
             'blackmarketeer': ['blackmarketeers', 'blackmarketeering'],
             'blackmarketer': ['blackmarketers'],
             'blackmask': {'blackmasked': []},
             'blackmer': {'blackmere': []},
             'blackmet': {'blackmetal': []},
             'blackmil': {'blackmill': []},
             'blackmith': {'blackmiths': []},
             'blackmob': {'blackmobe': []},
             'blackmoe': {'blackmoee': []},
             'blackmok': {'blackmoke': []},
             'blackmoor': {'blackmoore': ['blackmoores'], 'blackmoors': []},
             'blackmoore': ['blackmoores'],
             'blackmor': {'blackmore': ['blackmores']},
             'blackmore': ['blackmores'],
             'blackmoustach': {'blackmoustached': []},
             'blackmouth': {'blackmouthed': []},
             'blackmun': {'blackmuns': []},
             'blackmur': {'blackmurs': []},
             'blackmus': {'blackmusic': []},
             'blackmustach': {'blackmustached': []},
             'blackmuzzl': {'blackmuzzled': []},
             'blackmwor': {'blackmwore': []},
             'blackn': {'blackned': [], 'blacknes': [], 'blackning': []},
             'blacknail': {'blacknailed': []},
             'blacknal': {'blacknall': []},
             'blacknap': {'blacknaped': []},
             'blackneb': {'blacknebs': []},
             'blackneck': {'blacknecked': [], 'blacknecks': []},
             'blacknef': {'blacknefs': []},
             'blacknel': {'blacknell': []},
             'blackness': {'blacknesse': []},
             'blacknior': {'blackniore': []},
             'blacknol': {'blacknoll': []},
             'blacknos': {'blacknose': ['blacknosed']},
             'blacknose': ['blacknosed'],
             'blackoccupi': {'blackoccupied': []},
             'blackol': {'blackolive': []},
             'blackonli': {'blackonly': []},
             'blackonwhit': {'blackonwhite': []},
             'blackoper': {'blackoperated': []},
             'blackorbi': {'blackorby': []},
             'blackori': {'blackoriented': []},
             'blackout': {'blackout': []},
             'blackoutlin': {'blackoutlined': []},
             'blackown': {'blackowned': []},
             'blackpaint': {'blackpainted': []},
             'blackpeopl': {'blackpeople': []},
             'blackpepp': {'blackpepper': []},
             'blackpig': {'blackpigmented': []},
             'blackpil': {'blackpill': []},
             'blackpip': {'blackpipe': []},
             'blackpit': {'blackpits': []},
             'blackpitt': {'blackpitts': []},
             'blackplast': {'blackplastic': []},
             'blackplat': {'blackplate': ['blackplates']},
             'blackplate': ['blackplates'],
             'blackplum': {'blackplumed': []},
             'blackplumag': {'blackplumaged': []},
             'blackpoint': {'blackpointed': []},
             'blackpol': {'blackpole': [], 'blackpoll': []},
             'blackpolish': {'blackpolished': []},
             'blackpool': ['blackpoole', 'blackpooling'],
             'blackpopul': {'blackpopulation': []},
             'blackpot': {'blackpots': []},
             'blackpow': {'blackpower': []},
             'blackpowd': {'blackpowder': []},
             'blackprinc': {'blackprince': []},
             'blackproduc': {'blackproduced': []},
             'blackprow': {'blackprowed': []},
             'blackpud': {'blackpudding': ['blackpuddings']},
             'blackpudding': ['blackpuddings'],
             'blackpurpl': {'blackpurple': []},
             'blackquart': {'blackquarter': []},
             'blackr': {'blackred': [], 'blackring': []},
             'blackraor': {'blackraore': []},
             'blackrel': {'blackrelated': []},
             'blackri': {'blackrie': []},
             'blackribbon': {'blackribboned': []},
             'blackridg': {'blackridge': []},
             'blackrim': {'blackrimmed': []},
             'blackring': {'blackringed': []},
             'blackriv': {'blackriver': []},
             'blackrnor': {'blackrnore': []},
             'blackrob': {'blackrobe': ['blackrobed', 'blackrobes']},
             'blackrobe': ['blackrobed', 'blackrobes'],
             'blackrod': {'blackrode': []},
             'blackroof': {'blackroofed': []},
             'blackros': {'blackrose': []},
             'blackrosebook': {'blackrosebooks': []},
             'blackrubb': {'blackrubber': []},
             'blackrul': {'blackruled': []},
             'blacksail': {'blacksailed': []},
             'blacksand': {'blacksands': []},
             'blacksburi': {'blacksbury': []},
             'blackscal': {'blackscaled': []},
             'blackschol': {'blackscholes': []},
             'blackse': {'blackseed': []},
             'blackseed': {'blackseeded': []},
             'blacksel': {'blacksell': []},
             'blackshadow': {'blackshadowed': []},
             'blackshal': {'blackshale': ['blackshales']},
             'blackshale': ['blackshales'],
             'blackshaw': {'blackshaws': []},
             'blackshawl': {'blackshawled': []},
             'blackshear': {'blackshears': []},
             'blacksher': {'blackshere': []},
             'blackshiel': {'blackshiels': []},
             'blackshield': {'blackshields': []},
             'blackship': {'blackships': []},
             'blackshir': {'blackshire': []},
             'blackshirt': ['blackshirted'],
             'blacksho': {'blackshoe': ['blackshoes']},
             'blackshoe': ['blackshoes'],
             'blackshor': {'blackshore': []},
             'blackshould': {'blackshouldered': []},
             'blackshroud': {'blackshrouded': []},
             'blacksid': {'blackside': ['blacksided']},
             'blackside': ['blacksided'],
             'blacksion': {'blacksione': []},
             'blackskin': {'blackskinned': [], 'blackskins': []},
             'blackskirt': {'blackskirted': []},
             'blackslad': {'blackslade': []},
             'blackslat': {'blackslate': []},
             'blacksle': {'blackslee': []},
             'blacksleev': {'blacksleeved': []},
             'blackslid': {'blackslider': [], 'blacksliding': ['blackslidings']},
             'blacksliding': ['blackslidings'],
             'blackslip': {'blackslipped': []},
             'blackslon': {'blackslone': []},
             'blacksmith': ['blacksmithes', 'blacksmithed', 'blacksmithing'],
             "blacksmith'": {"blacksmith's": []},
             'blacksmitheri': {'blacksmitheries': [], 'blacksmithery': []},
             'blacksmithi': {'blacksmithies': [], 'blacksmithy': []},
             'blacksmithri': {'blacksmithry': []},
             'blacksmithshop': {'blacksmithshops': []},
             'blacksnak': {'blacksnake': ['blacksnaked']},
             'blacksnake': ['blacksnaked'],
             'blacksol': {'blacksole': []},
             'blacksonli': {'blacksonly': []},
             'blacksoul': {'blacksouled': []},
             'blackspeckl': {'blackspeckled': []},
             'blacksploit': {'blacksploitation': []},
             'blackspot': {'blackspots': [], 'blackspotted': []},
             'blackstabl': {'blackstable': []},
             'blackstadiu': {'blackstadius': []},
             'blackstaff': {'blackstaffe': []},
             'blackstain': {'blackstained': []},
             'blackstair': {'blackstairs': []},
             'blackstak': {'blackstakes': []},
             'blackstan': {'blackstane': []},
             'blackstart': {'blackstarts': []},
             'blackstem': {'blackstemmed': []},
             'blackstnn': {'blackstnne': []},
             'blackstock': {'blackstocks': []},
             'blackstocking': {'blackstockinged': []},
             'blackstoii': {'blackstoiie': []},
             'blackston': {'blackstone': ['blackstones'], 'blackstons': []},
             'blackstone': ['blackstones'],
             'blackstonedg': {'blackstonedge': []},
             'blackstonian': {'blackstonians': []},
             'blackstoo': {'blackstooe': []},
             'blackstoop': {'blackstoops': []},
             'blackstou': {'blackstoue': []},
             'blackstreak': {'blackstreaked': []},
             'blackstrip': {'blackstripe': ['blackstriped']},
             'blackstripe': ['blackstriped'],
             'blackstudi': {'blackstudies': []},
             'blacksued': {'blacksuede': []},
             'blacksuit': {'blacksuited': [], 'blacksuits': []},
             'blacksvil': {'blacksville': []},
             'blackswath': {'blackswathed': []},
             'blackswel': {'blackswell': []},
             'blackt': {'blackte': []},
             'blacktail': ['blacktailed'],
             'blacktar': {'blacktarred': []},
             'blackthem': {'blackthemed': []},
             'blacktheolog': {'blacktheology': []},
             'blackthom': {'blackthome': []},
             'blackthorn': ['blackthorne', 'blackthornes'],
             'blackthroat': {'blackthroated': []},
             'blackti': {'blacktie': ['blacktied']},
             'blacktie': ['blacktied'],
             'blacktil': {'blacktiled': []},
             'blacktimb': {'blacktimbered': []},
             'blacktint': {'blacktinted': []},
             'blacktip': {'blacktipped': [], 'blacktips': []},
             'blacktnor': {'blacktnore': []},
             'blackton': {'blacktone': []},
             'blacktongu': {'blacktongue': ['blacktongued']},
             'blacktongue': ['blacktongued'],
             'blacktooth': {'blacktoothed': []},
             'blacktop': ['blacktopped', 'blacktopping'],
             'blacktow': {'blacktower': []},
             'blacktrack': {'blacktracker': ['blacktrackers']},
             'blacktracker': ['blacktrackers'],
             'blacktriar': {'blacktriars': []},
             'blacktrim': {'blacktrimmed': []},
             'blacktrous': {'blacktrousered': []},
             'blacktton': {'blackttone': []},
             'blacktuft': {'blacktufted': []},
             'blackturban': {'blackturbaned': []},
             'blacktvel': {'blacktvell': []},
             'blackuel': {'blackuell': []},
             'blackuniform': {'blackuniformed': []},
             'blackvarnish': {'blackvarnished': []},
             'blackveil': {'blackveiled': []},
             'blackvein': {'blackveined': []},
             'blackvel': {'blackvell': []},
             'blackversu': {'blackversus': []},
             'blackvil': {'blackville': []},
             'blackvisag': {'blackvisaged': []},
             'blackvoic': {'blackvoices': []},
             'blackvvel': {'blackvvell': []},
             'blackw': {'blackwe': ['blackwed', 'blackweli'], 'blackwing': ['blackwings']},
             'blackwal': {'blackwaler': [],
                          'blackwall': ['blackwalli',
                                        'blackwalls',
                                        'blackwalled',
                                        'blackwaller',
                                        'blackwallers']},
             'blackwall': ['blackwalli',
                           'blackwalls',
                           'blackwalled',
                           'blackwaller',
                           'blackwallers'],
             'blackwar': {'blackware': ['blackwares']},
             'blackward': {'blackwards': []},
             'blackwardin': {'blackwardine': []},
             'blackware': ['blackwares'],
             'blackwash': {'blackwashed': [], 'blackwashing': []},
             'blackwat': {'blackwater': ['blackwatered']},
             'blackwater': ['blackwatered'],
             'blackwattl': {'blackwattle': []},
             'blackway': {'blackways': []},
             'blackwcll': {'blackwclls': []},
             'blackwe': {'blackweed': []},
             'blackwel': {'blackwell': ['blackwells', 'blackwellized', 'blackwellization'],
                          'blackwels': []},
             'blackweld': {'blackwelder': []},
             'blackwelf': {'blackwelfs': []},
             'blackwell': {'blackwelll': []},
             'blackwellis': {'blackwellisation': [], 'blackwellised': []},
             'blackwellu': {'blackwellus': []},
             'blackwelp': {'blackwelps': []},
             'blackwelt': {'blackwelts': []},
             'blackwelv': {'blackwelvs': []},
             'blackwew': {'blackwews': []},
             'blackwhisk': {'blackwhiskered': []},
             'blackwhit': {'blackwhite': []},
             'blackwig': {'blackwigged': []},
             'blackwil': {'blackwill': []},
             'blackwindow': {'blackwindowed': []},
             'blackwing': {'blackwinged': []},
             'blackwol': {'blackwoll': []},
             'blackwoocc': {'blackwooccs': []},
             'blackwoocf': {'blackwoocfs': []},
             'blackwooct': {'blackwoocts': []},
             'blackwood': {'blackwood': []},
             'blackwoodian': {'blackwoodians': []},
             'blackwoof': {'blackwoofs': []},
             'blackwooif': {'blackwooifs': []},
             'blackwootf': {'blackwootfs': []},
             'blackworm': {'blackworms': []},
             'blacl': {'blacle': []},
             'blaclcfriar': {'blaclcfriars': []},
             'blaclci': {'blaclcie': []},
             'blaclcston': {'blaclcstone': []},
             'blaclcwel': {'blaclcwell': []},
             'blacld': {'blaclde': []},
             'blacltfriar': {'blacltfriars': []},
             'blaco': {'blacoe': []},
             'blacod': {'blacodes': []},
             'blacon': {'blacons': []},
             'blacqu': {'blacque': []},
             'blacquern': {'blacquernal': []},
             'blacquier': {'blacquiere': []},
             'blacquir': {'blacquire': []},
             'blactam': {'blactams': []},
             'blactamas': {'blactamase': ['blactamases']},
             'blactamase': ['blactamases'],
             'blacu': {'blacus': []},
             'blacwel': {'blacwell': []},
             'blad': {'bladded': [], 'blads': []},
             'bladc': {'bladcs': []},
             'bladcwel': {'bladcwell': []},
             'bladd': {'bladde': []},
             'bladde': {'bladdee': []},
             'bladder': ['bladdered', 'bladderful', 'bladdering'],
             'bladderempti': {'bladderemptying': []},
             'bladderi': {'bladdery': []},
             'bladderlik': {'bladderlike': []},
             'bladdernos': {'bladdernose': []},
             'bladderpod': {'bladderpod': []},
             'bladdershap': {'bladdershaped': []},
             'bladdersk': {'bladderskate': []},
             'bladderston': {'bladderstones': []},
             'bladderwal': {'bladderwall': []},
             'bladderwe': {'bladderweed': ['bladderweeds']},
             'bladderweed': ['bladderweeds'],
             'bladderworm': {'bladderworms': []},
             'bladderwort': {'bladderwort': []},
             'bladderwrack': {'bladderwrack': []},
             'bladdi': {'bladdy': []},
             'blade': ['bladee', 'bladed', 'bladeful'],
             'bladebon': {'bladebone': ['bladebones']},
             'bladebone': ['bladebones'],
             'bladecent': {'bladecenter': []},
             'bladeel': {'bladeelement': []},
             'bladelet': {'bladelets': []},
             'bladelik': {'bladelike': []},
             'blademak': {'blademakers': [], 'blademaking': []},
             'blademast': {'blademaster': []},
             'bladen': {'bladene': [], 'bladens': []},
             'blader': {'bladers': []},
             'bladerunn': {'bladerunner': ['bladerunners']},
             'bladerunner': ['bladerunners'],
             'bladeshap': {'bladeshaped': []},
             'bladesmith': {'bladesmiths': []},
             'bladesov': {'bladesover': ['bladesovers']},
             'bladesover': ['bladesovers'],
             'bladesoveri': {'bladesovery': []},
             'bladet': {'bladets': []},
             'bladetyp': {'bladetype': []},
             'bladev': {'bladevent': []},
             'bladewis': {'bladewise': []},
             'bladi': {'bladie': [], 'bladis': [], 'blady': ['bladys']},
             'bladin': {'bladine': []},
             'blading': ['bladings'],
             'blado': {'blados': []},
             'bladrol': {'bladrollers': []},
             'bladso': {'bladsoe': []},
             'bladu': {'bladus': []},
             'bladwel': {'bladwell': []},
             'blady': ['bladys'],
             'bladzijd': {'bladzijde': []},
             'blae': {'blaes': []},
             'blaea': {'blaeas': []},
             'blaeberri': {'blaeberry': []},
             'blaehold': {'blaeholder': []},
             'blaek': {'blaekness': [], 'blaeks': []},
             'blaekburn': {'blaekburne': []},
             'blaekfriar': {'blaekfriars': []},
             'blaeki': {'blaekie': []},
             'blaekmor': {'blaekmore': []},
             'blaeksmith': {'blaeksmithing': []},
             'blaekston': {'blaekstone': []},
             'blaekwal': {'blaekwall': []},
             'blaekwat': {'blaekwater': []},
             'blaekwel': {'blaekwell': []},
             'blaemir': {'blaemire': []},
             'blaenau': {'blaenaus': []},
             'blaendar': {'blaendare': []},
             'blaensawdd': {'blaensawdde': []},
             'blaes': {'blaese': [], 'blaesing': []},
             'blaesiu': {'blaesius': []},
             'blaesu': {'blaesus': []},
             'blaeu': {'blaeus': []},
             'blafard': {'blafarde': ['blafardes'], 'blafards': []},
             'blafarde': ['blafardes'],
             'blafel': {'blafell': []},
             'blafiu': {'blafius': []},
             'blafjal': {'blafjall': []},
             'blafjel': {'blafjell': []},
             'blafjol': {'blafjoll': []},
             'blafphem': {'blafpheme': ['blafphemed', 'blafphemer'],
                          'blafpheming': [],
                          'blafphemous': []},
             'blafpheme': ['blafphemed', 'blafphemer'],
             'blafphemi': {'blafphemies': [], 'blafphemy': []},
             'blafphemoufli': {'blafphemoufly': []},
             'blaft': {'blafted': [], 'blafting': [], 'blafts': []},
             'blag': {'blagged': [], 'blagging': [], 'blags': []},
             'blagard': {'blagards': []},
             'blagborn': {'blagborne': []},
             'blagden': {'blagdens': []},
             'blage': {'blages': []},
             'blagg': {'blagge': [], 'blaggs': []},
             'blaggard': {'blaggards': []},
             'blagger': {'blaggers': []},
             'blagi': {'blagys': []},
             'blagkwel': {'blagkwell': []},
             'blagni': {'blagny': []},
             'blago': {'blagoe': []},
             'blagochesti': {'blagochestie': []},
             'blagodatnoy': {'blagodatnoye': []},
             'blagodatski': {'blagodatsky': []},
             'blagoj': {'blagoje': []},
             'blagojev': {'blagojevic': []},
             'blagopriiatno': {'blagopriiatnoe': []},
             'blagopriiatny': {'blagopriiatnye': []},
             'blagosklonni': {'blagosklonny': []},
             'blagosostoiani': {'blagosostoianie': []},
             'blagoveschenski': {'blagoveschensky': []},
             'blagoveshcheni': {'blagoveshchenie': []},
             'blagoveshchenski': {'blagoveshchensky': []},
             'blagovestchenski': {'blagovestchensky': []},
             'blagrav': {'blagrave': ['blagraves']},
             'blagrave': ['blagraves'],
             'blagrov': {'blagrove': ['blagroves']},
             'blagrove': ['blagroves'],
             'blagu': {'blague': ['blagued', 'blagues'], 'blagus': []},
             'blaguard': {'blaguards': []},
             'blague': ['blagued', 'blagues'],
             'blagueur': {'blagueurs': []},
             'blaguier': {'blaguiere': []},
             'blagyard': {'blagyards': []},
             'blah': ['blahness'],
             'blahdi': {'blahdy': []},
             'blahe': {'blahed': [], 'blahing': []},
             'blahi': {'blahy': []},
             'blahnik': {'blahniks': []},
             'blaho': {'blahos': []},
             'blahou': {'blahous': []},
             'blahst': {'blahsted': []},
             'blai': {'blais': []},
             'blaiadel': {'blaiadell': []},
             'blaid': {'blaides': []},
             'blaidel': {'blaidell': []},
             'blaidsdel': {'blaidsdell': []},
             'blaidsel': {'blaidsell': []},
             'blaigni': {'blaigny': []},
             'blaik': {'blaike': []},
             'blaiki': {'blaikie': ['blaikies']},
             'blaikie': ['blaikies'],
             'blaim': {'blaime': ['blaimed'], 'blaiming': []},
             'blaime': ['blaimed'],
             'blain': ['blaine', 'blained', 'blaines'],
             'blainabl': {'blainable': []},
             'blainci': {'blaincy': []},
             'blaineabl': {'blaineable': []},
             'blaineit': {'blaineites': []},
             'blainevil': {'blaineville': []},
             'blaini': {'blainis': []},
             'blainiac': {'blainiacs': []},
             'blainsli': {'blainslie': []},
             'blainvil': {'blainville': ['blainvilles']},
             'blainville': ['blainvilles'],
             'blainvilli': {'blainvilliers': []},
             'blainviu': {'blainviue': []},
             'blainvlll': {'blainvllle': []},
             'blair': ['blaire', 'blairing'],
             'blairathol': {'blairathole': [], 'blairatholl': []},
             'blairdardi': {'blairdardie': []},
             'blairevil': {'blaireville': []},
             'blairfetti': {'blairfettie': [], 'blairfetty': []},
             'blairfindi': {'blairfindie': [], 'blairfindy': []},
             'blairgowri': {'blairgowrie': []},
             'blairhal': {'blairhall': []},
             'blairhil': {'blairhill': []},
             'blairi': {'blairie': [], 'blairy': []},
             'blairingon': {'blairingone': []},
             'blairit': {'blairite': ['blairites']},
             'blairite': ['blairites'],
             'blairjam': {'blairjames': []},
             'blairle': {'blairlee': []},
             'blairlodg': {'blairlodge': []},
             'blairlogi': {'blairlogie': []},
             'blairmor': {'blairmore': []},
             'blairston': {'blairstone': []},
             'blairsvil': {'blairsville': []},
             'blairvil': {'blairville': []},
             'blais': {'blaise': ['blaises'], 'blaising': []},
             'blaisd': {'blaisdeli': []},
             'blaisdal': {'blaisdale': [], 'blaisdall': []},
             'blaisdel': {'blaisdell': ['blaisdells']},
             'blaisdell': ['blaisdells'],
             'blaisdelp': {'blaisdelps': []},
             'blaise': ['blaises'],
             'blaisedel': {'blaisedell': []},
             'blaisel': {'blaisell': []},
             'blaiselin': {'blaiseline': []},
             'blaisepasc': {'blaisepascal': []},
             'blaisett': {'blaisette': []},
             'blaisi': {'blaisie': [], 'blaisy': []},
             'blaising': {'blaisinger': []},
             'blaisiu': {'blaisius': []},
             'blaisoi': {'blaisois': []},
             'blaiss': {'blaisse': []},
             'blaisur': {'blaisure': []},
             'blait': {'blaite': []},
             'blaithwait': {'blaithwaite': []},
             'blaitier': {'blaitiere': []},
             'blaiuvil': {'blaiuville': []},
             'blaiv': {'blaive': ['blaives']},
             'blaiva': {'blaivas': []},
             'blaive': ['blaives'],
             'blaivi': {'blaivies': [], 'blaivis': []},
             'blaiw': {'blaiwes': []},
             'blaiwa': {'blaiwas': []},
             'blaiz': {'blaize': ['blaizes']},
             'blaize': ['blaizes'],
             'blajeni': {'blajeny': []},
             'blajenni': {'blajenny': []},
             'blak': {'blaks': []},
             'blakburn': {'blakburne': []},
             'blakc': {'blakcs': []},
             'blakci': {'blakcy': []},
             'blakcli': {'blakcly': []},
             'blakcmor': {'blakcmore': []},
             'blakcsle': {'blakcslee': []},
             'blake': ['blakely', 'blakelys'],
             "blake'": {"blake's": []},
             'blakeale': {'blakealee': []},
             'blakean': {'blakeans': []},
             'blakeberi': {'blakeberyed': []},
             'blakeburn': {'blakeburne': []},
             'blakehal': {'blakehall': []},
             'blakehil': {'blakehill': ['blakehills']},
             'blakehill': ['blakehills'],
             'blakehop': {'blakehope': []},
             'blakeland': {'blakelands': []},
             'blakelci': {'blakelcy': []},
             'blakele': {'blakelee': []},
             'blakeley': {'blakeleys': []},
             'blakelik': {'blakelike': []},
             'blakelock': {'blakelocks': []},
             'blakemer': {'blakemere': []},
             'blakemor': {'blakemore': ['blakemores']},
             'blakemore': ['blakemores'],
             'blakenc': {'blakency': []},
             'blakeney': {'blakeneye': [], 'blakeneys': []},
             'blakenhal': {'blakenhall': []},
             'blakenhurst': {'blakenhurste': []},
             'blakeni': {'blakeny': []},
             'blaker': {'blakers': []},
             'blakerbi': {'blakerby': []},
             'blakeri': {'blakery': []},
             'blakese': {'blakesee': []},
             'blakeshal': {'blakeshall': []},
             'blakeslc': {'blakeslce': []},
             'blakeslci': {'blakeslcy': []},
             'blakesle': {'blakeslee': ['blakeslees']},
             'blakesleanu': {'blakesleanus': []},
             'blakeslee': ['blakeslees'],
             'blakesleeanu': {'blakesleeanus': []},
             'blakesley': {'blakesleys': []},
             'blakesli': {'blakeslie': [], 'blakesly': []},
             'blakesmor': {'blakesmore': []},
             'blakeston': {'blakestone': [], 'blakestons': []},
             'blakeswar': {'blakesware': []},
             'blaketi': {'blakety': []},
             'blakevil': {'blakeville': []},
             'blakewat': {'blakewater': []},
             'blakeway': {'blakeways': []},
             'blakewel': {'blakewell': []},
             'blakey': {'blakeys': []},
             'blakhal': {'blakhall': []},
             'blaki': {'blakie': [], 'blakis': [], 'blaky': []},
             'blakist': {'blakistou': []},
             'blakiston': {'blakistone': [], 'blakistons': []},
             'blakitni': {'blakitny': []},
             'blakk': {'blakke': []},
             'blakli': {'blakly': []},
             'blakmor': {'blakmore': []},
             'blakn': {'blaknes': []},
             'blakolm': {'blakolmer': []},
             'blaksle': {'blakslee': []},
             'blakston': {'blakstone': []},
             'blakwal': {'blakwall': []},
             'blakwel': {'blakwell': []},
             'blakytni': {'blakytny': []},
             'blal': {'blals': []},
             'blalc': {'blalce': []},
             'blalki': {'blalkie': []},
             'blaln': {'blalne': []},
             'blalnvil': {'blalnville': []},
             'blalock': {'blalocks': []},
             'blalr': {'blalrs': []},
             'blals': {'blalse': []},
             'blalsdel': {'blalsdell': []},
             'blam': {'blammed': [], 'blamming': [], 'blams': []},
             'blamabl': {'blamability': [],
                         'blamable': ['blamables', 'blamableness'],
                         'blamably': []},
             'blamable': ['blamables', 'blamableness'],
             'blamag': {'blamage': []},
             'blamang': {'blamange': []},
             'blamavoid': {'blamavoidance': []},
             'blamberg': {'blamberger': []},
             'blamcabl': {'blamcable': []},
             'blame': ['blamed',
                       'blamee',
                       'blamees',
                       'blameful',
                       'blameing',
                       'blamefully',
                       'blamefulness'],
             'blameabl': {'blameability': [],
                          'blameable': ['blameableness'],
                          'blameably': []},
             'blameable': ['blameableness'],
             'blameahl': {'blameahle': []},
             'blameavoid': {'blameavoidance': []},
             'blamefre': {'blamefree': []},
             'blameful': {'blamefull': []},
             'blamel': {'blameles': []},
             'blamelef': {'blamelefs': []},
             'blamelesli': {'blamelesly': []},
             'blameless': {'blamelesse': [], 'blamelessness': []},
             'blamelessli': {'blamelessly': []},
             'blamer': {'blamers': []},
             'blameshift': {'blameshifting': []},
             'blamestorm': {'blamestorming': []},
             'blameth': {'blamethe': []},
             'blameworthi': {'blameworthiness': [], 'blameworthy': []},
             'blameworthili': {'blameworthily': []},
             'blamey': {'blameys': []},
             'blami': {'blamy': []},
             'blaming': ['blamings'],
             'blamingli': {'blamingly': []},
             'blamingth': {'blamingthe': []},
             'blamir': {'blamire': ['blamires']},
             'blamire': ['blamires'],
             'blaml': {'blamles': []},
             'blamm': {'blamme': []},
             'blamontchauvri': {'blamontchauvry': []},
             'blamor': {'blamore': []},
             'blamouti': {'blamoutier': []},
             'blampi': {'blampied': []},
             'blamvil': {'blamville': []},
             'blamyr': {'blamyre': []},
             'blan': {'blanning': [], 'blans': []},
             'blana': {'blanas': []},
             'blanac': {'blanace': []},
             'blanc': ['blance', 'blanced', 'blances', 'blancing'],
             'blanca': {'blancae': [], 'blancas': []},
             'blancanal': {'blancanales': []},
             'blancandrin': {'blancandrins': []},
             'blancaniev': {'blancanieves': []},
             'blancanu': {'blancanus': []},
             'blancard': {'blancards': []},
             'blancardu': {'blancardus': []},
             'blancart': {'blancarte': []},
             'blancb': {'blancbe': []},
             'blancd': {'blancde': []},
             'blanceflo': {'blancefloer': []},
             'blanch': {'blanche': ['blanched', 'blanches', 'blanchelys'],
                        'blanching': ['blanchings'],
                        'blanchs': []},
             'blancha': {'blanchaed': []},
             'blanchabl': {'blanchable': []},
             'blanchail': {'blanchaille': ['blanchailles']},
             'blanchaille': ['blanchailles'],
             'blanchandin': {'blanchandine': []},
             'blanchard': {'blancharde': [], 'blanchardism': [], 'blanchards': []},
             'blanchardfield': {'blanchardfields': []},
             'blanchardier': {'blanchardiere': []},
             'blanchardin': {'blanchardine': []},
             'blanchardist': {'blanchardists': []},
             'blanchardvil': {'blanchardville': []},
             'blanchardyn': {'blanchardyne': []},
             'blanchatr': {'blanchatre': ['blanchatres']},
             'blanchatre': ['blanchatres'],
             'blanche': ['blanched', 'blanches', 'blanchelys'],
             'blanchebenvenist': {'blanchebenveniste': []},
             'blanchecott': {'blanchecotte': []},
             'blanchefleur': {'blanchefleure': []},
             'blancheflor': {'blancheflore': []},
             'blancheflow': {'blancheflower': []},
             'blanchegard': {'blanchegarde': []},
             'blancheland': {'blanchelande': []},
             'blanchellu': {'blanchellus': []},
             'blanchemain': {'blanchemains': []},
             'blancher': {'blanchere': [], 'blanchers': []},
             'blancheri': {'blancherie': []},
             'blancheroch': {'blancheroche': []},
             'blancheros': {'blancherose': []},
             'blanchest': {'blanchester': []},
             'blanchet': {'blanchets': []},
             'blanchetai': {'blanchetais': []},
             'blanchetaqu': {'blanchetaque': []},
             'blanchetier': {'blanchetiere': []},
             'blanchett': {'blanchette': ['blanchettes']},
             'blanchette': ['blanchettes'],
             'blancheur': {'blancheurs': []},
             'blanchevil': {'blancheville': []},
             'blanchewat': {'blanchewater': []},
             'blanchfiow': {'blanchfiower': []},
             'blanchflow': {'blanchflower': []},
             'blanchgard': {'blanchgarde': []},
             'blanchi': {'blanchie': ['blanchies'], 'blanchis': [], 'blanchy': []},
             'blanchie': ['blanchies'],
             'blanching': ['blanchings'],
             'blanchingli': {'blanchingly': []},
             'blanchinu': {'blanchinus': []},
             'blanchiss': {'blanchissant': [], 'blanchissement': [], 'blanchissent': []},
             'blanchissag': {'blanchissage': []},
             'blanchissai': {'blanchissaient': []},
             'blanchissan': {'blanchissans': []},
             'blanchissant': {'blanchissante': []},
             'blanchisseri': {'blanchisserie': ['blanchisseries']},
             'blanchisserie': ['blanchisseries'],
             'blanchisseur': {'blanchisseurs': []},
             'blanchisseus': {'blanchisseuse': ['blanchisseuses']},
             'blanchisseuse': ['blanchisseuses'],
             'blanchmain': {'blanchmains': []},
             'blanchminst': {'blanchminster': ['blanchminsters']},
             'blanchminster': ['blanchminsters'],
             'blanchot': {'blanchots': []},
             'blanchott': {'blanchotte': []},
             'blanchu': {'blanchus': []},
             'blanchvil': {'blanchville': []},
             'blanci': {'blancis': [], 'blancy': []},
             'blanck': {'blancke': ['blanckes'], 'blancks': []},
             'blancke': ['blanckes'],
             'blanckenburg': {'blanckenburgs': []},
             'blanckense': {'blanckensee': []},
             'blancket': {'blanckets': []},
             'blanckett': {'blancketts': []},
             'blanckmeist': {'blanckmeister': []},
             'blancli': {'blanclie': []},
             'blancmang': {'blancmange': ['blancmanger', 'blancmangers']},
             'blancmange': ['blancmanger', 'blancmangers'],
             'blancminst': {'blancminster': []},
             'blanco': {'blancoed': [], 'blancoing': [], 'blancos': []},
             'blanconni': {'blanconnier': []},
             'blancornela': {'blancornelas': []},
             'blancov': {'blancove': []},
             'blancpi': {'blancpied': []},
             'blancroch': {'blancrocher': []},
             'blancu': {'blancus': []},
             'blancura': {'blancuras': []},
             'bland': {'blande': ['blanded', 'blandes'],
                       'blanding': ['blandings'],
                       'blandness': [],
                       'blands': []},
             'blanda': {'blandae': [], 'blandas': []},
             'blandad': {'blandade': ['blandades']},
             'blandade': ['blandades'],
             'blandai': {'blandais': []},
             'blandam': {'blandamer': []},
             'blandament': {'blandamente': []},
             'blandamour': {'blandamoure': []},
             'blandanu': {'blandanus': []},
             'blandappear': {'blandappearing': []},
             'blandaqu': {'blandaque': []},
             'blande': ['blanded', 'blandes'],
             'blanded': {'blandede': []},
             'blandel': {'blandell': []},
             'blandengu': {'blandengues': []},
             'blandequ': {'blandeque': []},
             'blander': {'blanders': []},
             'blandevil': {'blandeville': []},
             'blandfac': {'blandfaced': []},
             'blandford': {'blandfords': []},
             'blandi': {'blandie': [], 'blandis': [], 'blandy': ['blandys']},
             'blandianu': {'blandianus': []},
             'blandic': {'blandices': []},
             'blandicii': {'blandiciis': []},
             'blandien': {'blandiens': []},
             'blandient': {'blandiente': ['blandientes']},
             'blandiente': ['blandientes'],
             'blandienti': {'blandientis': []},
             'blandientibu': {'blandientibus': []},
             'blandif': {'blandifer': [], 'blandification': []},
             'blandifh': {'blandifhments': []},
             'blandigni': {'blandigny': []},
             'blandiloqu': {'blandiloquence': [], 'blandiloquent': []},
             'blandimenti': {'blandimentis': []},
             'blandin': {'blandine': []},
             'blanding': {'blandinger': []},
             'blandiniens': {'blandinienses': []},
             'blandiniensi': {'blandiniensis': []},
             'blandinsvil': {'blandinsville': []},
             'blandinu': {'blandinus': []},
             'blandior': {'blandiores': []},
             'blandir': {'blandire': []},
             'blandish': {'blandished': [],
                          'blandishes': [],
                          'blandishing': ['blandishings'],
                          'blandishment': []},
             'blandishing': ['blandishings'],
             'blandishingli': {'blandishingly': []},
             'blanditi': {'blandities': []},
             'blanditia': {'blanditiae': [], 'blanditias': []},
             'blanditiasqu': {'blanditiasque': []},
             'blanditii': {'blanditiis': []},
             'blanditu': {'blanditus': []},
             'blandiu': {'blandius': []},
             'blandiv': {'blandiver': []},
             'blandli': {'blandly': []},
             'blandlook': {'blandlooking': []},
             'blandn': {'blandning': []},
             'blando': {'blandos': []},
             'blandoi': {'blandois': []},
             'blandon': {'blandones': []},
             'blandoqu': {'blandoque': []},
             'blandowski': {'blandowsky': []},
             'blandra': {'blandras': []},
             'blandrat': {'blandrate': []},
             'blands': {'blandse': []},
             'blandscap': {'blandscape': ['blandscapes']},
             'blandscape': ['blandscapes'],
             'blandtast': {'blandtasting': []},
             'blandu': {'blandus': []},
             'blandul': {'blandule': []},
             'blandumqu': {'blandumque': []},
             'blandura': {'blanduras': []},
             'blandureau': {'blandureaus': []},
             'blandusia': {'blandusiae': []},
             'blandvil': {'blandville': []},
             'blandy': ['blandys'],
             'blandyk': {'blandyke': []},
             'blane': {'blaned': [], 'blanee': [], 'blanes': []},
             'blanea': {'blaneas': []},
             'blaneford': {'blaneforde': []},
             'blaneh': {'blanehe': []},
             'blanern': {'blanerne': []},
             'blaney': {'blaneys': []},
             'blaneycriddl': {'blaneycriddle': []},
             'blanfordicera': {'blanfordiceras': []},
             'blang': {'blange': [], 'blangs': []},
             'blangi': {'blangies': [], 'blangis': [], 'blangy': []},
             'blangst': {'blangsted': []},
             'blani': {'blanie': [], 'blanis': [], 'blany': []},
             'blanic': {'blanice': []},
             'blanieabl': {'blanieable': []},
             'blanifert': {'blaniferte': []},
             'blaniulida': {'blaniulidae': []},
             'blaniulu': {'blaniulus': []},
             'blank': ['blanke',
                       'blankes',
                       'blanked',
                       'blanking',
                       'blankness',
                       'blankings'],
             'blanka': {'blankaness': [], 'blankas': []},
             'blankanes': {'blankanese': []},
             'blankbook': {'blankbooks': []},
             'blankcartridg': {'blankcartridge': []},
             'blanke': {'blankee': []},
             'blankemey': {'blankemeyer': []},
             'blanken': {'blankening': []},
             'blankenbak': {'blankenbaker': []},
             'blankenbeck': {'blankenbecker': []},
             'blankenbeckl': {'blankenbeckler': []},
             'blankenbecl': {'blankenbecler': []},
             'blankenbek': {'blankenbeker': []},
             'blankenberg': {'blankenberge': ['blankenberger']},
             'blankenberge': ['blankenberger'],
             'blankenbergh': {'blankenberghe': []},
             'blankenbil': {'blankenbiller': []},
             'blankenbuehl': {'blankenbuehler': []},
             'blankenburg': {'blankenburger': [], 'blankenburgs': []},
             'blankenda': {'blankendaal': []},
             'blankenes': {'blankenese': []},
             'blankenfeld': {'blankenfelde': []},
             'blankenheim': {'blankenheimer': []},
             'blankenrod': {'blankenrode': []},
             'blankense': {'blankensee': []},
             'blankenship': {'blankenships': []},
             'blankenze': {'blankenzee': []},
             'blanker': {'blankers': []},
             'blanket': ['blankete',
                         'blanketed',
                         'blanketful',
                         'blanketted',
                         'blanketeer',
                         'blanketing',
                         'blanketers',
                         'blanketeers',
                         'blanketting',
                         'blanketings',
                         'blankettings'],
             'blanketcoat': {'blanketcoats': []},
             'blanketcov': {'blanketcovered': []},
             'blanketdrap': {'blanketdraped': []},
             'blanketflow': {'blanketflower': ['blanketflowers']},
             'blanketflower': ['blanketflowers'],
             'blanketi': {'blankety': []},
             'blanketli': {'blanketly': []},
             'blanketlik': {'blanketlike': []},
             'blanketlin': {'blanketlined': []},
             'blanketmak': {'blanketmakers': [], 'blanketmaking': []},
             'blanketri': {'blanketry': []},
             'blanketrol': {'blanketroll': ['blanketrolls']},
             'blanketroll': ['blanketrolls'],
             'blanketshroud': {'blanketshrouded': []},
             'blanketstitch': {'blanketstitched': []},
             'blankett': {'blankettes': [], 'blanketts': []},
             'blanketti': {'blankettis': [], 'blanketty': []},
             'blankettyp': {'blankettype': []},
             'blanketwe': {'blanketweed': []},
             'blanketweav': {'blanketweavers': [], 'blanketweaving': []},
             'blanketwis': {'blanketwise': []},
             'blanketwrap': {'blanketwrapped': []},
             'blankey': {'blankeyed': []},
             'blankfac': {'blankfaced': []},
             'blankhold': {'blankholder': ['blankholders'], 'blankholding': []},
             'blankholder': ['blankholders'],
             'blanki': {'blankie': ['blankies'], 'blanky': []},
             'blankie': ['blankies'],
             'blankit': {'blankits': []},
             'blankiti': {'blankity': []},
             'blankitt': {'blankitts': []},
             'blankleid': {'blankleider': []},
             'blankley': {'blankleys': []},
             'blankli': {'blankly': []},
             'blanklook': {'blanklooking': []},
             'blankmang': {'blankmanger': []},
             'blankmey': {'blankmeyer': []},
             'blankmind': {'blankminded': []},
             'blankot': {'blankots': []},
             'blankout': {'blankouts': []},
             'blankpag': {'blankpage': []},
             'blanksbi': {'blanksby': []},
             'blankshin': {'blankshine': []},
             'blankshir': {'blankshire': ['blankshires']},
             'blankshire': ['blankshires'],
             'blankslat': {'blankslate': []},
             'blankston': {'blankstone': []},
             'blanksvil': {'blanksville': []},
             'blankver': {'blankvers': []},
             'blankvers': {'blankverse': ['blankverses']},
             'blankverse': ['blankverses'],
             'blankvil': {'blankville': []},
             'blankwal': {'blankwalled': []},
             'blankwat': {'blankwater': []},
             'blanlyr': {'blanlyre': []},
             'blanni': {'blannie': [], 'blanny': []},
             'blano': {'blanos': []},
             'blanoh': {'blanohe': []},
             'blanpi': {'blanpied': []},
             'blanqu': {'blanque': ['blanques']},
             'blanque': ['blanques'],
             'blanqueada': {'blanqueadas': []},
             'blanqueado': {'blanqueados': []},
             'blanquecina': {'blanquecinas': []},
             'blanquet': {'blanquets': []},
             'blanquetagu': {'blanquetague': []},
             'blanquetaqu': {'blanquetaque': []},
             'blanquett': {'blanquette': ['blanquettes']},
             'blanquette': ['blanquettes'],
             'blanqui': {'blanquie': [], 'blanquis': []},
             'blanquier': {'blanquiere': []},
             'blanquillo': {'blanquillo': []},
             'blanquisima': {'blanquisimas': []},
             'blanquism': {'blanquisme': []},
             'blanquist': {'blanquiste': ['blanquistes'], 'blanquists': []},
             'blanquiste': ['blanquistes'],
             'blanquita': {'blanquitas': []},
             'blanquito': {'blanquitos': []},
             'blanryr': {'blanryre': []},
             'blansbi': {'blansby': []},
             'blanshard': {'blanshards': []},
             'blanski': {'blansky': []},
             'blant': {'blante': [], 'blants': []},
             'blantantli': {'blantantly': []},
             'blantir': {'blantire': []},
             'blantli': {'blantly': []},
             'blanton': {'blantons': []},
             'blantry': {'blantrye': []},
             'blantvr': {'blantvre': []},
             'blantyr': {'blantyre': []},
             'blantyrelimb': {'blantyrelimbe': []},
             'blanu': {'blanus': []},
             'blanvil': {'blanville': []},
             'blanzi': {'blanzy': []},
             'blaoe': {'blaoes': []},
             'blaok': {'blaoks': []},
             'blaokfriar': {'blaokfriars': []},
             'blaoki': {'blaokie': []},
             'blaokmor': {'blaokmore': []},
             'blaokston': {'blaokstone': []},
             'blaokwat': {'blaokwater': []},
             'blaokwel': {'blaokwell': []},
             'blap': {'blaps': []},
             'blaphem': {'blaphemous': []},
             'blapsida': {'blapsidae': []},
             'blapstinu': {'blapstinus': []},
             'blaqu': {'blaque': []},
             'blaquern': {'blaquernal': [], 'blaquerne': []},
             'blaquicr': {'blaquicre': []},
             'blaquier': {'blaquiere': ['blaquieres']},
             'blaquiere': ['blaquieres'],
             'blaquir': {'blaquire': []},
             'blar': {'blarring': []},
             'blaraabl': {'blaraable': []},
             'blaraeabl': {'blaraeable': []},
             'blarcom': {'blarcoms': []},
             'blardon': {'blardone': []},
             'blare': ['blared'],
             'blaregni': {'blaregnies': []},
             'blarenbergh': {'blarenberghe': []},
             'blargi': {'blargies': []},
             'blari': {'blarie': [], 'blaris': [], 'blary': []},
             'blarigni': {'blarignies': []},
             'blaringli': {'blaringly': []},
             'blarinomi': {'blarinomys': []},
             'blark': {'blarks': []},
             'blarkston': {'blarkstone': []},
             'blarkwel': {'blarkwell': []},
             'blarm': {'blarmed': []},
             'blarn': {'blarne': []},
             'blarneabl': {'blarneable': []},
             'blarney': ['blarneyed', 'blarneying'],
             'blarneyston': {'blarneystone': []},
             'blarni': {'blarnied': [], 'blarny': []},
             'blarri': {'blarry': []},
             'blarst': {'blarsted': []},
             'blart': {'blarting': []},
             "blas'": {"blas'e": []},
             'blasch': {'blasche': []},
             'blaschk': {'blaschke': []},
             'blaschka': {'blaschkas': []},
             'blasck': {'blascke': []},
             'blasco': {'blascoe': []},
             'blascov': {'blascovics': []},
             'blascu': {'blascus': []},
             'blasd': {'blasde': []},
             'blasdal': {'blasdale': []},
             'blasdel': {'blasdell': []},
             'blase': {'blased': [],
                       'blasee': ['blasees'],
                       'blasely': [],
                       'blaseness': [],
                       'blases': [],
                       'blasing': []},
             'blasee': ['blasees'],
             'blasend': {'blasende': []},
             'blasenektopi': {'blasenektopie': []},
             'blasengam': {'blasengame': []},
             'blasengeschwulst': {'blasengeschwulste': []},
             'blasenmol': {'blasenmole': []},
             'blasenwiirm': {'blasenwiirmer': []},
             'blaser': {'blasere': [], 'blasers': []},
             'blasfemi': {'blasfemie': []},
             'blasfemia': {'blasfemias': []},
             'blasfemo': {'blasfemos': []},
             'blashemi': {'blashemy': []},
             'blashenwel': {'blashenwell': []},
             'blashfield': {'blashfields': []},
             'blashi': {'blashy': []},
             'blashil': {'blashill': []},
             'blashk': {'blashke': []},
             'blashphem': {'blashphemous': []},
             'blashphemi': {'blashphemy': []},
             'blasi': {'blasie': [], 'blasis': [], 'blasy': []},
             'blasiani': {'blasianis': []},
             'blasidel': {'blasidell': []},
             'blasig': {'blasige': []},
             'blasii': {'blasiis': []},
             'blasin': {'blasine': [], 'blasins': []},
             'blasing': {'blasinge': []},
             'blasingam': {'blasingame': []},
             'blasinski': {'blasinsky': []},
             'blasinstru': {'blasinstrument': []},
             'blasinstrument': {'blasinstrumente': []},
             'blasio': {'blasios': []},
             'blasipu': {'blasipus': []},
             'blasiu': {'blasius': []},
             'blasiuskirch': {'blasiuskirche': []},
             'blask': {'blaske': []},
             'blasket': {'blaskets': []},
             'blaski': {'blasky': []},
             'blaskov': {'blaskovic': ['blaskovics']},
             'blaskovic': ['blaskovics'],
             'blaskovit': {'blaskovits': []},
             'blaskow': {'blaskower': []},
             'blaslu': {'blaslus': []},
             'blasm': {'blasme': ['blasmes']},
             'blasmabl': {'blasmable': ['blasmables']},
             'blasmable': ['blasmables'],
             'blasme': {'blasmee': []},
             'blasoi': {'blasois': []},
             'blason': {'blasone': ['blasones', 'blasoned'], 'blasons': []},
             'blasone': ['blasones', 'blasoned'],
             'blasonn': {'blasonne': ['blasonner']},
             'blasonne': ['blasonner'],
             'blasonneur': {'blasonneurs': []},
             'blasonri': {'blasonry': []},
             'blasorchest': {'blasorchester': []},
             'blasph': {'blasphe': []},
             'blaspham': {'blasphamous': []},
             'blaspheam': {'blaspheamous': []},
             'blasphem': {'blasphemant': [],
                          'blasphemation': ['blasphemations'],
                          'blaspheme': ['blasphemes',
                                        'blasphemed',
                                        'blasphemer',
                                        'blasphemeous'],
                          'blasphemic': [],
                          'blaspheming': ['blasphemings'],
                          'blasphemous': ['blasphemously', 'blasphemousness']},
             'blasphema': {'blasphemas': []},
             'blaspheman': {'blasphemans': []},
             'blasphemant': {'blasphemantes': []},
             'blasphemar': {'blasphemare': []},
             'blasphemass': {'blasphemasse': []},
             'blasphemateur': {'blasphemateurs': []},
             'blasphemation': ['blasphemations'],
             'blasphematiouni': {'blasphematiounis': []},
             'blasphematoir': {'blasphematoire': []},
             'blasphematori': {'blasphematory': []},
             'blaspheme': ['blasphemes', 'blasphemed', 'blasphemer', 'blasphemeous'],
             'blasphemi': {'blasphemie': [],
                           'blasphemious': [],
                           'blasphemis': [],
                           'blasphemy': []},
             'blasphemia': {'blasphemiae': [], 'blasphemias': []},
             'blasphemii': {'blasphemiis': []},
             'blaspheming': ['blasphemings'],
             'blasphemingli': {'blasphemingly': []},
             'blasphemis': {'blasphemise': []},
             'blasphemo': {'blasphemos': []},
             'blasphemoufli': {'blasphemoufly': []},
             'blasphemous': {'blasphemouse': []},
             'blasphemu': {'blasphemus': []},
             'blasphemy': {'blasphemye': ['blasphemyes']},
             'blasphemye': ['blasphemyes'],
             'blasqu': {'blasques': []},
             'blasquet': {'blasquets': []},
             'blasquista': {'blasquistas': []},
             'blass': {'blasse': ['blasses'], 'blassing': []},
             'blassdebrunn': {'blassdebrunner': []},
             'blasse': ['blasses'],
             'blassel': {'blasselle': []},
             'blassengam': {'blassengame': []},
             'blassi': {'blassie': []},
             'blassingam': {'blassingame': []},
             'blassingham': {'blassinghame': []},
             'blassiu': {'blassius': []},
             'blassu': {'blassus': []},
             'blast': ['blaste', 'blasted', 'blastes', 'blastful', 'blasting', 'blastings'],
             'blastabl': {'blastability': [], 'blastable': []},
             'blastar': {'blastares': []},
             'blastari': {'blastaris': []},
             'blastat': {'blastation': []},
             'blastclean': {'blastcleaned': []},
             'blastedli': {'blastedly': []},
             'blastem': {'blastemal': [], 'blasteme': ['blastemes'], 'blastemic': []},
             'blastema': {'blastema': []},
             'blastemat': {'blastematous': []},
             'blasteme': ['blastemes'],
             'blaster': {'blaster': []},
             'blasterfir': {'blasterfire': []},
             'blastesi': {'blastesis': []},
             'blastfurnac': {'blastfurnace': ['blastfurnaces']},
             'blastfurnace': ['blastfurnaces'],
             'blasthol': {'blasthole': ['blastholes']},
             'blasthole': ['blastholes'],
             'blasti': {'blastie': [], 'blastis': [], 'blasty': []},
             'blastic': {'blastically': []},
             'blasticotomida': {'blasticotomidae': []},
             'blastid': {'blastids': []},
             'blastin': {'blastine': []},
             'blastinduc': {'blastinduced': []},
             'blastingli': {'blastingly': []},
             'blastingpowd': {'blastingpowder': []},
             'blastlik': {'blastlike': []},
             'blastment': {'blastments': []},
             'blasto': {'blastos': []},
             'blastobact': {'blastobacter': []},
             'blastobasi': {'blastobasis': []},
             'blastobasida': {'blastobasidae': []},
             'blastocauli': {'blastocaulis': []},
             'blastoccel': {'blastoccele': []},
             'blastocel': {'blastocele': []},
             'blastocero': {'blastoceros': []},
             'blastoceru': {'blastocerus': []},
             'blastochlori': {'blastochloris': []},
             'blastocladiacea': {'blastocladiaceae': []},
             'blastocladial': {'blastocladiales': []},
             'blastococcu': {'blastococcus': []},
             'blastocoel': ['blastocoele', 'blastocoelic'],
             'blastoconidi': {'blastoconidial': []},
             'blastocyst': ['blastocyste', 'blastocystic', 'blastocystes'],
             'blastocystderiv': {'blastocystderived': []},
             'blastocysti': {'blastocystis': []},
             'blastocyt': {'blastocyte': [], 'blastocyts': []},
             'blastoderm': ['blastoderme', 'blastodermal', 'blastodermes', 'blastodermic'],
             'blastodermiqu': {'blastodermique': []},
             'blastodisc': {'blastodisc': []},
             'blastoff': {'blastoff': []},
             'blastogen': {'blastogenic': []},
             'blastogenes': {'blastogenese': []},
             'blastogenesi': {'blastogenesis': []},
             'blastogenet': {'blastogenetic': []},
             'blastoid': {'blastoids': []},
             'blastoidocrinu': {'blastoidocrinus': []},
             'blastokinesi': {'blastokinesis': []},
             'blastokinet': {'blastokinetic': []},
             'blastom': {'blastomers': []},
             'blastoma': {'blastoma': []},
             'blastomat': {'blastomatous': []},
             'blastomatosi': {'blastomatosis': []},
             'blastomcr': {'blastomcres': []},
             'blastomer': {'blastomere': [], 'blastomeric': []},
             'blastomerc': {'blastomercs': []},
             'blastomerenkern': {'blastomerenkerne': []},
             'blastomi': {'blastomy': []},
             'blastomicos': {'blastomicose': []},
             'blastomogen': {'blastomogenic': []},
             'blastomogenesi': {'blastomogenesis': []},
             'blastomvc': {'blastomvces': []},
             'blastomvcosi': {'blastomvcosis': []},
             'blastomyc': {'blastomyces': []},
             'blastomycet': {'blastomycete': [], 'blastomycetic': []},
             'blastomycoid': {'blastomycoides': []},
             'blastomycos': {'blastomycose': ['blastomycoses']},
             'blastomycose': ['blastomycoses'],
             'blastomycosi': {'blastomycosis': []},
             'blastomycot': {'blastomycotic': []},
             'blastomykos': {'blastomykose': []},
             'blastomylonit': {'blastomylonite': ['blastomylonites'],
                               'blastomylonitic': [],
                               'blastomylonitization': []},
             'blastomylonite': ['blastomylonites'],
             'blastophaga': {'blastophagas': []},
             'blastophagu': {'blastophagus': []},
             'blastophit': {'blastophitic': []},
             'blastophor': {'blastophore': ['blastophores']},
             'blastophore': ['blastophores'],
             'blastophthor': {'blastophthoric': []},
             'blastophthoru': {'blastophthorus': []},
             'blastopor': {'blastoporal': [], 'blastopore': [], 'blastoporic': []},
             'blastoporphyr': {'blastoporphyric': []},
             'blastoporphyrit': {'blastoporphyritic': []},
             'blastoporu': {'blastoporus': []},
             'blastopsammit': {'blastopsammitic': []},
             'blastoschizomyc': {'blastoschizomyces': []},
             'blastosi': {'blastosis': []},
             'blastospher': {'blastosphere': []},
             'blastospor': {'blastospore': ['blastospores']},
             'blastospora': {'blastosporae': []},
             'blastospore': ['blastospores'],
             'blastostyl': {'blastostyle': ['blastostyles']},
             'blastostyle': ['blastostyles'],
             'blastozoan': {'blastozoans': []},
             'blastozooid': {'blastozooids': []},
             'blastpip': {'blastpipe': ['blastpipes']},
             'blastpipe': ['blastpipes'],
             'blastresist': {'blastresistant': []},
             'blastu': {'blastus': []},
             'blastul': {'blastulation': []},
             'blastula': {'blastula': []},
             'blastulalik': {'blastulalike': []},
             'blastuls': {'blastulse': []},
             'blasturu': {'blasturus': []},
             'blastwav': {'blastwave': ['blastwaves']},
             'blastwave': ['blastwaves'],
             'blasu': {'blasus': []},
             'blat': {'blats': [], 'blatted': [], 'blatting': ['blattings']},
             'blata': {'blatas': []},
             'blatanc': {'blatance': [], 'blatancy': []},
             'blatandi': {'blatandy': []},
             'blatant': {'blatantness': []},
             'blatantli': {'blatantly': []},
             'blatavski': {'blatavsky': []},
             'blatch': {'blatchely': []},
             'blatchford': {'blatchfords': []},
             'blatchi': {'blatchy': []},
             'blatchlci': {'blatchlcy': []},
             'blatchli': {'blatchly': []},
             'blate': {'blated': [], 'blateness': [], 'blates': [], 'blating': []},
             'blatellida': {'blatellidae': []},
             'blatent': {'blatently': []},
             'blater': {'blaterant': []},
             'blatezki': {'blatezky': []},
             'blather': ['blatherer',
                         'blathered',
                         'blathering',
                         'blatherers',
                         'blatherings'],
             'blatheri': {'blathery': []},
             'blathersk': {'blatherskate': []},
             'blatherskit': {'blatherskite': [], 'blatherskiting': []},
             'blatherston': {'blatherstone': []},
             'blathersvil': {'blathersville': []},
             'blatherumskit': {'blatherumskite': []},
             'blatherwyck': {'blatherwycke': []},
             'blatherwyk': {'blatherwyke': []},
             'blathi': {'blathy': []},
             'blathri': {'blathrie': []},
             'blathwait': {'blathwaite': []},
             'blathwayt': {'blathwayte': [], 'blathwayts': []},
             'blati': {'blaty': []},
             'blatier': {'blatiere': [], 'blatiers': []},
             'blatimor': {'blatimore': []},
             'blatkwel': {'blatkwell': []},
             'blatn': {'blatne': []},
             'blatneabl': {'blatneable': []},
             'blatni': {'blatny': []},
             'blatnic': {'blatnice': []},
             'blatny': {'blatnye': []},
             'blatski': {'blatsky': []},
             'blatt': {'blatte': ['blattes'], 'blatts': []},
             'blatta': ['blattae'],
             'blattair': {'blattaires': []},
             'blattanatomi': {'blattanatomie': []},
             'blattaria': {'blattariae': []},
             'blattc': {'blattce': []},
             'blatte': ['blattes'],
             'blattei': {'blatteis': []},
             'blattellida': {'blattellidae': []},
             'blattenberg': {'blattenberger': []},
             'blattepidermi': {'blattepidermis': []},
             'blatter': {'blattered': [],
                         'blatterer': [],
                         'blattering': [],
                         'blatters': []},
             'blatterbau': {'blatterbauer': []},
             'blatterpilz': {'blatterpilze': []},
             'blattert': {'blatterte': []},
             'blattertheori': {'blattertheorie': []},
             'blattfarbstoff': {'blattfarbstoffe': []},
             'blattflach': {'blattflache': []},
             'blattgeweb': {'blattgewebe': []},
             'blatti': {'blattis': [], 'blatty': []},
             'blatticid': {'blatticides': []},
             'blattid': {'blattides': [], 'blattids': []},
             'blattida': {'blattidae': [], 'blattidas': []},
             'blattidc': {'blattidce': []},
             'blattids': {'blattidse': []},
             'blattina': {'blattinae': []},
             'blatting': ['blattings'],
             'blattisociu': {'blattisocius': []},
             'blattlau': {'blattlaus': []},
             'blattlaus': {'blattlause': []},
             'blattmach': {'blattmacher': []},
             'blattmass': {'blattmasse': []},
             'blattmeng': {'blattmenge': []},
             'blattnerphon': {'blattnerphone': []},
             'blattni': {'blattny': []},
             'blattoid': {'blattoids': []},
             'blattorgan': {'blattorgane': []},
             'blattschneid': {'blattschneider': []},
             'blattspitz': {'blattspitze': []},
             'blattspreit': {'blattspreite': []},
             'blattstiel': {'blattstiele': []},
             'blattunterseit': {'blattunterseite': []},
             'blattwesp': {'blattwespe': []},
             'blau': {'blaus': []},
             'blaualg': {'blaualge': []},
             'blaubart': {'blaubarts': []},
             'blauberg': {'blaubergs': []},
             'blaubleibend': {'blaubleibender': []},
             'blauburgund': {'blauburgunder': []},
             'blauch': {'blauche': []},
             'blaud': {'blauds': []},
             'blaue': {'blaues': []},
             'blauenstein': {'blauensteiner': []},
             'blauereit': {'blauereiter': []},
             'blaufu': {'blaufus': []},
             'blaufuch': {'blaufuchs': []},
             'blauga': {'blaugas': []},
             'blaugdon': {'blaugdone': []},
             'blaugi': {'blaugies': []},
             'blaugrau': {'blaugraue': []},
             'blaugriin': {'blaugriine': []},
             'blaugrun': {'blaugrune': []},
             'blauhelm': {'blauhelme': []},
             'blauk': {'blauks': []},
             'blauket': {'blaukets': []},
             'blaulich': {'blauliche': []},
             'blaum': {'blaume': []},
             'blaumani': {'blaumanis': []},
             'blaumeis': {'blaumeise': ['blaumeiser']},
             'blaumeise': ['blaumeiser'],
             'blaumuel': {'blaumueller': []},
             'blaunch': {'blaunche': ['blaunched']},
             'blaunche': ['blaunched'],
             'blaundo': {'blaundos': []},
             'blaundu': {'blaundus': []},
             'blaurer': {'blaurers': []},
             'blaus': {'blause': []},
             'blausaur': {'blausaure': []},
             'blause': {'blausee': []},
             'blausiu': {'blausius': []},
             'blaustein': {'blausteins': []},
             'blauston': {'blaustone': []},
             'blautyr': {'blautyre': []},
             'blauvelt': {'blauvelts': []},
             'blauw': {'blauwe': []},
             'blauwen': {'blauwens': []},
             'blavalski': {'blavalsky': []},
             'blavand': {'blavands': []},
             'blavari': {'blavary': []},
             'blavaski': {'blavasky': []},
             'blavastki': {'blavastky': []},
             'blavastski': {'blavastsky': []},
             'blavataki': {'blavataky': []},
             'blavataski': {'blavatasky': []},
             'blavateki': {'blavateky': []},
             'blavatksi': {'blavatksy': []},
             'blavatski': {'blavatsky': ['blavatskys']},
             'blavatsky': {'blavatskyism': []},
             'blavatzki': {'blavatzky': []},
             'blave': {'blaves': []},
             'blaveri': {'blavery': []},
             'blavett': {'blavette': []},
             'blavi': {'blavis': []},
             'blavian': {'blaviane': []},
             'blavoy': {'blavoyer': []},
             'blavu': {'blavus': []},
             'blaw': {'blawe': ['blawes', 'blawed'], 'blawing': [], 'blaws': []},
             'blawa': {'blawas': []},
             'blawarthil': {'blawarthill': []},
             'blawatski': {'blawatsky': []},
             'blawe': ['blawes', 'blawed'],
             'blaweari': {'blawearie': []},
             'blawg': {'blawgs': []},
             'blawi': {'blawie': [], 'blawis': [], 'blawy': []},
             'blawnsher': {'blawnshers': []},
             'blawst': {'blawsted': []},
             'blay': {'blaye': ['blayed', 'blayes'], 'blaying': [], 'blays': []},
             'blayai': {'blayais': []},
             'blayd': {'blayde': ['blaydes'], 'blayds': []},
             'blayde': ['blaydes'],
             'blaye': ['blayed', 'blayes'],
             'blayguard': {'blayguards': []},
             'blaykl': {'blaykling': []},
             'blaylock': {'blaylocks': []},
             'blaymir': {'blaymire': ['blaymires']},
             'blaymire': ['blaymires'],
             'blaymor': {'blaymore': []},
             'blayn': {'blayne': ['blaynes']},
             'blaynci': {'blayncy': []},
             'blayne': ['blaynes'],
             'blayney': {'blayneys': []},
             'blayr': {'blayre': []},
             'blays': {'blayse': []},
             'blaythwait': {'blaythwaite': []},
             'blayz': {'blayze': []},
             'blazaki': {'blazakis': []},
             'blazar': {'blazars': []},
             'blazdel': {'blazdell': []},
             'blaze': ['blazed', 'blazeing'],
             'blazebi': {'blazeby': []},
             'blazefac': {'blazefaced': []},
             'blazek': {'blazeks': []},
             'blazekov': {'blazekovic': []},
             'blazen': {'blazened': []},
             'blazeorang': {'blazeorange': []},
             'blazer': ['blazered'],
             'blazev': {'blazevic': []},
             'blazh': {'blazhe': []},
             'blazhenni': {'blazhenny': []},
             'blazi': {'blazie': [], 'blazis': [], 'blazy': ['blazys']},
             'blazingfir': {'blazingfire': []},
             'blazingli': {'blazingly': []},
             'blazingstar': {'blazingstars': []},
             'blaziu': {'blazius': []},
             'blazo': {'blazos': []},
             'blazon': ['blazoner',
                        'blazoned',
                        'blazoners',
                        'blazoning',
                        'blazonings',
                        'blazonment',
                        'blazonments'],
             'blazonburi': {'blazonbury': []},
             'blazonri': {'blazonry': []},
             'blazov': {'blazovic': ['blazovics']},
             'blazovic': ['blazovics'],
             'blazqu': {'blazques': []},
             'blazy': ['blazys'],
             'blb': {'blbs': []},
             'blbbi': {'blbby': []},
             'blbliocraphi': {'blbliocraphy': []},
             'blbliogbaphi': {'blbliogbaphy': []},
             'blbliographi': {'blbliographie': [], 'blbliography': []},
             'blbliothequ': {'blbliotheque': []},
             'blbllographi': {'blbllography': []},
             'blbllographl': {'blbllographles': []},
             'blbllographlc': {'blbllographlcal': []},
             'blbllothequ': {'blbllotheque': []},
             'blbridg': {'blbridge': []},
             'blbuographi': {'blbuography': []},
             'blc': {'blcs': []},
             'blcach': {'blcaching': []},
             'blcck': {'blccks': []},
             'blcede': {'blceding': []},
             'blcep': {'blceps': []},
             'blcesu': {'blcesus': []},
             'blcf': {'blcfs': []},
             'blci': {'blcy': []},
             'blcking': {'blckinge': []},
             'blcnniu': {'blcnnius': []},
             'blcodi': {'blcody': []},
             'blcok': {'blcoks': []},
             'blcteri': {'blcterie': []},
             'blcultur': {'blcultural': []},
             'blcvin': {'blcvins': []},
             'blcycl': {'blcycle': ['blcycles']},
             'blcycle': ['blcycles'],
             'bld': {'blds': []},
             'bldg': {'bldgs': []},
             'bldi': {'bldy': []},
             'bldr': {'bldrs': []},
             'bldridg': {'bldridge': []},
             'bldvu': {'bldvus': []},
             'bldw': {'bldws': []},
             'ble': {'bles': []},
             'blea': {'bleas': []},
             'bleaberri': {'bleaberries': [], 'bleaberry': []},
             'bleach': ['bleached', 'bleaching', 'bleachings'],
             'bleachabl': {'bleachability': [], 'bleachable': []},
             'bleachblond': {'bleachblonde': []},
             'bleachedblond': {'bleachedblonde': []},
             'bleachedwhit': {'bleachedwhite': []},
             'bleacher': {'bleacher': []},
             'bleacheri': {'bleacheries': [], 'bleachery': []},
             'bleacherit': {'bleacherite': ['bleacherites']},
             'bleacherite': ['bleacherites'],
             'bleacherlik': {'bleacherlike': []},
             'bleachfield': {'bleachfields': []},
             'bleachgreen': {'bleachgreens': []},
             'bleachi': {'bleachy': []},
             'bleachingground': {'bleachinggrounds': []},
             'bleachingpowd': {'bleachingpowder': []},
             'bleachlik': {'bleachlike': []},
             'bleachwork': {'bleachworks': []},
             'bleachyard': {'bleachyards': []},
             'blead': {'bleades': [], 'bleading': []},
             'bleaeh': {'bleaehing': []},
             'bleak': {'bleake': ['bleakes', 'bleaked', 'bleakely'],
                       'bleaking': [],
                       'bleakness': [],
                       'bleaks': []},
             'bleake': ['bleakes', 'bleaked', 'bleakely'],
             'bleaken': {'bleakened': [], 'bleakening': []},
             'bleakhous': {'bleakhouse': []},
             'bleaki': {'bleakie': [], 'bleaky': []},
             'bleakli': {'bleakly': []},
             'bleaklook': {'bleaklooking': []},
             'bleakmor': {'bleakmore': []},
             'bleakridg': {'bleakridge': []},
             'bleamir': {'bleamire': []},
             'blean': {'bleane': []},
             'bleani': {'bleany': []},
             'bleaoh': {'bleaohed': []},
             'blear': {'bleare': ['bleared'],
                       'blearing': [],
                       'blearness': [],
                       'blears': []},
             'bleare': ['bleared'],
             'bleared': {'blearedness': []},
             'blearey': {'bleareyed': [], 'bleareyes': []},
             'bleari': {'blearie': [], 'bleariness': [], 'bleary': []},
             'blearili': {'blearily': []},
             'blearyey': {'blearyeyed': []},
             'bleas': {'blease': ['bleased', 'bleases'], 'bleasing': ['bleasings']},
             'bleasbi': {'bleasby': []},
             'bleasdal': {'bleasdale': []},
             'bleasdel': {'bleasdell': []},
             'blease': ['bleased', 'bleases'],
             'bleasedal': {'bleasedale': []},
             'bleaseit': {'bleaseites': []},
             'bleasing': ['bleasings'],
             'bleasur': {'bleasure': []},
             'bleat': ['bleate', 'bleated', 'bleating', 'bleatings'],
             'bleater': {'bleaters': []},
             'bleati': {'bleaty': []},
             'bleatingli': {'bleatingly': []},
             'bleau': {'bleaus': []},
             'bleav': {'bleave': []},
             'bleavin': {'bleavins': []},
             'bleawat': {'bleawater': []},
             'bleaz': {'bleaze': []},
             'bleazbi': {'bleazby': []},
             'bleb': ['blebbed', 'blebbing'],
             'blebbi': {'blebby': []},
             'blebe': {'blebees': [], 'blebing': []},
             'blebi': {'bleby': []},
             'blebiti': {'blebitis': []},
             'bleblik': {'bleblike': []},
             'blebs': {'blebsed': []},
             'bleburi': {'blebury': []},
             'blec': {'blecs': []},
             'blecaus': {'blecause': []},
             'blech': {'bleche': ['bleches', 'bleched'], 'blechs': []},
             'blechamm': {'blechammer': []},
             'blechblas': {'blechblaser': []},
             'blechblasinstrument': {'blechblasinstrumente': []},
             'bleche': ['bleches', 'bleched'],
             'blechhamm': {'blechhammer': []},
             'bleching': {'blechinger': []},
             'blechingle': {'blechinglee': []},
             'blechingli': {'blechingly': []},
             'blechli': {'blechly': []},
             'blechnacea': {'blechnaceae': []},
             'blechnoid': {'blechnoides': []},
             'blechnum': {'blechnum': []},
             'blechru': {'blechrus': []},
             'blechschmied': {'blechschmiede': []},
             'bleci': {'blecie': []},
             'bleck': {'blecke': [], 'blecking': [], 'blecks': []},
             'blecked': {'bleckede': []},
             'blecking': {'bleckinge': []},
             'bleckli': {'bleckly': []},
             'bleckwel': {'bleckwell': []},
             'blectric': {'blectrical': [], 'blectricity': []},
             'blectrotyp': {'blectrotyped': []},
             'bled': {'bledding': [], 'bleds': []},
             'bleda': {'bledas': []},
             'bledd': {'bledde': []},
             'bleddi': {'bleddy': []},
             'blede': {'bledes': [], 'bleding': []},
             'bledg': {'bledge': []},
             'bledhericu': {'bledhericus': []},
             'bledi': {'bledy': ['bledying']},
             'bledislo': {'bledisloe': []},
             'blediu': {'bledius': []},
             'bledlow': {'bledlowe': []},
             'bledn': {'bledne': []},
             'bledny': {'blednye': []},
             'bledo': {'bledos': []},
             'bledri': {'bledry': []},
             'bledrw': {'bledrws': []},
             'bledso': {'bledsoe': ['bledsoes']},
             'bledsoe': ['bledsoes'],
             'bledy': ['bledying'],
             'bledyng': {'bledynge': []},
             'blee': {'blees': []},
             'bleech': {'bleeched': [], 'bleeching': []},
             'bleecher': {'bleechers': []},
             'bleechmor': {'bleechmore': []},
             'bleecker': {'bleeckers': []},
             'bleed': {'bleede': ['bleedes', 'bleeded'], 'bleeding': [], 'bleeds': []},
             'bleedabl': {'bleedable': []},
             'bleede': ['bleedes', 'bleeded'],
             'bleeder': {'bleeder': []},
             'bleedg': {'bleedge': ['bleedged']},
             'bleedge': ['bleedged'],
             'bleedi': {'bleedy': []},
             'bleedin': {'bleedine': [], 'bleedins': []},
             'bleeding': {'bleedinge': []},
             'bleedingedg': {'bleedingedge': []},
             'bleedingheart': {'bleedinghearts': []},
             'bleedingli': {'bleedingly': []},
             'bleedingpoint': {'bleedingpoints': []},
             'bleedingtim': {'bleedingtime': []},
             'bleedov': {'bleedover': []},
             'bleedwat': {'bleedwater': []},
             'bleedz': {'bleedzed': []},
             'bleeed': {'bleeeding': []},
             'bleeg': {'bleege': ['bleeged']},
             'bleege': ['bleeged'],
             'bleek': {'bleeke': [], 'bleeks': []},
             'bleeker': {'bleekers': []},
             'bleekrod': {'bleekrode': []},
             'bleeni': {'bleenies': []},
             'bleep': ['bleeped', 'bleeping', 'bleepings'],
             'bleeper': {'bleepers': []},
             'bleepi': {'bleepy': []},
             'bleer': {'bleered': [], 'bleering': []},
             'bleeri': {'bleery': []},
             'bleerili': {'bleerily': []},
             'blees': {'bleese': ['bleesed'], 'bleesing': ['bleesings']},
             'bleese': ['bleesed'],
             'bleesing': ['bleesings'],
             'bleet': {'bleeted': [], 'bleeting': [], 'bleets': []},
             'bleev': {'bleeve': ['bleeved', 'bleeves']},
             'bleeve': ['bleeved', 'bleeves'],
             'bleez': {'bleeze': ['bleezed'], 'bleezing': []},
             'bleeze': ['bleezed'],
             'blef': {'bleffed': [], 'bleffing': ['bleffings'], 'blefs': []},
             'blefar': {'blefare': []},
             'blefari': {'blefary': []},
             'blefe': {'blefed': []},
             'bleff': {'bleffe': ['bleffes']},
             'bleffe': ['bleffes'],
             'bleffing': ['bleffings'],
             'bleffur': {'bleffures': []},
             'blefi': {'blefied': [], 'blefiing': ['blefiings']},
             'blefiing': ['blefiings'],
             'blefj': {'blefjed': [], 'blefjing': []},
             'blefkeniu': {'blefkenius': []},
             'blefl': {'blefle': ['blefles', 'blefled'], 'blefling': ['bleflings']},
             'blefle': ['blefles', 'blefled'],
             'blefled': {'blefledness': []},
             'bleflednef': {'bleflednefs': []},
             'blefling': ['bleflings'],
             'blefllng': {'blefllngs': []},
             'blefs': {'blefsed': [], 'blefsing': ['blefsings']},
             'blefsing': ['blefsings'],
             'bleft': {'blefted': []},
             'blefuscan': {'blefuscans': []},
             'blefuscudian': {'blefuscudians': []},
             'blegabredu': {'blegabredus': []},
             'blegdam': {'blegdams': []},
             'blegni': {'blegny': []},
             'blegor': {'blegored': []},
             'bleheri': {'bleheris': []},
             'blei': {'bleies': [], 'bleis': []},
             'bleib': {'bleibe': []},
             'bleiben': {'bleibens': []},
             'bleibend': {'bleibende': ['bleibender', 'bleibendes']},
             'bleibende': ['bleibender', 'bleibendes'],
             'bleiberg': {'bleiberger': []},
             'bleibt': {'bleibts': []},
             'bleibtreustrass': {'bleibtreustrasse': []},
             'bleich': {'bleiche': ['bleiches']},
             'bleiche': ['bleiches'],
             'bleichenbach': {'bleichenbacher': []},
             'bleicherd': {'bleicherde': []},
             'bleicherod': {'bleicherode': []},
             'bleichriid': {'bleichriider': []},
             'bleichrod': {'bleichrode': ['bleichroder', 'bleichroders']},
             'bleichrode': ['bleichroder', 'bleichroders'],
             'bleichroed': {'bleichroeder': ['bleichroeders']},
             'bleichroeder': ['bleichroeders'],
             'bleichstein': {'bleichsteiner': []},
             'bleichstrass': {'bleichstrasse': []},
             'bleier': {'bleiere': []},
             'bleiern': {'bleierne': []},
             'bleiglatt': {'bleiglatte': []},
             'bleihold': {'bleiholder': []},
             'bleij': {'bleijs': []},
             'bleikel': {'bleikeller': []},
             'bleiker': {'bleikers': []},
             'bleikli': {'bleiklie': []},
             'bleil': {'bleile': ['bleiled']},
             'bleile': ['bleiled'],
             'bleiler': {'bleilers': []},
             'bleili': {'bleily': []},
             'blein': {'bleine': []},
             'bleining': {'bleininger': []},
             'bleis': {'bleise': []},
             'bleistein': {'bleisteins': []},
             'bleistift': {'bleistifte': [], 'bleistifts': []},
             'bleistin': {'bleistine': []},
             'bleitessera': {'bleitesserae': []},
             'bleiv': {'bleive': []},
             'bleiw': {'bleiwe': []},
             'bleiwa': {'bleiwas': []},
             'bleiwei': {'bleiweis': []},
             'bleiz': {'bleize': []},
             'blej': {'blejjed': [], 'blejjing': ['blejjings'], 'blejs': []},
             'blejf': {'blejfed': [], 'blejfing': ['blejfings']},
             'blejfing': ['blejfings'],
             "blejj'": {"blejj'ed": []},
             'blejjing': ['blejjings'],
             'blejs': {'blejsed': []},
             'blejwa': {'blejwas': []},
             'bleka': {'blekas': []},
             'bleke': {'bleking': []},
             'blekesaun': {'blekesaune': []},
             'bleking': {'blekinge': ['blekinges']},
             'blekinge': ['blekinges'],
             'blel': {'blels': []},
             'blell': {'blelled': [], 'blelling': []},
             'blels': {'blelsed': []},
             'blem': {'blems': []},
             'blema': {'blemas': []},
             'blemak': {'blemaker': ['blemakers']},
             'blemaker': ['blemakers'],
             'blemat': {'blematic': ['blematical']},
             'blematic': ['blematical'],
             'bleme': {'blemes': [], 'blemings': []},
             'blemel': {'blemell': []},
             'blement': {'blemente': [], 'blements': []},
             'blementari': {'blementary': []},
             'blementh': {'blementhal': []},
             'blemi': {'blemie': [], 'blemis': []},
             'blemia': {'blemiae': []},
             'blemifh': {'blemifhes': []},
             'blemin': {'blemines': []},
             'blemish': ['blemishe', 'blemished', 'blemishing', 'blemishment'],
             'blemishfre': {'blemishfree': []},
             'blemishless': {'blemishlessness': []},
             'blemisli': {'blemislies': []},
             'blemisti': {'blemisties': []},
             'blemley': {'blemleys': []},
             'blemmi': {'blemmys': []},
             'blemmid': {'blemmides': []},
             'blemmida': {'blemmidas': []},
             'blemmy': {'blemmye': ['blemmyes']},
             'blemmya': {'blemmyae': []},
             'blemmyan': {'blemmyans': []},
             'blemmyd': {'blemmydes': []},
             'blemmyda': {'blemmydae': []},
             'blemmye': ['blemmyes'],
             'blemu': {'blemus': []},
             'blemundsburi': {'blemundsbury': []},
             'blemy': {'blemyes': []},
             'blemysh': {'blemyshed': []},
             'blen': {'blens': []},
             'blench': {'blenche': ['blenched', 'blenches'], 'blenching': []},
             'blenche': ['blenched', 'blenches'],
             'blenck': {'blencke': []},
             'blenco': {'blencoe': []},
             'blencow': {'blencowe': ['blencowes']},
             'blencowe': ['blencowes'],
             'blend': ['blende', 'blended', 'blending'],
             'blendabl': {'blendability': [], 'blendable': []},
             'blendecqu': {'blendecques': []},
             'blended': {'blendedness': []},
             'blendel': {'blendell': ['blendells']},
             'blendell': ['blendells'],
             'blendend': {'blendende': ['blendender', 'blendendes']},
             'blendende': ['blendender', 'blendendes'],
             'blendenhal': {'blendenhall': []},
             'blender': ['blenderize', 'blenderful', 'blenderized', 'blenderizing'],
             'blendet': {'blendete': []},
             'blendi': {'blendis': [], 'blendy': []},
             'blending': {'blendinger': []},
             'blendingli': {'blendingly': []},
             'blendingwel': {'blendingwell': []},
             'blendish': {'blendished': []},
             'blendling': {'blendlinge': []},
             'blendor': {'blendors': []},
             'blendstock': {'blendstocks': []},
             'blendtran': {'blendtrans': []},
             'blene': {'blened': [], 'blenes': []},
             'bleneow': {'bleneowe': []},
             'blenheim': {'blenheim': []},
             'bleni': {'blenis': [], 'bleny': []},
             'bleniida': {'bleniidae': []},
             'blenk': {'blenke': [], 'blenking': []},
             'blenkarn': {'blenkarne': []},
             'blenker': {'blenkers': []},
             'blenki': {'blenkis': [], 'blenky': []},
             'blenkin': {'blenkins': []},
             'blenkinsop': {'blenkinsops': []},
             'blenkinthrop': {'blenkinthrope': []},
             'blenn': {'blenne': []},
             'blennal': {'blennale': []},
             'blennerha': {'blennerhas': []},
             'blennerhasset': {'blennerhassets': []},
             'blennerhassett': {'blennerhassetts': []},
             'blennervil': {'blennerville': []},
             'blenni': {'blennie': [], 'blenny': []},
             'blennida': {'blennidae': []},
             'blenniid': {'blenniids': []},
             'blenniida': {'blenniidae': []},
             'blenniidc': {'blenniidce': []},
             'blenniiform': {'blenniiformes': []},
             'blennioid': ['blennioides'],
             'blenniu': {'blennius': []},
             'blennocampina': {'blennocampinae': []},
             'blennogen': {'blennogenous': []},
             'blennoid': {'blennoides': []},
             'blennorragi': {'blennorragie': []},
             'blennorrh': {'blennorrheal': [], 'blennorrheic': []},
             'blennorrhag': {'blennorrhagic': ['blennorrhagics']},
             'blennorrhagi': {'blennorrhagie': []},
             'blennorrhagia': {'blennorrhagias': []},
             'blennorrhagic': ['blennorrhagics'],
             'blennorrhagiqu': {'blennorrhagique': []},
             'blennorrhc': {'blennorrhceal': [], 'blennorrhceic': []},
             'blennorrhea': {'blennorrheas': []},
             'blennorrho': {'blennorrhoe': ['blennorrhoeic', 'blennorrhoeal']},
             'blennorrhoe': ['blennorrhoeic', 'blennorrhoeal'],
             'blennorrhoea': {'blennorrhoeas': []},
             'blenorrhag': {'blenorrhagic': []},
             'blenorrho': {'blenorrhoeal': []},
             'blenti': {'blenty': []},
             'blenu': {'blenus': []},
             'blenvil': {'blenville': []},
             'bleobari': {'bleobaris': []},
             'bleoberi': {'bleoberis': [], 'bleoberys': []},
             'bleomycin': {'bleomycine': [], 'bleomycinic': [], 'bleomycins': []},
             'bleomycininduc': {'bleomycininduced': []},
             'bleon': {'bleone': []},
             'blep': {'bleps': []},
             'blepet': {'blepete': []},
             'blephamid': {'blephamide': []},
             'blephar': {'blepharal': [], 'blepharism': [], 'blepharitis': []},
             'blepharaden': {'blepharadenitis': []},
             'blephari': {'blepharis': []},
             'blepharicerida': {'blephariceridae': []},
             'blepharidopteru': {'blepharidopterus': []},
             'blephariglotti': {'blephariglottis': []},
             'blepharit': {'blepharitic': []},
             'blepharo': {'blepharos': []},
             'blepharoblast': {'blepharoblasts': []},
             'blepharocerida': {'blepharoceridae': []},
             'blepharochalasi': {'blepharochalasis': []},
             'blepharoclonu': {'blepharoclonus': []},
             'blepharoconjunct': {'blepharoconjunctivitis': []},
             'blepharocori': {'blepharocorys': []},
             'blepharokeratoconjunct': {'blepharokeratoconjunctivitis': []},
             'blepharophimosi': {'blepharophimosis': []},
             'blepharopigment': {'blepharopigmentation': []},
             'blepharoplasri': {'blepharoplasry': []},
             'blepharoplast': {'blepharoplastic': [], 'blepharoplasts': []},
             'blepharoplasti': {'blepharoplasties': [], 'blepharoplasty': []},
             'blepharoplastoid': {'blepharoplastoids': []},
             'blepharoptosi': {'blepharoptosis': []},
             'blepharorrhaphi': {'blepharorrhaphy': []},
             'blepharospasm': {'blepharospasm': []},
             'blepharospasmu': {'blepharospasmus': []},
             'blepharospast': {'blepharospastic': []},
             'blepharotomi': {'blepharotomy': []},
             'blepont': {'blepontes': []},
             'blepoti': {'blepotis': []},
             'blepsia': {'blepsias': []},
             'blepsidemo': {'blepsidemos': []},
             'blepsidemu': {'blepsidemus': []},
             'blepyro': {'blepyros': []},
             'blepyru': {'blepyrus': []},
             'bler': {'blers': []},
             'blerc': {'blerce': []},
             'blere': {'blered': []},
             'bleri': {'bleris': [], 'blery': []},
             'bleriot': {'bleriot': []},
             'blerri': {'blerrie': [], 'blerry': []},
             'blervach': {'blervache': []},
             'blervi': {'blervie': []},
             'blerzi': {'blerzy': []},
             'bles': {'blesful': []},
             'blesa': {'blesaed': [], 'blesaing': []},
             'blesb': {'blesbed': []},
             'blesboi': {'blesbois': []},
             'blesbok': {'blesboks': []},
             'blesbuck': {'blesbucks': []},
             'bleschamp': {'bleschamps': []},
             'blesdo': {'blesdoe': []},
             'blese': {'blesed': [], 'bleses': [], 'blesing': ['blesings']},
             'blesed': {'blesedness': []},
             'blesedel': {'blesedell': []},
             'blesen': {'blesens': []},
             'blesensi': {'blesensis': []},
             'blesf': {'blesfing': ['blesfings']},
             'blesfing': ['blesfings'],
             'bleshoot': {'bleshooting': []},
             'blesi': {'blesied': [], 'blesiing': ['blesiings'], 'blesis': []},
             'blesiing': ['blesiings'],
             'blesing': ['blesings'],
             'blesiu': {'blesius': []},
             'blesj': {'blesjed': []},
             'blesk': {'bleske': []},
             'blesl': {'blesle': ['blesled'], 'blesling': ['bleslings']},
             'blesle': ['blesled'],
             'blesling': ['bleslings'],
             'blesm': {'blesme': ['blesmes']},
             'blesme': ['blesmes'],
             'blesmol': {'blesmols': []},
             'blesoi': {'blesois': []},
             'blesom': {'blesome': []},
             'blesovski': {'blesovsky': []},
             'blespoon': {'blespoons': []},
             'bless': {'blesse': ['blessed', 'blesses', 'blesseds'],
                       'blessful': [],
                       'blessing': []},
             "bless'": {"bless'ed": []},
             "bless'e": {"bless'ee": []},
             'blessant': {'blessante': ['blessantes']},
             'blessante': ['blessantes'],
             'blesse': {'blessee': ['blessees']},
             'blesseboi': {'blessebois': []},
             'blessed': {'blessede': ['blesseder'], 'blessedness': []},
             'blessede': ['blesseder'],
             'blessedli': {'blessedly': []},
             'blessedn': {'blessednes': []},
             'blessedness': {'blessednesse': []},
             'blessee': ['blessees'],
             'blessensi': {'blessensis': []},
             'blesser': {'blesserent': [], 'blessers': []},
             'blessi': {'blessie': [], 'blessis': [], 'blessy': []},
             'blessid': {'blesside': []},
             'blessidg': {'blessidgs': []},
             'blessin': {'blessine': ['blessines'], 'blessins': []},
             'blessine': ['blessines'],
             'blessing': {'blessinge': ['blessinger', 'blessinges']},
             'blessingam': {'blessingame': []},
             'blessingbourn': {'blessingbourne': []},
             'blessinge': ['blessinger', 'blessinges'],
             'blessingi': {'blessingis': []},
             'blessingli': {'blessingly': []},
             'blessingt': {'blessingtou': []},
             'blessington': {'blessingtons': []},
             'blessingway': {'blessingways': []},
             'blessiug': {'blessiugs': []},
             'blesslng': {'blesslngs': []},
             'blessmg': {'blessmgs': []},
             'blessng': {'blessngs': []},
             'blesson': {'blessons': []},
             'blesss': {'blesssed': [], 'blesssing': ['blesssings']},
             'blesssed': {'blesssedness': []},
             'blesssing': ['blesssings'],
             'blessur': {'blessure': ['blessures']},
             'blessure': ['blessures'],
             'blessyng': {'blessynge': ['blessynges'], 'blessyngs': []},
             'blessynge': ['blessynges'],
             'blest': {'bleste': ['blested'], 'blesting': ['blestings']},
             'bleste': ['blested'],
             'blesting': ['blestings'],
             'bleston': {'blestone': ['blestones']},
             'blestone': ['blestones'],
             'blesu': {'blesus': []},
             'blet': {'blets': [], 'bletted': [], 'bletting': []},
             'bletch': {'bletchely': []},
             'bletchingli': {'bletchingly': []},
             'bletchlci': {'bletchlcy': []},
             'bletchli': {'bletchly': []},
             'bletcri': {'bletcrie': []},
             'blete': {'bleting': []},
             'bleteri': {'bleterie': []},
             'bleth': {'blethed': []},
             'blether': ['blethered',
                         'bletherer',
                         'blethering',
                         'bletherers',
                         'bletherings'],
             'blethli': {'blethly': []},
             'bletia': {'bletia': []},
             'bletiina': {'bletiinae': []},
             'bletilla': {'bletillae': []},
             'bleton': {'bletonism': []},
             'bletri': {'bletrie': [], 'bletry': []},
             'blets': {'bletsed': []},
             'bletsa': {'bletsas': []},
             'bletschach': {'bletschacher': []},
             'bletsho': {'bletshoe': []},
             'bletso': {'bletsoe': [], 'bletsos': []},
             'bletsung': {'bletsunge': []},
             'blett': {'blette': ['blettes']},
             'blette': ['blettes'],
             'bletteran': {'bletterans': []},
             'bletteri': {'bletterie': [], 'blettery': []},
             'blettsworthi': {'blettsworthy': []},
             'bletzack': {'bletzacker': []},
             'bletzing': {'bletzinger': []},
             'bleu': ['bleued'],
             'bleuatr': {'bleuatre': ['bleuatres']},
             'bleuatre': ['bleuatres'],
             'bleud': {'bleuded': []},
             'bleudtr': {'bleudtres': []},
             'bleue': {'bleues': []},
             'bleuet': {'bleuets': []},
             'bleuett': {'bleuette': []},
             'bleuler': {'bleulers': []},
             'bleumer': {'bleumers': []},
             'bleuri': {'bleury': []},
             'bleus': {'bleuse': []},
             'bleusi': {'bleusis': []},
             'bleut': {'bleute': []},
             'bleute': {'bleutee': []},
             'bleuvil': {'bleuville': []},
             'bleuz': {'bleuze': []},
             'blevan': {'blevans': []},
             'bleve': {'bleved': [], 'bleves': [], 'blevings': []},
             'bleven': {'blevens': []},
             'blevett': {'blevette': []},
             'blevi': {'blevis': []},
             'blevign': {'blevigne': []},
             'blevil': {'bleville': []},
             'blevin': {'blevins': []},
             'blevins': {'blevinses': []},
             'blevln': {'blevlns': []},
             'blevn': {'blevne': []},
             'blew': {'blewe': ['blewed', 'blewes'], 'blewing': [], 'blews': []},
             'blewberi': {'blewbery': []},
             'blewberri': {'blewberry': []},
             'blewburi': {'blewbury': []},
             'blewe': ['blewed', 'blewes'],
             'blewett': {'blewetts': []},
             'blewfield': {'blewfields': []},
             'blewi': {'blewis': []},
             'blewit': {'blewits': []},
             'blewitt': {'blewitts': []},
             'blewmantl': {'blewmantle': []},
             'blewness': {'blewnesse': []},
             'blewoint': {'blewointment': []},
             'blewston': {'blewstone': []},
             'bley': {'bleye': [], 'bleys': []},
             'bleyer': {'bleyers': []},
             'bleyl': {'bleyle': []},
             'bleyni': {'bleynie': []},
             'bleynt': {'bleynte': []},
             'bleyth': {'bleything': []},
             'blezing': {'blezinger': []},
             'blf': {'blfs': []},
             'blface': {'blfaces': []},
             'blfluorid': {'blfluoride': []},
             'blg': {'blgs': []},
             'blgg': {'blggs': []},
             'blgger': {'blggers': []},
             'blgha': {'blghas': []},
             'bli': {'blied': [], 'blies': [], 'blis': [], 'bly': ['blys', 'blying']},
             "bli'm": {"bli'me": []},
             'blia': {'blias': []},
             'bliau': {'bliaus': []},
             'bliaut': {'bliauts': []},
             'blib': {'blibs': []},
             'bliblic': {'bliblical': []},
             'blic': {'blics': []},
             'blica': {'blicas': []},
             'blican': {'blicans': []},
             'blicat': {'blication': ['blications']},
             'blication': ['blications'],
             'blice': {'blices': []},
             'blicest': {'blicester': []},
             'blich': {'bliche': []},
             'blicher': {'blichers': []},
             'blichu': {'blichus': []},
             'bliciti': {'blicity': []},
             'blick': {'blicke': ['blicked', 'blickes'], 'blicking': [], 'blicks': []},
             'blicke': ['blicked', 'blickes'],
             'blicken': {'blickens': []},
             'blickend': {'blickende': []},
             'blickenderf': {'blickenderfer': []},
             'blickensderf': {'blickensderfer': []},
             'blickensdorf': {'blickensdorfer': []},
             'blickenstorf': {'blickenstorfer': []},
             'blicker': {'blickers': []},
             'blicket': {'blickets': []},
             'blickfeld': {'blickfeldes': []},
             'blickl': {'blickle': [], 'blickling': []},
             'blickpunkt': {'blickpunkte': []},
             'blicksilb': {'blicksilber': []},
             'blicksilv': {'blicksilver': []},
             'blickt': {'blickte': []},
             'blickwed': {'blickwede': []},
             'blickweil': {'blickweiler': []},
             'blickwinkel': {'blickwinkels': []},
             'blicli': {'blicly': []},
             'blico': {'blicos': []},
             'blid': {'blids': []},
             'blidajoinvil': {'blidajoinville': []},
             'bliddi': {'bliddy': []},
             'blide': {'blides': [], 'bliding': []},
             'blidel': {'blidell': []},
             'blidg': {'blidge': []},
             'blidgims': {'blidgimses': []},
             'blieb': {'bliebe': []},
             'blieberg': {'blieberger': []},
             'blieg': {'bliege': []},
             'bliemeist': {'bliemeister': []},
             'bliemetzried': {'bliemetzrieder': []},
             'blies': {'bliese': []},
             'bliesen': {'bliesener': []},
             'bliestl': {'bliestle': []},
             'bliev': {'blieve': ['blieves', 'blieved']},
             'blieve': ['blieves', 'blieved'],
             'blif': {'blifs': []},
             'bliff': {'bliffe': []},
             'blifh': {'blifhed': [], 'blifhing': []},
             'blifil': {'blifils': []},
             'blifip': {'blifips': []},
             'blifit': {'blifits': []},
             'blifkin': {'blifkins': []},
             'blifl': {'blifle': []},
             'blifli': {'bliflied': []},
             'blifs': {'blifsful': []},
             'blifter': {'blifters': []},
             'bligat': {'bligation': ['bligations']},
             'bligation': ['bligations'],
             'bligatori': {'bligatory': []},
             'blige': {'bliged': [], 'bliges': [], 'bliging': []},
             'bliggen': {'bliggens': []},
             'bligh': ['blighe'],
             'blight': ['blighted', 'blighting', 'blightful', 'blightings'],
             'blighted': {'blightedness': []},
             'blighten': {'blightening': []},
             'blighter': {'blighter': []},
             'blighti': {'blighty': []},
             'blightingli': {'blightingly': []},
             'blightli': {'blightly': []},
             'blightresist': {'blightresistant': []},
             'bligni': {'bligny': []},
             'blignier': {'blignieres': []},
             'bliheri': {'bliheris': []},
             'blihi': {'blihis': []},
             'bliho': {'blihos': []},
             'blii': {'bliis': []},
             'bliicherstrass': {'bliicherstrasse': []},
             'bliih': {'bliihe': ['bliihed']},
             'bliihe': ['bliihed'],
             'bliihedal': {'bliihedale': []},
             'bliihend': {'bliihende': ['bliihender']},
             'bliihende': ['bliihender'],
             'bliiht': {'bliihte': []},
             'bliil': {'bliils': []},
             'bliim': {'bliime': []},
             'bliimck': {'bliimcke': []},
             'bliimk': {'bliimke': []},
             'bliiml': {'bliimle': []},
             'bliimli': {'bliimlis': []},
             'bliit': {'bliite': []},
             'bliitenbiologi': {'bliitenbiologie': []},
             'bliitenbiologisch': {'bliitenbiologische': []},
             'bliitenokologi': {'bliitenokologie': []},
             'bliitenstrass': {'bliitenstrasse': []},
             'bliith': {'bliithe': []},
             'bliithendiagramm': {'bliithendiagramme': []},
             'bliithner': {'bliithners': []},
             'blijd': {'blijde': []},
             'blijken': {'blijkens': []},
             'blijleven': {'blijlevens': []},
             'blijvend': {'blijvende': []},
             'blijver': {'blijvers': []},
             'blik': {'bliks': []},
             'blikl': {'blikle': []},
             'bliksem': {'bliksems': []},
             'blikslag': {'blikslager': []},
             'blil': {'blils': []},
             'blilh': {'blilhed': []},
             'blilhedal': {'blilhedale': []},
             'blili': {'blilie': []},
             'blimb': {'blimbing': []},
             'blimber': {'blimbers': []},
             'blime': {'blimed': [], 'blimes': []},
             'blimel': {'blimele': []},
             'blimi': {'blimy': []},
             'blimit': {'blimited': []},
             'blimiti': {'blimity': []},
             'blimki': {'blimkie': []},
             'bliml': {'blimling': []},
             'blimlin': {'blimline': []},
             'blimm': {'blimme': []},
             'blimp': ['blimped', 'blimping'],
             'blimperi': {'blimpery': []},
             'blimpi': {'blimpie': ['blimpies'], 'blimpy': []},
             'blimpie': ['blimpies'],
             'blimpish': {'blimpishness': []},
             'blimpishli': {'blimpishly': []},
             'blimplik': {'blimplike': []},
             'blin': {'blins': []},
             'blinco': {'blincoe': []},
             'blind': ['blinde',
                       'blinded',
                       'blindes',
                       'blindely',
                       'blindful',
                       'blinding',
                       'blindness',
                       'blindings'],
             'blinda': {'blindas': []},
             'blindado': {'blindados': []},
             'blindag': {'blindage': ['blindages']},
             'blindage': ['blindages'],
             'blindaj': {'blindaje': []},
             'blindalley': {'blindalleys': []},
             'blindar': {'blindare': []},
             'blindbomb': {'blindbombing': []},
             'blindcrak': {'blindcrake': []},
             'blinddarm': {'blinddarmes': []},
             'blinddat': {'blinddate': []},
             'blinde': {'blindee': ['blindees']},
             'blinded': {'blindedness': []},
             'blindedli': {'blindedly': []},
             'blindee': ['blindees'],
             'blindel': {'blindell': []},
             'blinden': {'blindenes': []},
             'blindenbach': {'blindenbacher': []},
             'blindend': {'blindended': [], 'blindending': []},
             'blindeness': {'blindenesse': []},
             'blindenmiss': {'blindenmission': []},
             'blindenpsychologi': {'blindenpsychologie': []},
             'blinder': ['blindered', 'blindering'],
             'blindey': {'blindeye': ['blindeyed']},
             'blindeye': ['blindeyed'],
             'blindfir': {'blindfire': []},
             'blindfish': {'blindfishes': []},
             'blindfli': {'blindflying': []},
             'blindfold': ['blindfolded',
                           'blindfolder',
                           'blindfolding',
                           'blindfoldings',
                           'blindfoldness'],
             'blindfolded': {'blindfoldedness': []},
             'blindfoldedli': {'blindfoldedly': []},
             'blindi': {'blindie': ['blindies'], 'blindy': []},
             'blindie': ['blindies'],
             'blinding': {'blindingness': []},
             'blindingli': {'blindingly': []},
             'blindingwhit': {'blindingwhite': []},
             'blindism': {'blindisms': []},
             'blindl': {'blindling': ['blindlings']},
             'blindland': {'blindlanding': []},
             'blindle': {'blindlee': []},
             'blindli': {'blindly': []},
             'blindlin': {'blindlins': []},
             'blindling': ['blindlings'],
             'blindlook': {'blindlooking': []},
             'blindmak': {'blindmaker': []},
             'blindman': {'blindmans': []},
             "blindman'": {"blindman's": []},
             'blindn': {'blindne': ['blindnes']},
             'blindnail': {'blindnailed': []},
             'blindne': ['blindnes'],
             'blindnef': {'blindnefs': []},
             'blindness': {'blindnesse': []},
             'blindpit': {'blindpits': []},
             'blindschleich': {'blindschleiche': []},
             'blindsid': {'blindside': ['blindsided', 'blindsides'], 'blindsiding': []},
             'blindside': ['blindsided', 'blindsides'],
             'blindsight': {'blindsighted': []},
             'blindskil': {'blindskills': []},
             'blindsnak': {'blindsnake': ['blindsnakes']},
             'blindsnake': ['blindsnakes'],
             'blindspot': {'blindspots': []},
             'blindstagg': {'blindstaggers': []},
             'blindstamp': {'blindstamped': []},
             'blindstitch': {'blindstitched': [], 'blindstitching': []},
             'blindstori': {'blindstory': []},
             'blindtool': {'blindtooled': []},
             'blindtyp': {'blindtyping': []},
             'blindvari': {'blindvariation': []},
             'blindwel': {'blindwell': []},
             'blindworm': {'blindworm': []},
             'bline': {'blined': [], 'blines': []},
             'blineag': {'blineage': []},
             'blineburi': {'blinebury': []},
             'bling': ['blinged', 'blinging'],
             'blingbl': {'blingbling': []},
             'blinge': {'blingee': []},
             'blingi': {'blingy': []},
             'blingli': {'blingly': []},
             'blini': {'blini': [], 'bliny': []},
             'blink': ['blinke', 'blinked', 'blinking'],
             'blinkard': {'blinkards': []},
             'blinkbonni': {'blinkbonnie': [], 'blinkbonny': []},
             'blinkend': {'blinkende': []},
             'blinkenlight': {'blinkenlights': []},
             'blinker': ['blinkered', 'blinkering'],
             'blinkered': {'blinkeredness': []},
             'blinketi': {'blinkety': []},
             'blinkhooli': {'blinkhoolie': []},
             'blinkhorn': {'blinkhorne': [], 'blinkhorns': []},
             'blinki': {'blinkie': ['blinkies'], 'blinky': []},
             'blinkie': ['blinkies'],
             'blinkin': {'blinkins': []},
             'blinkingli': {'blinkingly': []},
             'blinkiti': {'blinkity': []},
             'blinklessli': {'blinklessly': []},
             'blinkstyl': {'blinkstyle': []},
             'blinkt': {'blinkte': []},
             'blinkwat': {'blinkwater': []},
             'blinn': {'blinne': [], 'blinns': []},
             'blinoi': {'blinois': []},
             'blinshal': {'blinshall': []},
             'blinski': {'blinsky': []},
             'blinstoyl': {'blinstoyle': []},
             'blint': {'blints': []},
             'blintz': ['blintze'],
             'blinvil': {'blinville': []},
             'blinzelt': {'blinzelte': []},
             'blinzing': {'blinzinger': []},
             'blioberi': {'blioberis': []},
             'bliocadran': {'bliocadrans': []},
             'bliograph': {'bliographic': ['bliographical']},
             'bliographi': {'bliographies': [], 'bliography': []},
             'bliographic': ['bliographical'],
             'bliomberi': {'bliomberis': []},
             'bliothequ': {'bliotheque': []},
             'blip': ['blipped', 'blipping'],
             'blipmod': {'blipmode': []},
             'blipper': {'blippers': []},
             'blippi': {'blippy': []},
             'blipvert': {'blipverts': []},
             'bliqu': {'blique': ['bliques', 'bliquely']},
             'blique': ['bliques', 'bliquely'],
             'blis': {'blisful': ['blisfully']},
             'blisb': {'blisbed': []},
             'blisc': {'blisce': []},
             'blischk': {'blischke': []},
             'blisful': {'blisfull': []},
             'blisfulness': {'blisfulnesse': []},
             'blish': {'blished': [], 'blishes': [], 'blishing': []},
             'blisher': {'blishers': []},
             'blishment': {'blishments': []},
             'blisk': {'blisks': []},
             'bliski': {'bliskie': [], 'blisky': []},
             'blisli': {'blislied': []},
             'bliss': ['blisse',
                       'blissed',
                       'blissful',
                       'blissing',
                       'blissings',
                       'blisseful',
                       'blissfully',
                       'blissfulness'],
             'blisseful': {'blissefull': []},
             'blissement': {'blissements': []},
             'blisset': {'blissets': []},
             'blissful': {'blissfull': ['blissfuller']},
             'blissfuli': {'blissfuly': []},
             'blissfull': ['blissfuller'],
             'blissi': {'blissy': []},
             'blissikin': {'blissikins': []},
             'blissu': {'blissus': []},
             'blissvil': {'blissville': []},
             'blissymbol': {'blissymbolics': [], 'blissymbols': []},
             'blist': {'blists': []},
             'blisten': {'blistene': []},
             'blister': ['blistered',
                         'blisterer',
                         'blistering',
                         'blisterers',
                         'blisterous'],
             'blisterbeetl': {'blisterbeetle': ['blisterbeetles']},
             'blisterbeetle': ['blisterbeetles'],
             'blisteri': {'blistery': []},
             'blisteringli': {'blisteringly': []},
             'blisterlik': {'blisterlike': []},
             'blisterpack': {'blisterpacks': []},
             'blisti': {'blistied': []},
             'blistr': {'blistred': []},
             'blit': {'blits': [], 'blitted': [], 'blitting': []},
             'blitbedal': {'blitbedale': []},
             'blite': {'blited': [], 'blites': []},
             'bliter': {'bliterated': []},
             'blith': {'blithe': ['blithely', 'blitheful', 'blitheness', 'blithefully'],
                       'blithing': []},
             'blithburi': {'blithbury': []},
             'blithcdal': {'blithcdale': []},
             'blithdal': {'blithdale': []},
             'blithe': ['blithely', 'blitheful', 'blitheness', 'blithefully'],
             'blithedal': {'blithedale': ['blithedalers']},
             'blithedale': ['blithedalers'],
             'blithen': {'blithened': []},
             'blitheness': {'blithenesse': []},
             'blither': {'blithered': [],
                         'blitherer': ['blitherers'],
                         'blithering': ['blitherings'],
                         'blithers': []},
             'blitherer': ['blitherers'],
             'blitheri': {'blithery': []},
             'blithering': ['blitherings'],
             'blitheringli': {'blitheringly': []},
             'blithesdal': {'blithesdale': []},
             'blithesom': {'blithesome': ['blithesomely', 'blithesomeness']},
             'blithesome': ['blithesomely', 'blithesomeness'],
             'blithli': {'blithly': []},
             'blithness': {'blithnesse': []},
             'blithsom': {'blithsome': []},
             'bliti': {'blity': []},
             'blitic': {'blitical': []},
             'blitild': {'blitilde': []},
             'blitiu': {'blitius': []},
             'blitoid': {'blitoides': []},
             'blittabl': {'blittable': []},
             'blitter': {'blitters': []},
             'blitz': ['blitze', 'blitzed', 'blitzing'],
             'blitzableit': {'blitzableiter': []},
             'blitzartig': {'blitzartige': []},
             'blitzbal': {'blitzball': []},
             'blitzbomb': {'blitzbomber': []},
             'blitzend': {'blitzende': ['blitzendes', 'blitzender']},
             'blitzende': ['blitzendes', 'blitzender'],
             'blitzer': {'blitzers': []},
             'blitzesschnel': {'blitzesschnelle': []},
             'blitzkreig': {'blitzkreigs': []},
             'blitzkrieg': ['blitzkriege',
                            'blitzkrieges',
                            'blitzkrieged',
                            'blitzkriegers',
                            'blitzkrieging'],
             'blitzlik': {'blitzlike': []},
             'blitzschnel': {'blitzschnell': []},
             'blitzstein': {'blitzstein': []},
             'blitzt': {'blitzte': []},
             'bliu': {'blius': []},
             'bliud': {'bliuded': [], 'bliudness': []},
             'bliudli': {'bliudly': []},
             'blivand': {'blivande': []},
             'bliven': {'blivens': []},
             'blivend': {'blivende': []},
             'blivet': {'blivets': []},
             'blivin': {'blivins': []},
             'blivit': {'blivits': []},
             'bliwis': {'bliwise': []},
             'bliy': {'bliye': []},
             'blizh': {'blizhe': []},
             'blizhaishe': {'blizhaishee': []},
             'blizhaishi': {'blizhaishie': []},
             'blizhne': {'blizhnee': []},
             'blizhni': {'blizhny': []},
             'blizinski': {'blizinsky': []},
             'bliziot': {'bliziotes': []},
             'blizki': {'blizkie': []},
             'blizko': {'blizkoe': []},
             'bliznet': {'bliznets': []},
             'bliznetsi': {'bliznetsy': []},
             'blizsz': {'blizsze': []},
             'blizz': {'blizzed': [], 'blizzing': []},
             'blizzard': ['blizzarded', 'blizzardous', 'blizzarding'],
             'blizzardi': {'blizzardy': []},
             'blizzardli': {'blizzardly': []},
             'blizzardlik': {'blizzardlike': []},
             'blja': {'bljas': []},
             'blk': {'blks': []},
             'blkin': {'blkins': []},
             'bll': {'blls': []},
             'blla': {'bllas': []},
             'bllater': {'bllateral': []},
             'bllayer': {'bllayers': []},
             'blleri': {'bllery': []},
             'bllesmer': {'bllesmere': []},
             'blli': {'bllis': [], 'blly': []},
             'bllingual': {'bllingualism': []},
             'blliti': {'bllity': []},
             'blll': {'bllls': []},
             'bllli': {'bllly': []},
             'bllllon': {'bllllons': []},
             'blllti': {'blllty': []},
             'bllow': {'bllowed': [], 'bllowing': [], 'bllows': []},
             'bllower': {'bllowers': []},
             'blm': {'blms': []},
             'blmd': {'blmds': []},
             'bln': {'blns': []},
             'blnari': {'blnary': []},
             'blnclude': {'blncludes': [], 'blncluding': []},
             'blnderi': {'blndery': []},
             'blndicat': {'blndicates': []},
             'blne': {'blnes': []},
             'blnherithandl': {'blnherithandle': ['blnherithandles']},
             'blnherithandle': ['blnherithandles'],
             'blnk': {'blnks': []},
             'blnn': {'blnns': []},
             'blnstitut': {'blnstitute': []},
             'blo': {'bloed': [], 'bloing': [], 'blos': []},
             'bloa': {'bloas': []},
             'bloackad': {'bloackade': []},
             'bloak': {'bloaks': []},
             'bloan': {'bloane': []},
             'bloassay': {'bloassays': []},
             'bloat': ['bloated', 'bloating', 'bloatings'],
             'bloated': {'bloatedness': []},
             'bloatedli': {'bloatedly': []},
             'bloater': {'bloater': []},
             'bloati': {'bloaty': []},
             'bloatwar': {'bloatware': []},
             'blob': ['blobbed', 'blobbing'],
             'blobb': {'blobbs': []},
             'blobber': {'blobbering': []},
             'blobbi': {'blobbies': [], 'blobbiness': [], 'blobby': []},
             'blobe': {'blobes': []},
             'blobject': {'blobjects': []},
             'bloblet': {'bloblets': []},
             'bloblik': {'bloblike': []},
             'bloc': {'bloc': []},
             'blocad': {'blocade': ['blocaded', 'blocades'], 'blocading': []},
             'blocade': ['blocaded', 'blocades'],
             'blocag': {'blocage': ['blocages']},
             'blocage': ['blocages'],
             'blocail': {'blocaille': []},
             'bloccar': {'bloccare': []},
             'bloccat': {'bloccate': []},
             'blocdi': {'blocdy': []},
             'bloch': ['bloche', 'bloched', 'bloching'],
             'blochberg': {'blochberger': []},
             'blochemlc': {'blochemlcal': []},
             'blochemlstri': {'blochemlstry': []},
             'bloching': {'blochinger': []},
             'blochiu': {'blochius': []},
             'blochlain': {'blochlaine': []},
             'blochlig': {'blochliger': []},
             'blochling': {'blochlinger': []},
             'blochsulzberg': {'blochsulzberger': []},
             'blocist': {'blocists': []},
             'block': ['blocke', 'blocked', 'blockes', 'blocking', 'blockful'],
             'blockabl': {'blockability': [], 'blockable': []},
             'blockad': {'blockade': ['blockaded', 'blockader', 'blockaders'],
                         'blockading': []},
             'blockade': ['blockaded', 'blockader', 'blockaders'],
             'blockaderun': {'blockaderunning': []},
             'blockaderunn': {'blockaderunner': ['blockaderunners']},
             'blockaderunner': ['blockaderunners'],
             'blockaeltest': {'blockaelteste': []},
             'blockag': {'blockage': []},
             'blockaltest': {'blockalteste': ['blockaltester']},
             'blockalteste': ['blockaltester'],
             'blockbas': {'blockbased': []},
             'blockberg': {'blockberger': []},
             'blockbi': {'blockby': []},
             'blockboard': {'blockboards': []},
             'blockbook': {'blockbooked': [], 'blockbooking': [], 'blockbooks': []},
             'blockbuild': {'blockbuilding': []},
             'blockburg': {'blockburger': []},
             'blockbust': {'blockbuste': ['blockbusted', 'blockbuster'],
                           'blockbusting': []},
             'blockbuste': ['blockbusted', 'blockbuster'],
             'blockcav': {'blockcaving': []},
             'blockcopolym': {'blockcopolymer': ['blockcopolymers']},
             'blockcopolymer': ['blockcopolymers'],
             'blockcr': {'blockcrs': []},
             'blockcut': {'blockcutting': []},
             'blockcutt': {'blockcutter': ['blockcutters']},
             'blockcutter': ['blockcutters'],
             'blockcycl': {'blockcyclic': []},
             'blockdiagon': {'blockdiagonal': []},
             'blockdiagram': {'blockdiagrams': []},
             'blockdiagramm': {'blockdiagramme': []},
             'blockdltest': {'blockdlteste': ['blockdltester']},
             'blockdlteste': ['blockdltester'],
             'blockdruck': {'blockdrucke': []},
             'blocken': {'blockens': []},
             'blocker': {'blocker': []},
             'blocket': {'blockets': []},
             'blockett': {'blockette': ['blockettes']},
             'blockette': ['blockettes'],
             'blockfac': {'blockface': ['blockfaces']},
             'blockface': ['blockfaces'],
             'blockfault': {'blockfaulted': [], 'blockfaulting': []},
             'blockfield': {'blockfields': []},
             'blockfiihr': {'blockfiihrer': []},
             'blockflot': {'blockflote': []},
             'blockflut': {'blockflute': []},
             'blockfront': {'blockfronts': []},
             'blockfuhr': {'blockfuhrer': []},
             'blockgletsch': {'blockgletscher': []},
             'blockgroup': {'blockgroups': []},
             'blockhau': {'blockhaus': []},
             'blockhead': ['blockheaded', 'blockheadism', 'blockheadisms'],
             'blockheaded': {'blockheadedness': []},
             'blockheadedli': {'blockheadedly': []},
             'blockheadli': {'blockheadly': []},
             'blockhol': {'blockhole': [], 'blockholing': []},
             'blockhold': {'blockholder': ['blockholders'],
                           'blockholding': ['blockholdings']},
             'blockholder': ['blockholders'],
             'blockholding': ['blockholdings'],
             'blockhous': {'blockhouse': ['blockhoused']},
             'blockhouse': ['blockhoused'],
             'blockhu': {'blockhus': []},
             'blockhui': {'blockhuis': []},
             'blockhuy': {'blockhuys': []},
             'blocki': {'blockie': ['blockies'],
                        'blockiness': [],
                        'blockis': [],
                        'blocky': []},
             'blockie': ['blockies'],
             'blockierend': {'blockierende': []},
             'blockiert': {'blockierte': []},
             'blockili': {'blockily': []},
             'blocking': {'blockinger': []},
             'blockingcours': {'blockingcourse': []},
             'blockingoscil': {'blockingoscillator': []},
             'blockingth': {'blockingthe': []},
             'blockish': {'blockishness': []},
             'blockishli': {'blockishly': []},
             'blockist': {'blockists': []},
             'blocklay': {'blocklayer': ['blocklayers'], 'blocklaying': []},
             'blocklayer': ['blocklayers'],
             'blocklci': {'blocklcy': []},
             'blocklead': {'blockleader': ['blockleaders']},
             'blockleader': ['blockleaders'],
             'blockleit': {'blockleiter': ['blockleiters']},
             'blockleiter': ['blockleiters'],
             'blocklength': {'blocklengths': []},
             'blocklet': {'blocklets': []},
             'blocklett': {'blockletter': ['blockletters', 'blocklettered']},
             'blockletter': ['blockletters', 'blocklettered'],
             'blockley': {'blockleys': []},
             'blockli': {'blockly': []},
             'blocklik': {'blocklike': []},
             'blockling': {'blocklinger': []},
             'blocklist': {'blocklists': []},
             'blockmak': {'blockmaker': ['blockmakers'], 'blockmaking': []},
             'blockmaker': ['blockmakers'],
             'blockman': {'blockmans': []},
             'blockmason': {'blockmasons': []},
             'blockmat': {'blockmates': []},
             'blockmatch': {'blockmatching': []},
             'blockmateri': {'blockmaterial': []},
             'blockmodel': {'blockmodeling': [], 'blockmodelling': [], 'blockmodels': []},
             'blockmov': {'blockmove': []},
             'blocknam': {'blockname': []},
             'blockori': {'blockoriented': []},
             'blockout': {'blockouts': []},
             'blockpoli': {'blockpoly': []},
             'blockprint': {'blockprinted': [],
                            'blockprinters': [],
                            'blockprinting': [],
                            'blockprints': []},
             'blockquot': {'blockquote': ['blockquotes']},
             'blockquote': ['blockquotes'],
             'blockram': {'blockrams': []},
             'blockrecurs': {'blockrecursive': []},
             'blockreleas': {'blockrelease': []},
             'blockschreib': {'blockschreiber': []},
             'blockset': {'blocksets': []},
             'blockshap': {'blockshaped': []},
             'blockship': {'blockships': []},
             'blocksidg': {'blocksidge': []},
             'blocksign': {'blocksignal': []},
             'blocksiz': {'blocksize': ['blocksized', 'blocksizes']},
             'blocksize': ['blocksized', 'blocksizes'],
             'blocksom': {'blocksome': []},
             'blocksperr': {'blocksperre': []},
             'blocksquar': {'blocksquare': []},
             'blockston': {'blockstone': []},
             'blockstream': {'blockstreams': []},
             'blockstructur': {'blockstructure': ['blockstructured']},
             'blockstructure': ['blockstructured'],
             'blockstyl': {'blockstyle': []},
             'blockth': {'blockthe': []},
             'blocktim': {'blocktime': []},
             'blocktridiagon': {'blocktridiagonal': []},
             'blocktyp': {'blocktype': []},
             'blocku': {'blockus': []},
             'blockunivers': {'blockuniverse': []},
             'blockvil': {'blockville': []},
             'blockwart': {'blockwarte': [], 'blockwarts': []},
             'blockwatch': {'blockwatchers': []},
             'blockwel': {'blockwell': []},
             'blockwid': {'blockwide': []},
             'blockwis': {'blockwise': []},
             'blockwrit': {'blockwrite': []},
             'bloclc': {'bloclcs': []},
             'blocnot': {'blocnotes': []},
             'bloco': {'blocos': []},
             'blocquevil': {'blocqueville': []},
             'blocu': {'blocus': []},
             'blocvot': {'blocvoting': []},
             'blocwid': {'blocwide': []},
             'blod': {'blodded': [], 'blods': []},
             'blodd': {'blodde': []},
             'bloddi': {'bloddie': [], 'bloddy': []},
             'blode': {'bloded': [], 'blodes': []},
             'blodegrad': {'blodegradation': []},
             'blodet': {'blodets': []},
             'blodg': {'blodge': ['blodges']},
             'blodge': ['blodges'],
             'blodget': {'blodgets': []},
             'blodgett': {'blodgette': [], 'blodgetts': []},
             'blodi': {'blodie': [], 'blody': []},
             'blodig': {'blodige': []},
             'bloding': {'blodinger': []},
             'blodit': {'blodite': []},
             'blodn': {'blodning': []},
             'blodniek': {'blodnieks': []},
             'blodsh': {'blodshed': []},
             'blodwel': {'blodwell': []},
             'blodwit': {'blodwite': []},
             'blody': {'blodye': []},
             'bloe': {'bloes': []},
             'bloechl': {'bloechle': []},
             'bloed': {'bloede': [], 'bloeding': []},
             'bloedel': {'bloedell': [], 'bloedels': []},
             'bloedeloos': {'bloedeloose': []},
             'bloedi': {'bloedy': []},
             'bloedig': {'bloedige': []},
             'bloedit': {'bloedite': []},
             'bloedlichaampj': {'bloedlichaampjes': []},
             'bloedrivi': {'bloedrivier': []},
             'bloeiend': {'bloeiende': []},
             'bloeiperiod': {'bloeiperiode': []},
             'bloek': {'bloeked': [], 'bloeking': [], 'bloeks': []},
             'bloekad': {'bloekade': []},
             'bloeker': {'bloekers': []},
             'bloeki': {'bloeky': []},
             'bloem': {'bloeme': [], 'bloems': []},
             'bloemaert': {'bloemaerts': []},
             'bloemardin': {'bloemardine': []},
             'bloemardinn': {'bloemardinne': []},
             'bloemart': {'bloemarts': []},
             'bloemberg': {'bloemberger': []},
             'bloemeck': {'bloemecke': []},
             'bloemek': {'bloemeke': []},
             'bloemend': {'bloemendal': []},
             'bloemenda': {'bloemendaal': []},
             'bloemendh': {'bloemendhal': []},
             'bloemenspeculati': {'bloemenspeculatie': []},
             'bloemenveil': {'bloemenveiling': []},
             'bloemer': {'bloemers': []},
             'bloemfont': {'bloemfonte': []},
             'bloemlez': {'bloemlezing': []},
             'bloet': {'bloete': []},
             'bloethic': {'bloethics': []},
             'bloetj': {'bloetjes': []},
             'bloeyend': {'bloeyende': []},
             'blof': {'blofs': []},
             'blofeld': {'blofelds': []},
             'bloffom': {'bloffoms': []},
             'blofi': {'blofie': ['blofies']},
             'blofie': ['blofies'],
             'blofl': {'blofle': []},
             'bloflbm': {'bloflbms': []},
             'bloft': {'blofte': []},
             'blog': ['blogged', 'blogging'],
             'bloga': {'blogas': []},
             'blogad': {'blogads': []},
             'blogdigg': {'blogdigger': []},
             'blogeochem': {'blogeochemical': []},
             'blogeographi': {'blogeography': []},
             'blogg': {'bloggs': []},
             'blogger': {'blogger': []},
             'bloggi': {'bloggies': [], 'bloggy': []},
             'bloggin': {'bloggins': []},
             'bloggs': {'bloggses': []},
             'bloglin': {'bloglines': []},
             'blogospher': {'blogosphere': ['blogospheres']},
             'blogosphere': ['blogospheres'],
             'blogpuls': {'blogpulse': []},
             'blograph': {'blographical': []},
             'blographi': {'blographie': [], 'blography': []},
             'blographl': {'blographles': []},
             'blographlc': {'blographlcal': []},
             'blogro': {'blogros': []},
             'blogrol': {'blogroll': ['blogrolls', 'blogrolling']},
             'blogroll': ['blogrolls', 'blogrolling'],
             'blogsit': {'blogsite': ['blogsites']},
             'blogsite': ['blogsites'],
             'blogspac': {'blogspace': []},
             'blogspher': {'blogsphere': []},
             'blogthi': {'blogthis': []},
             'blogu': {'blogue': []},
             'blohm': {'blohme': []},
             'blohmk': {'blohmke': []},
             'bloi': {'blois': []},
             'bloic': {'bloice': []},
             'blois': {'bloise': []},
             'bloischampagn': {'bloischampagne': []},
             'bloiv': {'bloiving': [], 'bloivs': []},
             'blok': {'blok': []},
             'blokad': {'blokade': []},
             'blokadi': {'blokady': []},
             'bloke': ['bloked'],
             "bloke'l": {"bloke'll": []},
             'blokeish': {'blokeishness': []},
             "blokes'l": {"blokes'll": []},
             'blokhin': {'blokhine': []},
             'blokhu': {'blokhus': []},
             'blokhui': {'blokhuis': []},
             'bloki': {'blokie': ['blokies']},
             'blokie': ['blokies'],
             'blokish': {'blokishness': []},
             'blokk': {'blokke': []},
             'blokken': {'blokkene': []},
             'blokmani': {'blokmanis': []},
             'bloku': {'blokus': []},
             'blol': {'blols': []},
             'blolli': {'blolly': []},
             'blolog': {'blological': [], 'blology': []},
             'blologi': {'blologie': []},
             'blologl': {'blologle': []},
             'blologlc': {'blologlcal': []},
             'blom': {'bloms': []},
             'blomari': {'blomaries': [], 'blomary': []},
             'blomateri': {'blomaterials': []},
             'blomberg': {'blombergs': []},
             'blomberi': {'blombery': []},
             'blombo': {'blombos': []},
             'blomcoop': {'blomcooper': []},
             'blome': {'blomed': [], 'blomes': [], 'bloming': []},
             'blomechan': {'blomechanical': []},
             'blomedlc': {'blomedlcal': []},
             'blomefyld': {'blomefylde': []},
             'blomek': {'blomeke': []},
             'blomer': {'blomers': []},
             'blomeru': {'blomerus': []},
             'blomesburi': {'blomesbury': []},
             'blomey': {'blomeyer': []},
             'blomfield': {'blomfields': []},
             'blomiu': {'blomius': []},
             'blomjou': {'blomjous': []},
             'blomkaln': {'blomkalns': []},
             'blomli': {'blomlie': []},
             'blomm': {'blomme': []},
             'blommaert': {'blommaerts': []},
             'blommand': {'blommande': []},
             'blommenda': {'blommendaal': []},
             'blommer': {'blommers': []},
             'blommerd': {'blommerde': []},
             'blomn': {'blomning': []},
             'blomsberri': {'blomsberry': []},
             'blomsing': {'blomsinger': []},
             'blomsterplant': {'blomsterplanters': []},
             'blomsterstykk': {'blomsterstykke': []},
             'blomstr': {'blomstring': []},
             'blomstrandin': {'blomstrandine': []},
             'blomstrend': {'blomstrende': []},
             'blon': {'blons': []},
             'blonay': {'blonays': []},
             'blond': ['blonde',
                       'blonded',
                       'blonding',
                       'blondely',
                       'blondeli',
                       'blondness',
                       'blondeness'],
             'blonda': {'blondas': []},
             'blondanc': {'blondance': []},
             'blondbeard': {'blondbearded': []},
             'blondeau': {'blondeaus': []},
             'blondef': {'blondefs': []},
             'blondehair': {'blondehaired': []},
             'blondehead': {'blondeheaded': []},
             'blondel': {'blondell': ['blondells', 'blondelle'], 'blondels': []},
             'blondell': ['blondells', 'blondelle'],
             'blondellu': {'blondellus': []},
             'blondep': {'blondeps': []},
             'blondertongu': {'blondertongue': []},
             'blondet': {'blondets': []},
             'blondett': {'blondette': []},
             'blondevil': {'blondeville': []},
             'blondhair': {'blondhaired': []},
             'blondhead': {'blondheaded': []},
             'blondi': {'blondie': ['blondies'], 'blondis': [], 'blondy': []},
             'blondie': ['blondies'],
             'blondin': {'blondine': ['blondines', 'blondined'], 'blondins': []},
             'blondine': ['blondines', 'blondined'],
             'blondinett': {'blondinette': ['blondinettes']},
             'blondinette': ['blondinettes'],
             'blondli': {'blondly': []},
             'blondstreak': {'blondstreaked': []},
             'blondu': {'blondus': []},
             'blonduo': {'blonduos': []},
             'blondvil': {'blondville': []},
             'blone': {'blones': []},
             'blonederdondergewdenstronk': {'blonederdondergewdenstronke': []},
             'blong': {'blonged': [], 'blonging': [], 'blongs': []},
             'blongio': {'blongios': []},
             'bloni': {'blonie': [], 'blony': []},
             'blonk': {'blonke': [], 'blonks': []},
             'blonni': {'blonnie': []},
             'blonski': {'blonsky': []},
             'blontli': {'blontly': []},
             'blonvil': {'blonville': []},
             'bloo': {'bloos': []},
             'blood': ['bloode',
                       'blooded',
                       'bloodes',
                       'bloodful',
                       'blooding',
                       'bloodness',
                       'bloodings'],
             'bloodaccus': {'bloodaccusation': []},
             'bloodaqu': {'bloodaqueous': []},
             'bloodaton': {'bloodatonement': []},
             'bloodaveng': {'bloodavenger': []},
             'bloodb': {'bloodbeing': []},
             'bloodbag': {'bloodbags': []},
             'bloodbank': {'bloodbanking': [], 'bloodbanks': []},
             'bloodbas': {'bloodbased': []},
             'bloodbath': ['bloodbathed'],
             'bloodbeak': {'bloodbeaked': []},
             'bloodbeat': {'bloodbeats': []},
             'bloodbedew': {'bloodbedewed': []},
             'bloodberri': {'bloodberry': []},
             'bloodbesmear': {'bloodbesmeared': []},
             'bloodbespatt': {'bloodbespattered': []},
             'bloodbesprinkl': {'bloodbesprinkled': []},
             'bloodblist': {'bloodblister': ['bloodblisters']},
             'bloodblister': ['bloodblisters'],
             'bloodboil': {'bloodboiling': []},
             'bloodbolt': {'bloodboltered': []},
             'bloodbom': {'bloodbome': []},
             'bloodbond': {'bloodbonds': []},
             'bloodborn': {'bloodborne': []},
             'bloodbroth': {'bloodbrother': ['bloodbrothers']},
             'bloodbrother': ['bloodbrothers'],
             'bloodbuild': {'bloodbuilding': []},
             'bloodburn': {'bloodburning': []},
             'bloodcak': {'bloodcaked': []},
             'bloodcapillari': {'bloodcapillaries': []},
             'bloodcarri': {'bloodcarrying': []},
             'bloodcast': {'bloodcasts': []},
             'bloodcel': {'bloodcell': ['bloodcells']},
             'bloodcell': ['bloodcells'],
             'bloodcement': {'bloodcemented': []},
             'bloodcerebrospin': {'bloodcerebrospinal': []},
             'bloodchang': {'bloodchange': ['bloodchanges']},
             'bloodchange': ['bloodchanges'],
             'bloodchannel': {'bloodchannels': []},
             'bloodchemistri': {'bloodchemistry': []},
             'bloodchil': {'bloodchilling': []},
             'bloodcircul': {'bloodcirculation': []},
             'bloodcleans': {'bloodcleansing': []},
             'bloodclot': {'bloodclots': [], 'bloodclotted': [], 'bloodclotting': []},
             'bloodcoagul': {'bloodcoagulation': []},
             'bloodcoat': {'bloodcoated': []},
             'bloodcollect': {'bloodcollecting': [], 'bloodcollection': []},
             'bloodcolor': {'bloodcolored': [], 'bloodcoloring': []},
             'bloodcolour': {'bloodcoloured': []},
             'bloodcompat': {'bloodcompatible': []},
             'bloodconnect': {'bloodconnection': []},
             'bloodconsci': {'bloodconsciousness': []},
             'bloodcont': {'bloodcontent': []},
             'bloodcontact': {'bloodcontacting': []},
             'bloodcontain': {'bloodcontaining': []},
             'bloodcontamin': {'bloodcontaminated': []},
             'bloodcorpuscl': {'bloodcorpuscle': ['bloodcorpuscles']},
             'bloodcorpuscle': ['bloodcorpuscles'],
             'bloodcount': {'bloodcounting': [], 'bloodcounts': []},
             'bloodcov': {'bloodcovered': []},
             'bloodcoven': {'bloodcovenant': []},
             'bloodcraz': {'bloodcrazed': []},
             'bloodcri': {'bloodcry': []},
             'bloodcrust': {'bloodcrusted': [], 'bloodcrusts': []},
             'bloodcryst': {'bloodcrystals': []},
             'bloodcultur': {'bloodculture': ['bloodcultures']},
             'bloodculture': ['bloodcultures'],
             'bloodcurdl': {'bloodcurdler': ['bloodcurdlers'], 'bloodcurdling': []},
             'bloodcurdler': ['bloodcurdlers'],
             'bloodcurdlingli': {'bloodcurdlingly': []},
             'bloodcurl': {'bloodcurling': []},
             'bloodcurr': {'bloodcurrent': ['bloodcurrents']},
             'bloodcurrent': ['bloodcurrents'],
             'bloodcyst': {'bloodcysts': []},
             'bloodderiv': {'bloodderived': []},
             'blooddestroy': {'blooddestroying': []},
             'blooddi': {'blooddy': ['blooddyed']},
             'blooddim': {'blooddimmed': []},
             'blooddisc': {'blooddiscs': []},
             'blooddiseas': {'blooddisease': ['blooddiseases']},
             'blooddisease': ['blooddiseases'],
             'blooddisk': {'blooddisks': []},
             'blooddonor': {'blooddonors': []},
             'blooddrain': {'blooddrained': [], 'blooddraining': []},
             'blooddraw': {'blooddrawing': []},
             'blooddrench': {'blooddrenched': []},
             'blooddrink': {'blooddrinker': ['blooddrinkers'], 'blooddrinking': []},
             'blooddrinker': ['blooddrinkers'],
             'blooddrip': {'blooddripping': []},
             'blooddrop': {'blooddrops': []},
             'blooddy': ['blooddyed'],
             'bloodeat': {'bloodeating': []},
             'blooded': {'bloodedness': []},
             'bloodedli': {'bloodedly': []},
             'bloodel': {'bloodelements': []},
             'bloodencrust': {'bloodencrusted': []},
             'bloodengorg': {'bloodengorged': []},
             'bloodenrich': {'bloodenriched': []},
             'blooder': {'blooders': []},
             'bloodf': {'bloodfed': []},
             'bloodfal': {'bloodfall': []},
             'bloodfeed': {'bloodfeeders': [], 'bloodfeeding': []},
             'bloodfest': {'bloodfests': []},
             'bloodfeud': {'bloodfeuding': [], 'bloodfeuds': []},
             'bloodfh': {'bloodfhed': []},
             'bloodfil': {'bloodfilled': []},
             'bloodfilm': {'bloodfilms': []},
             'bloodfin': {'bloodfine': [], 'bloodfins': []},
             'bloodfir': {'bloodfire': []},
             'bloodflam': {'bloodflames': []},
             'bloodfleck': {'bloodflecked': []},
             'bloodfli': {'bloodflied': []},
             'bloodflow': {'bloodflower': ['bloodflowers'], 'bloodflows': []},
             'bloodflower': ['bloodflowers'],
             'bloodfluk': {'bloodfluke': ['bloodflukes']},
             'bloodfluke': ['bloodflukes'],
             'bloodform': {'bloodformation': [], 'bloodforming': []},
             'bloodfre': {'bloodfree': []},
             'bloodfreez': {'bloodfreezing': []},
             'bloodga': {'bloodgas': []},
             'bloodgas': {'bloodgases': []},
             'bloodgiv': {'bloodgiving': []},
             'bloodgland': {'bloodglands': []},
             'bloodglobul': {'bloodglobule': ['bloodglobules']},
             'bloodglobule': ['bloodglobules'],
             'bloodglucos': {'bloodglucose': []},
             'bloodgood': {'bloodgoods': []},
             'bloodgorg': {'bloodgorged': []},
             'bloodgout': {'bloodgouts': []},
             'bloodgroup': {'bloodgrouping': [], 'bloodgroups': []},
             'bloodguilti': {'bloodguiltiness': [], 'bloodguilty': []},
             'bloodhors': {'bloodhorse': ['bloodhorses']},
             'bloodhorse': ['bloodhorses'],
             'bloodhound': ['bloodhounded', 'bloodhounding'],
             'bloodhous': {'bloodhouse': []},
             'bloodhu': {'bloodhued': []},
             'bloodhungri': {'bloodhungry': []},
             'bloodhyp': {'bloodhype': []},
             'bloodi': {'bloodie': ['bloodies', 'bloodied'],
                        'bloodiness': [],
                        'bloodis': [],
                        'bloody': ['bloodys', 'bloodying']},
             'bloodie': ['bloodies', 'bloodied'],
             'bloodili': {'bloodily': []},
             'bloodinduc': {'bloodinduced': []},
             'bloodinfect': {'bloodinfection': []},
             'bloodinhabit': {'bloodinhabiting': []},
             'bloodinject': {'bloodinjection': []},
             'bloodinjuri': {'bloodinjury': []},
             'bloodintimaci': {'bloodintimacy': []},
             'bloodisland': {'bloodislands': []},
             'bloodknowledg': {'bloodknowledge': []},
             'bloodlef': {'bloodlefs': []},
             'bloodless': {'bloodlesse': [], 'bloodlessness': []},
             'bloodlessli': {'bloodlessly': []},
             'bloodlet': {'bloodletting': []},
             'bloodlett': {'bloodletter': ['bloodletters']},
             'bloodletter': ['bloodletters'],
             'bloodlevel': {'bloodlevels': []},
             'bloodlh': {'bloodlhed': []},
             'bloodli': {'bloodly': []},
             'bloodlik': {'bloodlike': []},
             'bloodlin': {'bloodline': []},
             'bloodlov': {'bloodloving': []},
             'bloodlust': ['bloodlusting', 'bloodlustful'],
             'bloodlusti': {'bloodlusty': []},
             'bloodmad': {'bloodmadness': []},
             'bloodmadden': {'bloodmaddened': []},
             'bloodmak': {'bloodmaking': []},
             'bloodmar': {'bloodmare': []},
             'bloodmark': {'bloodmarked': [], 'bloodmarks': []},
             'bloodmat': {'bloodmatted': []},
             'bloodmateri': {'bloodmaterial': []},
             'bloodmeal': {'bloodmeals': []},
             'bloodmobil': {'bloodmobile': []},
             'bloodmoth': {'bloodmother': ['bloodmothers']},
             'bloodmother': ['bloodmothers'],
             'bloodnerv': {'bloodnerve': []},
             'bloodoff': {'bloodoffering': ['bloodofferings']},
             'bloodoffering': ['bloodofferings'],
             'bloodorang': {'bloodorange': []},
             'bloodparasit': {'bloodparasites': []},
             'bloodpath': {'bloodpaths': []},
             'bloodperfus': {'bloodperfused': []},
             'bloodpictur': {'bloodpicture': []},
             'bloodpig': {'bloodpigment': ['bloodpigments']},
             'bloodpigment': ['bloodpigments'],
             'bloodplat': {'bloodplates': []},
             'bloodplatelet': {'bloodplatelets': []},
             'bloodpoison': {'bloodpoisoned': [], 'bloodpoisoning': [], 'bloodpoisons': []},
             'bloodpressur': {'bloodpressure': ['bloodpressures']},
             'bloodpressure': ['bloodpressures'],
             'bloodpric': {'bloodprice': []},
             'bloodprint': {'bloodprints': []},
             'bloodproduc': {'bloodproducing': []},
             'bloodpud': {'bloodpudding': ['bloodpuddings']},
             'bloodpudding': ['bloodpuddings'],
             'bloodpuls': {'bloodpulse': []},
             'bloodpump': {'bloodpumping': []},
             'bloodpurg': {'bloodpurge': []},
             'bloodpurifi': {'bloodpurifying': []},
             'bloodquicken': {'bloodquickening': []},
             'bloodr': {'bloodred': ['bloodreds']},
             'bloodred': ['bloodreds'],
             'bloodredden': {'bloodreddened': []},
             'bloodreek': {'bloodreeking': []},
             'bloodrel': {'bloodrelated': [],
                          'bloodrelation': ['bloodrelations'],
                          'bloodrelative': ['bloodrelatives']},
             'bloodrelation': ['bloodrelations'],
             'bloodrelationship': {'bloodrelationships': []},
             'bloodrelative': ['bloodrelatives'],
             'bloodretin': {'bloodretinal': []},
             'bloodreveng': {'bloodrevenge': []},
             'bloodrim': {'bloodrimmed': []},
             'bloodrit': {'bloodrite': ['bloodrites']},
             'bloodrite': ['bloodrites'],
             'bloodroot': {'bloodroot': []},
             'bloodroy': {'bloodroyal': []},
             'bloodrunn': {'bloodrunners': []},
             'bloodrust': {'bloodrusted': []},
             'bloodsacrific': {'bloodsacrifice': ['bloodsacrifices']},
             'bloodsacrifice': ['bloodsacrifices'],
             'bloodsampl': {'bloodsample': ['bloodsamples'], 'bloodsampling': []},
             'bloodsample': ['bloodsamples'],
             'bloodsatur': {'bloodsaturated': []},
             'bloodsausag': {'bloodsausage': []},
             'bloodscreen': {'bloodscreening': []},
             'bloodseek': {'bloodseeking': []},
             'bloodsh': {'bloodshed': []},
             'bloodshed': {'bloodshedding': ['bloodsheddings']},
             'bloodshedd': {'bloodshedder': ['bloodshedders']},
             'bloodshedder': ['bloodshedders'],
             'bloodshedding': ['bloodsheddings'],
             'bloodshot': {'bloodshots': []},
             'bloodsinu': {'bloodsinus': []},
             'bloodsinus': {'bloodsinuses': []},
             'bloodsli': {'bloodslied': []},
             'bloodslick': {'bloodslicked': []},
             'bloodslipperi': {'bloodslippery': []},
             'bloodsmear': {'bloodsmeared': [], 'bloodsmears': []},
             'bloodsmel': {'bloodsmell': []},
             'bloodsoak': {'bloodsoaked': []},
             'bloodsoil': {'bloodsoiled': []},
             'bloodsom': {'bloodsome': []},
             'bloodspac': {'bloodspaces': []},
             'bloodspatt': {'bloodspatter': ['bloodspattered']},
             'bloodspatter': ['bloodspattered'],
             'bloodspeck': {'bloodspecked': []},
             'bloodspeckl': {'bloodspeckled': []},
             'bloodspil': {'bloodspill': ['bloodspiller',
                                          'bloodspillers',
                                          'bloodspilling']},
             'bloodspill': ['bloodspiller', 'bloodspillers', 'bloodspilling'],
             'bloodspit': {'bloodspitting': []},
             'bloodsplash': {'bloodsplashed': []},
             'bloodsplatt': {'bloodsplattered': []},
             'bloodsport': {'bloodsports': []},
             'bloodspot': {'bloodspots': [], 'bloodspotted': []},
             'bloodsprinkl': {'bloodsprinkled': [], 'bloodsprinkling': []},
             'bloodspurt': {'bloodspurting': []},
             'bloodstag': {'bloodstage': []},
             'bloodstain': ['bloodstained', 'bloodstaining'],
             'bloodstarv': {'bloodstarved': []},
             'bloodstat': {'bloodstates': []},
             'bloodsteep': {'bloodsteeped': []},
             'bloodsti': {'bloodstied': []},
             'bloodstiffen': {'bloodstiffened': []},
             'bloodstir': {'bloodstirring': []},
             'bloodstock': {'bloodstock': []},
             'bloodston': {'bloodstone': []},
             'bloodstop': {'bloodstopping': []},
             'bloodstopp': {'bloodstopper': ['bloodstoppers']},
             'bloodstopper': ['bloodstoppers'],
             'bloodstrain': {'bloodstrains': []},
             'bloodstreak': {'bloodstreaked': [], 'bloodstreaks': []},
             'bloodstream': ['bloodstreaming'],
             'bloodsuck': {'bloodsucked': [], 'bloodsucker': [], 'bloodsucking': []},
             'bloodsuffus': {'bloodsuffused': []},
             'bloodsupp': {'bloodsuppers': []},
             'bloodsuppli': {'bloodsupply': []},
             'bloodsweat': {'bloodsweating': []},
             'bloodtak': {'bloodtaking': []},
             'bloodtemperatur': {'bloodtemperature': []},
             'bloodtens': {'bloodtension': []},
             'bloodtest': {'bloodtested': [], 'bloodtesting': [], 'bloodtests': []},
             'bloodtesti': {'bloodtestis': []},
             'bloodth': {'bloodthe': []},
             'bloodthin': {'bloodthinning': []},
             'bloodthirst': {'bloodthirsting': [], 'bloodthirsts': []},
             'bloodthirsti': {'bloodthirstie': ['bloodthirstier'],
                              'bloodthirstiness': [],
                              'bloodthirsty': []},
             'bloodthirstie': ['bloodthirstier'],
             'bloodthirstili': {'bloodthirstily': []},
             'bloodthirsty': {'bloodthirstyness': []},
             'bloodthirtsi': {'bloodthirtsy': []},
             'bloodthristi': {'bloodthristy': []},
             'bloodthymu': {'bloodthymus': []},
             'bloodti': {'bloodtie': ['bloodties']},
             'bloodtid': {'bloodtide': []},
             'bloodtie': ['bloodties'],
             'bloodting': {'bloodtinged': []},
             'bloodtingl': {'bloodtingling': []},
             'bloodtint': {'bloodtinted': []},
             'bloodtissu': {'bloodtissue': []},
             'bloodtransfus': {'bloodtransfusion': ['bloodtransfusions']},
             'bloodtransfusion': ['bloodtransfusions'],
             'bloodtub': {'bloodtubes': []},
             'bloodtumor': {'bloodtumors': []},
             'bloodtyp': {'bloodtype': ['bloodtypes', 'bloodtyped'], 'bloodtyping': []},
             'bloodtype': ['bloodtypes', 'bloodtyped'],
             'bloodvein': {'bloodveins': []},
             'bloodveng': {'bloodvengeance': []},
             'bloodvessel': {'bloodvessels': []},
             'bloodvolum': {'bloodvolume': []},
             'bloodwa': {'bloodwas': []},
             'bloodwar': {'bloodwars': []},
             'bloodwarm': {'bloodwarming': []},
             'bloodwash': {'bloodwashed': []},
             'bloodwat': {'bloodwater': []},
             'bloodwav': {'bloodwave': []},
             'bloodway': {'bloodways': []},
             'bloodwe': {'bloodweeds': []},
             'bloodwel': {'bloodwell': []},
             'bloodwin': {'bloodwine': []},
             'bloodwis': {'bloodwise': []},
             'bloodwit': {'bloodwite': [], 'bloodwits': []},
             'bloodwood': {'bloodwoods': []},
             'bloodworm': {'bloodworm': []},
             'bloodworth': {'bloodworths': []},
             'bloodworthi': {'bloodworthy': []},
             'bloody': {'bloodye': []},
             'bloodyback': {'bloodybacks': []},
             'bloodybon': {'bloodybones': []},
             'bloodyfac': {'bloodyfaced': []},
             'bloodyhand': {'bloodyhanded': []},
             'bloodylaw': {'bloodylaws': []},
             'bloodylook': {'bloodylooking': []},
             'bloodymind': {'bloodyminded': []},
             'bloodyminded': {'bloodymindedness': []},
             'bloodymindedli': {'bloodymindedly': []},
             'bloodymouth': {'bloodymouthed': []},
             'bloodypap': {'bloodypapered': []},
             'bloodywel': {'bloodywell': []},
             'blooi': {'bloois': []},
             'blooinsburi': {'blooinsbury': []},
             'blook': {'blooked': [], 'blooking': [], 'blooks': []},
             'blookad': {'blookade': []},
             'blooki': {'blooky': []},
             'bloolip': {'bloolips': []},
             'bloom': ['bloome', 'bloomes', 'bloomed', 'bloomful', 'blooming'],
             "bloom'": {"bloom's": []},
             'bloomabl': {'bloomability': []},
             'bloomaburi': {'bloomabury': []},
             'bloomag': {'bloomage': []},
             'bloomari': {'bloomaries': [], 'bloomary': []},
             'bloombeck': {'bloombecker': []},
             'bloomberg': {'bloombergs': []},
             'bloomburi': {'bloombury': []},
             'bloomcolour': {'bloomcoloured': []},
             'bloomdal': {'bloomdale': []},
             'bloomendal': {'bloomendale': []},
             'bloomenth': {'bloomenthal': []},
             'bloomer': ['bloomered', 'bloomerism'],
             'bloomeri': {'bloomeries': [], 'bloomery': []},
             'bloomerit': {'bloomerites': []},
             'bloomerlik': {'bloomerlike': []},
             'bloomesburi': {'bloomesbury': []},
             'bloomesqu': {'bloomesque': []},
             'bloomfal': {'bloomfall': []},
             'bloomfburi': {'bloomfbury': []},
             'bloomfi': {'bloomfied': []},
             'bloomfield': {'bloomfield': []},
             'bloomfieldian': {'bloomfieldianism': [], 'bloomfieldians': []},
             'bloomfieldzeisl': {'bloomfieldzeisler': []},
             'bloomfil': {'bloomfiled': []},
             'bloomform': {'bloomforming': []},
             'bloomhil': {'bloomhill': []},
             'bloomi': {'bloomie': ['bloomies'], 'bloomy': []},
             'bloomiburi': {'bloomibury': []},
             'bloomie': ['bloomies'],
             'bloomindal': {'bloomindale': []},
             'bloomingal': {'bloomingale': []},
             'bloomingdal': {'bloomingdale': ['bloomingdales']},
             'bloomingdale': ['bloomingdales'],
             "bloomingdale'": {"bloomingdale's": []},
             'bloominggrov': {'bloominggrove': []},
             'bloomingli': {'bloomingly': []},
             'bloomingrov': {'bloomingrove': []},
             'bloomingt': {'bloomingtion': [], 'bloomingtou': []},
             'bloomington': {'bloomington': []},
             'bloomingtonian': {'bloomingtonians': []},
             'bloomingtonnorm': {'bloomingtonnormal': []},
             'bloomingvil': {'bloomingville': []},
             'bloomit': {'bloomite': []},
             'bloomli': {'bloomly': []},
             'bloomlif': {'bloomlife': []},
             'bloomlik': {'bloomlike': []},
             'bloomlngdal': {'bloomlngdale': []},
             'bloommgdal': {'bloommgdale': []},
             'bloomplaat': {'bloomplaats': []},
             'bloomsberi': {'bloomsbery': []},
             'bloomsberri': {'bloomsberries': [], 'bloomsberry': []},
             'bloomsbnri': {'bloomsbnry': []},
             'bloomsburi': {'bloomsbury': []},
             'bloomsburian': {'bloomsburians': []},
             'bloomsburri': {'bloomsburry': []},
             'bloomsbury': {'bloomsburyism': []},
             'bloomsburyit': {'bloomsburyite': ['bloomsburyites']},
             'bloomsburyite': ['bloomsburyites'],
             'bloomsburypbk': {'bloomsburypbks': []},
             'bloomsburysquar': {'bloomsburysquare': []},
             'bloomsbuti': {'bloomsbuty': []},
             'bloomsbwi': {'bloomsbwy': []},
             'bloomsdal': {'bloomsdale': []},
             'bloomsgrov': {'bloomsgrove': []},
             'bloomshuri': {'bloomshury': []},
             'bloomsmithi': {'bloomsmithies': []},
             'bloomston': {'bloomstone': []},
             'bloomtim': {'bloomtime': []},
             'bloomvil': {'bloomville': []},
             'bloon': {'bloons': []},
             'bloonisburi': {'bloonisbury': []},
             'blooodi': {'blooody': []},
             'blooodsh': {'blooodshed': []},
             'bloop': {'blooped': [], 'blooping': [], 'bloops': []},
             'blooper': {'blooper': []},
             'bloopi': {'bloopy': []},
             'bloor': {'bloore': [], 'bloors': []},
             'bloorasburi': {'bloorasbury': []},
             'bloorningdal': {'bloorningdale': []},
             'bloornsburi': {'bloornsbury': []},
             'bloosh': {'blooshed': []},
             'bloosm': {'bloosme': ['bloosmes'], 'bloosming': []},
             'bloosmburi': {'bloosmbury': []},
             'bloosme': ['bloosmes'],
             'bloosom': {'bloosoms': []},
             'bloot': {'bloote': []},
             'blootel': {'blooteling': []},
             'blooter': {'blootered': []},
             'blooti': {'blooty': []},
             'blootnsburi': {'blootnsbury': []},
             'blootstel': {'blootstelling': []},
             'blooz': {'blooze': []},
             'blop': {'blopped': [], 'blops': []},
             'blopdi': {'blopdy': []},
             'blope': {'blopes': [], 'bloping': []},
             'blophi': {'blophys': []},
             'blophv': {'blophvs': []},
             'blopolym': {'blopolymers': []},
             'bloproduct': {'bloproductivity': []},
             'blopsi': {'blopsy': []},
             'bloqu': {'bloque': ['bloques']},
             'bloquant': {'bloquante': ['bloquantes'], 'bloquants': []},
             'bloquante': ['bloquantes'],
             'bloque': {'bloquee': ['bloquees']},
             'bloqueada': {'bloqueadas': []},
             'bloqueado': {'bloqueados': []},
             'bloquee': ['bloquees'],
             'bloqueo': {'bloqueos': []},
             'bloquer': {'bloquerent': []},
             'bloqueur': {'bloqueurs': []},
             'bloquevil': {'bloqueville': []},
             'bloqui': {'bloquie': []},
             'blore': {'blores': [], 'bloring': []},
             'bloreng': {'blorenge': []},
             'blork': {'blorks': []},
             'blort': {'blorting': []},
             'blosch': {'blosche': []},
             'blose': {'bloses': []},
             'blosiu': {'blosius': []},
             'bloska': {'bloskas': []},
             'blosl': {'blosls': []},
             'blosm': {'blosme': ['blosmes']},
             'blosme': ['blosmes'],
             'blosmi': {'blosmy': []},
             'blosom': {'blosomed': [], 'blosomes': [], 'blosoming': [], 'blosoms': []},
             'blospher': {'blosphere': []},
             'bloss': {'blosse': ['blossed', 'blosses'], 'blossing': ['blossings']},
             'blosse': ['blossed', 'blosses'],
             'blosser': {'blossers': []},
             'blossevil': {'blosseville': []},
             'blossholm': {'blossholme': []},
             'blossi': {'blossie': [], 'blossy': []},
             'blossier': {'blossiers': []},
             'blossing': ['blossings'],
             'blossiu': {'blossius': []},
             'blossm': {'blossmed': [], 'blossming': []},
             'blossom': ['blossome',
                         'blossomer',
                         'blossomed',
                         'blossomes',
                         'blossoming',
                         'blossommed',
                         'blossomers'],
             'blossombear': {'blossombearing': []},
             'blossombud': {'blossombuds': []},
             'blossomcov': {'blossomcovered': []},
             'blossomhead': {'blossomheaded': []},
             'blossomi': {'blossomy': []},
             'blossomlik': {'blossomlike': []},
             'blossomsc': {'blossomscented': []},
             'blossomtim': {'blossomtime': []},
             'blossomview': {'blossomviewing': []},
             'blossomvil': {'blossomville': []},
             'blosson': {'blossons': []},
             'blosssom': {'blosssoms': []},
             'blossum': {'blossums': []},
             'blossval': {'blossvale': []},
             'blossvil': {'blossville': []},
             'blosvil': {'blosville': []},
             'blosynthet': {'blosynthetic': []},
             'blosz': {'blosze': []},
             'blot': ['blotted', 'blotting', 'blottings'],
             'blotch': ['blotched', 'blotching', 'blotchings'],
             'blotcher': {'blotchers': []},
             'blotchi': {'blotchiness': [], 'blotchy': []},
             'blotchili': {'blotchily': []},
             'blotchlik': {'blotchlike': []},
             'blotcki': {'blotcky': []},
             'blote': {'bloted': [], 'bloting': []},
             'blotechnolog': {'blotechnology': []},
             'bloteh': {'blotehes': []},
             'blotekja': {'blotekjaer': []},
             'blotel': {'bloteling': []},
             'bloth': {'blothes': []},
             'blotit': {'blotite': []},
             'blotiu': {'blotius': []},
             'blotlik': {'blotlike': []},
             'blotlt': {'blotlte': []},
             'blotning': {'blotninger': []},
             'blotpag': {'blotpage': []},
             'blotski': {'blotsky': []},
             'blott': {'blotte': ['blottes'], 'blotts': []},
             'blottad': {'blottade': []},
             'blotte': ['blottes'],
             'blotter': ['blottered'],
             'blotteratur': {'blotterature': []},
             'blotterlik': {'blotterlike': []},
             'blottesqu': {'blottesque': ['blottesquely']},
             'blottesque': ['blottesquely'],
             'blotti': {'blottie': [], 'blottis': [], 'blotty': []},
             'blottier': {'blottiere': []},
             'blottingpad': {'blottingpads': []},
             'blottingpap': {'blottingpaper': []},
             'blotto': {'blottoed': [], 'blottos': []},
             'blou': {'blous': []},
             'bloud': {'bloude': ['blouded', 'bloudes'], 'blouds': []},
             'bloudd': {'bloudde': []},
             'blouddi': {'blouddy': []},
             'bloude': ['blouded', 'bloudes'],
             'bloudi': {'bloudie': ['bloudied'], 'bloudy': []},
             'bloudie': ['bloudied'],
             'bloudili': {'bloudily': []},
             'bloudless': {'bloudlesse': []},
             'bloudsh': {'bloudshed': []},
             'bloudsuck': {'bloudsuckers': []},
             'bloudthirsti': {'bloudthirstie': []},
             'bloudy': {'bloudye': []},
             'blough': {'bloughs': []},
             'blougram': {'blougrams': []},
             'bloui': {'blouis': []},
             'blouk': {'blouke': []},
             'bloukran': {'bloukrans': []},
             'blounc': {'blounce': []},
             'bloundel': {'bloundell': ['bloundelle']},
             'bloundell': ['bloundelle'],
             'bloundeu': {'bloundeue': []},
             'blounf': {'blounfs': []},
             'blount': {'blounte': [], 'blounts': []},
             'blountsvil': {'blountsville': []},
             'blountvil': {'blountville': []},
             'blous': {'blouse': ['bloused', 'blouseful'], 'blousing': []},
             'blousalinda': {'blousalindas': []},
             'blouse': ['bloused', 'blouseful'],
             'blouselik': {'blouselike': []},
             'blousemak': {'blousemakers': []},
             'blousi': {'blousiness': [], 'blousy': []},
             'blouson': {'blousons': []},
             'blouster': {'bloustering': []},
             'blout': {'blouts': []},
             'blouz': {'blouze': []},
             'blouzi': {'blouzy': []},
             'blovdi': {'blovdy': []},
             'blove': {'bloved': [], 'bloving': []},
             'bloviat': {'bloviate': ['bloviated'],
                         'bloviating': [],
                         'bloviation': ['bloviations'],
                         'bloviator': ['bloviators']},
             'bloviate': ['bloviated'],
             'bloviation': ['bloviations'],
             'bloviator': ['bloviators'],
             'blovic': {'blovice': []},
             'blow': ['blowse', 'blowsed'],
             'blowabl': {'blowability': [], 'blowable': []},
             'blowback': {'blowback': []},
             'blowbag': {'blowbags': []},
             'blowbal': {'blowball': []},
             'blowbi': {'blowby': []},
             'blowbladd': {'blowbladder': []},
             'blowbodi': {'blowbody': []},
             'blowcas': {'blowcase': ['blowcases']},
             'blowcase': ['blowcases'],
             'blowcount': {'blowcounts': []},
             'blowdart': {'blowdarts': []},
             'blowdown': {'blowdowns': []},
             'blowdri': {'blowdried': [], 'blowdry': ['blowdrying']},
             'blowdry': ['blowdrying'],
             'blowdryer': {'blowdryers': []},
             'blowe': {'blowee': []},
             'bloweberm': {'bloweberme': []},
             'blowen': {'blowens': []},
             'blower': ['blowering'],
             'blowfish': {'blowfish': []},
             'blowfli': {'blowfly': []},
             'blowgun': {'blowgun': []},
             'blowgunn': {'blowgunner': []},
             'blowhard': {'blowhard': []},
             'blowhol': {'blowhole': []},
             'blowi': {'blowie': ['blowies'], 'blowy': []},
             'blowie': ['blowies'],
             'blowin': {'blowins': []},
             'blowing': {'blowinge': []},
             'blowingengin': {'blowingengine': ['blowingengines']},
             'blowingengine': ['blowingengines'],
             'blowinghous': {'blowinghouse': ['blowinghouses']},
             'blowinghouse': ['blowinghouses'],
             'blowingli': {'blowingly': []},
             'blowingmachin': {'blowingmachine': []},
             'blowjob': {'blowjob': []},
             'blowlamp': {'blowlamp': []},
             'blowli': {'blowly': []},
             'blowlin': {'blowline': []},
             'blowmold': {'blowmolded': [], 'blowmolding': []},
             'blowmould': {'blowmoulded': [], 'blowmoulding': []},
             'blown': {'blowne': []},
             'blowoff': {'blowoffs': []},
             'blowout': {'blowout': []},
             'blowov': {'blowover': []},
             'blowpip': {'blowpipe': ['blowpiped'], 'blowpiping': []},
             'blowpipe': ['blowpiped'],
             'blowpipeflam': {'blowpipeflame': []},
             'blowpit': {'blowpits': []},
             'blows': {'blow': ['blowse', 'blowsed']},
             'blowser': {'blowsers': []},
             'blowsi': {'blowsiness': [], 'blowsy': []},
             'blowsili': {'blowsily': []},
             'blowsnak': {'blowsnake': []},
             'blowth': {'blowthe': []},
             'blowtorch': ['blowtorched', 'blowtorching'],
             'blowtub': {'blowtube': []},
             'blowup': {'blowup': []},
             'blowwa': {'blowwas': []},
             'blowyng': {'blowynge': []},
             'blowz': {'blowze': ['blowzed']},
             'blowze': ['blowzed'],
             'blowzi': {'blowziness': [], 'blowzy': []},
             'blowzili': {'blowzily': []},
             'bloy': {'bloye': ['bloyes'], 'bloys': []},
             'bloyc': {'bloyce': []},
             'bloye': ['bloyes'],
             'bloys': {'bloyse': []},
             'blozi': {'blozis': []},
             'blp': {'blps': []},
             'blpe': {'blpes': []},
             'blphenyl': {'blphenyls': []},
             'blphinston': {'blphinstone': []},
             'blpodi': {'blpody': []},
             'blq': {'blqs': []},
             'blr': {'blrs': []},
             'blrd': {'blrds': []},
             'blrdsey': {'blrdseye': []},
             'blrg': {'blrgs': []},
             'blrk': {'blrks': []},
             'blrth': {'blrths': []},
             'blscayn': {'blscayne': []},
             'blscharg': {'blscharge': []},
             'blscult': {'blscults': []},
             'blsesu': {'blsesus': []},
             'blshop': {'blshops': []},
             'blshopsgat': {'blshopsgate': []},
             'blsphosphon': {'blsphosphonates': []},
             'blsr': {'blsrs': []},
             'blswa': {'blswas': []},
             'blt': {'blt': []},
             'blta': {'bltas': []},
             'bltair': {'bltaire': []},
             'bltartrat': {'bltartrate': []},
             'blte': {'bltes': []},
             'blto': {'bltos': []},
             'bltssing': {'bltssings': []},
             'blu': {'blued': [], 'bluing': [], 'blus': []},
             'blub': {'blubbed': [], 'blubbing': [], 'blubs': []},
             'blubber': ['blubbered',
                         'blubberer',
                         'blubbering',
                         'blubberous',
                         'blubberings'],
             'blubberhous': {'blubberhouse': ['blubberhouses']},
             'blubberhouse': ['blubberhouses'],
             'blubberi': {'blubbery': []},
             'blubberingli': {'blubberingly': []},
             'blubberli': {'blubberly': []},
             'blubberlik': {'blubberlike': []},
             'blubberlip': {'blubberlipped': []},
             'blubbi': {'blubby': []},
             'blubbl': {'blubble': []},
             'blubbr': {'blubbred': [], 'blubbring': []},
             'blublock': {'blublocker': []},
             'bluc': {'blucness': []},
             'bluca': {'blucas': []},
             'blucfield': {'blucfields': []},
             'bluch': {'bluche': []},
             'blucher': {'blucher': []},
             'blucherstrass': {'blucherstrasse': []},
             'bluck': {'blucke': [], 'blucks': []},
             'blucki': {'blucky': []},
             'bluckston': {'bluckstone': []},
             'bluckwel': {'bluckwell': []},
             'blucston': {'blucstone': []},
             'bludd': {'bludde': []},
             'bluddi': {'bluddy': []},
             'blude': {'bluded': []},
             'bludg': {'bludge': ['bludged'], 'bludging': []},
             'bludge': ['bludged'],
             'bludgeon': ['bludgeoner', 'bludgeoned', 'bludgeoning', 'bludgeonings'],
             'bludgeonlik': {'bludgeonlike': []},
             'bludger': {'bludgers': []},
             'bludi': {'bludie': [], 'bludy': []},
             'bludsh': {'bludshed': []},
             'bludso': {'bludsoe': []},
             'bludyer': {'bludyers': []},
             'blue': ['blueing'],
             'blueabsorb': {'blueabsorbing': []},
             'blueacr': {'blueacre': []},
             'blueapron': {'blueaproned': []},
             'bluears': {'bluearsed': []},
             'bluebabi': {'bluebaby': []},
             'blueback': {'bluebacked': [], 'bluebacks': []},
             'bluebal': {'blueball': ['blueballs']},
             'blueball': ['blueballs'],
             'blueband': {'bluebanded': []},
             'bluebeard': ['bluebearded', 'bluebeardism'],
             'bluebeardi': {'bluebeardy': []},
             'bluebel': {'bluebell': ['bluebelle', 'bluebelles']},
             'bluebell': ['bluebelle', 'bluebelles'],
             'bluebelli': {'bluebellied': [], 'bluebellies': [], 'bluebelly': []},
             'bluebeni': {'bluebeny': []},
             'blueberri': {'blueberried': [], 'blueberry': ['blueberrying']},
             'blueberry': ['blueberrying'],
             'blueberrylik': {'blueberrylike': []},
             'bluebil': {'bluebill': []},
             'bluebird': {'bluebird': []},
             'blueblack': {'blueblackness': [], 'blueblacks': []},
             'blueblaz': {'blueblazed': [], 'blueblazered': []},
             'blueblood': {'blueblooded': [], 'bluebloods': []},
             'blueblossom': {'blueblossomed': []},
             'blueblous': {'bluebloused': []},
             'blueblu': {'blueblue': []},
             'bluebodi': {'bluebodied': []},
             'bluebondlangn': {'bluebondlangner': []},
             'bluebonnet': ['bluebonneted'],
             'bluebook': {'bluebooks': []},
             'bluebord': {'bluebordered': []},
             'bluebotd': {'bluebotde': ['bluebotdes']},
             'bluebotde': ['bluebotdes'],
             'bluebottl': {'bluebottle': []},
             'blueboy': {'blueboys': []},
             'bluebreast': {'bluebreasted': []},
             'bluebridg': {'bluebridge': []},
             'bluebuck': {'bluebucks': []},
             'bluebul': {'bluebull': []},
             'bluebush': {'bluebushes': []},
             'bluecap': {'bluecapped': [], 'bluecaps': []},
             'bluecarpet': {'bluecarpeted': []},
             'bluecheck': {'bluechecked': [], 'bluecheckered': []},
             'bluecheek': {'bluecheeked': []},
             'bluechees': {'bluecheese': []},
             'bluechin': {'bluechinned': []},
             'bluechip': {'bluechips': []},
             'bluecircl': {'bluecircled': []},
             'blueclad': {'blueclads': []},
             'bluecloak': {'bluecloaked': []},
             'bluecloth': {'blueclothed': []},
             'bluecoat': ['bluecoated'],
             'bluecollar': {'bluecollared': [], 'bluecollars': []},
             'bluecollarit': {'bluecollarites': []},
             'bluecolor': {'bluecolored': []},
             'bluecolour': {'bluecoloured': []},
             'bluecov': {'bluecovered': []},
             'bluecrest': {'bluecrested': []},
             'bluecrown': {'bluecrowned': []},
             'bluecurl': {'bluecurls': []},
             'bluecurtain': {'bluecurtained': []},
             'bluecurv': {'bluecurve': []},
             'bluecushion': {'bluecushioned': []},
             'bluedevil': {'bluedeviled': [], 'bluedevils': []},
             'bluedi': {'bluedyed': []},
             'bluedom': {'bluedomed': []},
             'bluedot': {'bluedotted': []},
             'bluedrap': {'bluedraped': []},
             'blueedg': {'blueedged': []},
             'blueemit': {'blueemitting': []},
             'blueenamel': {'blueenameled': [], 'blueenamelled': []},
             'blueey': {'blueeye': ['blueeyes', 'blueeyed']},
             'blueeye': ['blueeyes', 'blueeyed'],
             'bluefac': {'blueface': ['bluefaced']},
             'blueface': ['bluefaced'],
             'bluefeath': {'bluefeather': ['bluefeathered']},
             'bluefeather': ['bluefeathered'],
             'blueficld': {'blueficlds': []},
             'bluefield': {'bluefields': []},
             'bluefin': {'bluefin': []},
             'bluefir': {'bluefire': []},
             'bluefish': ['bluefishing'],
             'blueflag': {'blueflags': []},
             'blueflam': {'blueflame': []},
             'bluefleld': {'blueflelds': []},
             'bluefli': {'blueflies': [], 'bluefly': []},
             'blueflow': {'blueflower': ['blueflowers', 'blueflowered', 'blueflowering']},
             'blueflower': ['blueflowers', 'blueflowered', 'blueflowering'],
             'bluefoot': {'bluefooted': []},
             'bluefring': {'bluefringed': []},
             'bluefrock': {'bluefrocked': []},
             'bluefront': {'bluefronted': []},
             'blueg': {'bluege': []},
             'bluegarb': {'bluegarbed': []},
             'bluegart': {'bluegarter': []},
             'bluegat': {'bluegate': []},
             'bluegen': {'bluegene': ['bluegenes']},
             'bluegene': ['bluegenes'],
             'bluegil': {'bluegill': []},
             'blueglanc': {'blueglancing': []},
             'blueglaz': {'blueglazed': []},
             'bluegown': {'bluegowned': [], 'bluegowns': []},
             'bluegrass': ['bluegrassers'],
             'bluegrassi': {'bluegrassy': []},
             'bluegray': {'bluegrays': []},
             'bluegreen': {'bluegreens': []},
             'bluegrey': {'bluegreys': []},
             'bluegum': {'bluegummed': [], 'bluegums': []},
             'bluehair': {'bluehaired': [], 'bluehairs': []},
             'bluehead': ['blueheaded'],
             'blueheart': {'bluehearts': []},
             'bluehelmet': {'bluehelmeted': []},
             'bluehil': {'bluehill': ['bluehills']},
             'bluehill': ['bluehills'],
             'bluehol': {'bluehole': []},
             'bluehood': {'bluehooded': []},
             'bluehors': {'bluehorse': []},
             'bluehous': {'bluehouse': []},
             'bluehu': {'bluehued': []},
             'blueish': {'blueishness': []},
             'blueishwhit': {'blueishwhite': []},
             'bluejack': {'bluejacking': []},
             'bluejacket': ['bluejacketed'],
             'bluejay': {'bluejays': []},
             'bluejean': {'bluejeaned': [], 'bluejeans': []},
             'bluejersey': {'bluejerseyed': []},
             'bluejowl': {'bluejowled': []},
             'bluelak': {'bluelake': []},
             'bluelavend': {'bluelavender': []},
             'bluelaw': {'bluelaws': []},
             'blueleav': {'blueleaved': []},
             'blueli': {'bluely': []},
             'bluelight': {'bluelights': []},
             'bluelin': {'blueline': ['bluelines', 'blueliner', 'bluelined', 'blueliners']},
             'blueline': ['bluelines', 'blueliner', 'bluelined', 'blueliners'],
             'bluelip': {'bluelipped': []},
             'bluelook': {'bluelooking': []},
             'bluemansdyk': {'bluemansdyke': []},
             'bluemantl': {'bluemantle': []},
             'bluemark': {'bluemarked': []},
             'bluemauv': {'bluemauve': []},
             'bluemel': {'bluemels': []},
             'bluementh': {'bluementhal': []},
             'bluemet': {'bluemetal': []},
             'bluemk': {'bluemke': []},
             'blueml': {'bluemle': []},
             'bluemottl': {'bluemottled': []},
             'bluemul': {'bluemull': []},
             'blueneck': {'bluenecked': []},
             'blueneld': {'bluenelds': []},
             'blueness': {'blueness': []},
             'bluenos': {'bluenose': ['bluenoser', 'bluenosed', 'bluenosers']},
             'bluenose': ['bluenoser', 'bluenosed', 'bluenosers'],
             'bluenot': {'bluenote': ['bluenotes']},
             'bluenote': ['bluenotes'],
             'blueorang': {'blueorange': []},
             'blueoveral': {'blueoveralled': []},
             'bluepaint': {'bluepainted': []},
             'bluepap': {'bluepaper': ['bluepapered']},
             'bluepaper': ['bluepapered'],
             'bluepattern': {'bluepatterned': []},
             'bluepencil': {'bluepenciled': [],
                            'bluepenciling': [],
                            'bluepencilled': [],
                            'bluepencilling': []},
             'bluepet': {'bluepeter': []},
             'bluephas': {'bluephase': []},
             'bluepil': {'bluepill': []},
             'blueplat': {'blueplate': []},
             'bluepnnt': {'bluepnnts': []},
             'bluepoint': {'bluepoint': []},
             'blueposit': {'bluepositive': []},
             'blueprint': ['blueprinter', 'blueprinted', 'blueprinting', 'blueprinters'],
             'blueptint': {'blueptints': []},
             'bluepurpl': {'bluepurple': []},
             'bluer': {'bluered': [], 'bluers': []},
             'blueribbon': {'blueribboned': []},
             'blueridg': {'blueridge': []},
             'bluerim': {'bluerimmed': []},
             'bluering': {'blueringed': []},
             'bluerins': {'bluerinse': ['bluerinsed']},
             'bluerinse': ['bluerinsed'],
             'bluerob': {'bluerobed': []},
             'blueroof': {'blueroofed': []},
             'blues': {'bluesing': []},
             'bluesbas': {'bluesbased': []},
             'bluesbreak': {'bluesbreaker': ['bluesbreakers']},
             'bluesbreaker': ['bluesbreakers'],
             'blueschist': {'blueschists': []},
             'blueschistfaci': {'blueschistfacies': []},
             'bluescop': {'bluescope': []},
             'bluescreen': {'bluescreening': [], 'bluescreens': []},
             'bluescrib': {'bluescribe': []},
             'bluesderiv': {'bluesderived': []},
             'bluesdrench': {'bluesdrenched': []},
             'bluesensit': {'bluesensitive': []},
             'blueserg': {'blueserge': []},
             'bluesett': {'bluesette': []},
             'blueshad': {'blueshaded': []},
             'blueshadow': {'blueshadowed': []},
             'bluesheet': {'bluesheets': []},
             'blueshift': {'blueshifted': [], 'blueshifting': [], 'blueshifts': []},
             'blueshirt': {'blueshirted': [], 'blueshirtism': [], 'blueshirts': []},
             'blueshutt': {'blueshuttered': []},
             'bluesi': {'bluesiness': [], 'bluesy': []},
             'bluesician': {'bluesicians': []},
             'bluesili': {'bluesily': []},
             'bluesilv': {'bluesilver': []},
             'bluesinflect': {'bluesinflected': []},
             'bluesinfluenc': {'bluesinfluenced': []},
             'blueski': {'blueskied': [], 'bluesky': ['blueskying']},
             'blueskin': {'blueskinned': [], 'blueskins': []},
             'bluesky': ['blueskying'],
             'blueslat': {'blueslate': ['blueslated']},
             'blueslate': ['blueslated'],
             'blueslik': {'blueslike': []},
             'bluesmobil': {'bluesmobile': []},
             'bluesmock': {'bluesmocked': []},
             'bluesnarf': {'bluesnarfing': []},
             'bluesolog': {'bluesology': []},
             'bluesori': {'bluesoriented': []},
             'bluespeckl': {'bluespeckled': []},
             'bluespot': {'bluespotted': []},
             'bluespr': {'bluespring': []},
             'bluesprig': {'bluesprigged': []},
             'bluessing': {'bluessinger': [], 'bluessinging': []},
             'bluestain': {'bluestained': [], 'bluestaining': []},
             'bluestar': {'bluestars': []},
             'bluestblood': {'bluestblooded': []},
             'bluestem': {'bluestem': []},
             'bluestin': {'bluestine': []},
             'bluestock': {'bluestocking': []},
             'bluestocking': {'bluestockinged': [], 'bluestockingism': []},
             'blueston': {'bluestone': ['bluestoned']},
             'bluestone': ['bluestoned'],
             'bluestr': {'bluestring': []},
             'bluestreak': {'bluestreaked': []},
             'bluestrip': {'bluestripe': ['bluestriped']},
             'bluestripe': ['bluestriped'],
             'bluesuit': {'bluesuited': [], 'bluesuits': []},
             'bluesvil': {'bluesville': []},
             'bluet': {'bluete': [], 'bluets': []},
             'bluetail': {'bluetailed': []},
             'bluethenth': {'bluethenthal': []},
             'bluethroat': ['bluethroated'],
             'bluetick': {'bluetick': []},
             'bluetil': {'bluetiled': []},
             'blueting': {'bluetinged': []},
             'bluetint': {'bluetinted': []},
             'bluetip': {'bluetipped': []},
             'bluetit': {'bluetits': []},
             'blueton': {'bluetoned': [], 'bluetones': []},
             'bluetongu': {'bluetongue': ['bluetongued']},
             'bluetongue': ['bluetongued'],
             'bluetoothen': {'bluetoothenabled': []},
             'bluetop': {'bluetopped': []},
             'bluetrim': {'bluetrimmed': []},
             'bluetrous': {'bluetrousered': []},
             'bluett': {'bluette': ['bluettes'], 'bluetts': []},
             'bluette': ['bluettes'],
             'blueturban': {'blueturbaned': []},
             'blueuniform': {'blueuniformed': []},
             'blueval': {'bluevale': []},
             'blueveil': {'blueveiled': []},
             'bluevein': {'blueveined': []},
             'bluevil': {'blueville': []},
             'blueviolet': {'blueviolets': []},
             'bluew': {'bluewing': []},
             'bluewal': {'bluewalled': []},
             'bluewar': {'blueware': []},
             'blueward': {'bluewards': []},
             'bluewash': {'bluewashed': [], 'bluewashing': []},
             'bluewat': {'bluewater': ['bluewaters']},
             'bluewater': ['bluewaters'],
             'bluewav': {'bluewave': []},
             'blueway': {'blueways': []},
             'bluewe': {'blueweed': []},
             'bluewhal': {'bluewhale': []},
             'bluewhit': {'bluewhite': []},
             'bluewing': {'bluewinged': []},
             'bluey': {'blueye': [], 'blueys': []},
             'blueywhit': {'blueywhite': []},
             'bluf': {'bluffed': [], 'bluffing': ['bluffings'], 'blufs': []},
             'bluff': ['bluffe', 'bluffness'],
             'bluffabl': {'bluffable': []},
             'bluffbodi': {'bluffbody': []},
             'bluffbow': {'bluffbowed': []},
             'bluffdal': {'bluffdale': []},
             'bluffer': {'bluffer': []},
             'blufferi': {'bluffery': []},
             'bluffeur': {'bluffeurs': []},
             'bluffi': {'bluffy': []},
             'bluffing': ['bluffings'],
             'bluffingli': {'bluffingly': []},
             'bluffland': {'blufflands': []},
             'bluffli': {'bluffly': []},
             'blufflik': {'blufflike': []},
             'blufflin': {'bluffline': []},
             'blufflook': {'blufflooking': []},
             'bluffsid': {'bluffside': []},
             'bluffston': {'bluffstone': []},
             'blufftop': {'blufftops': []},
             'blufh': {'blufhed': [], 'blufhes': [], 'blufhing': []},
             'blufi': {'blufiing': [], 'blufis': []},
             'blufl': {'blufling': [], 'blufls': []},
             'blufli': {'blufliing': []},
             'bluft': {'blufts': []},
             'blufter': {'bluftering': []},
             'blug': {'blugs': []},
             'bluggag': {'bluggage': []},
             'bluggi': {'bluggy': []},
             'bluggo': {'bluggoe': ['bluggoes']},
             'bluggoe': ['bluggoes'],
             'bluhen': {'bluhens': []},
             'bluhend': {'bluhende': ['bluhendes', 'bluhender']},
             'bluhende': ['bluhendes', 'bluhender'],
             'bluhm': {'bluhme': []},
             'bluht': {'bluhte': []},
             'blui': {'bluies': [], 'bluis': []},
             'bluicn': {'bluicne': []},
             'bluid': {'bluide': [], 'bluids': []},
             'bluidi': {'bluidie': [], 'bluidy': []},
             'bluidsh': {'bluidshed': []},
             'bluidthirsti': {'bluidthirsty': []},
             'bluif': {'bluifs': []},
             'bluign': {'bluigne': []},
             'bluin': {'bluine': []},
             'bluinenth': {'bluinenthal': []},
             'bluish': {'bluishness': []},
             'bluishcolor': {'bluishcolored': []},
             'bluishcolour': {'bluishcoloured': []},
             'bluishgreen': {'bluishgreens': []},
             'bluishli': {'bluishly': []},
             'bluishlook': {'bluishlooking': []},
             'bluishmauv': {'bluishmauve': []},
             'bluishpurpl': {'bluishpurple': []},
             'bluishr': {'bluishred': []},
             'bluishwhit': {'bluishwhite': []},
             'blujh': {'blujhing': []},
             'bluki': {'blukis': []},
             'blule': {'blules': []},
             'blulh': {'blulhed': [], 'blulhing': []},
             'blum': {'blums': []},
             'blumarin': {'blumarine': []},
             'blumber': {'blumbers': []},
             'blumberg': {'blumberger': [], 'blumbergs': []},
             'blumberi': {'blumbery': []},
             'blumbyrn': {'blumbyrnes': []},
             'blumck': {'blumcke': []},
             'blumdel': {'blumdell': []},
             'blume': {'blumed': [], 'blumes': [], 'bluming': []},
             'blumel': {'blumele': [], 'blumell': []},
             'blumemh': {'blumemhal': []},
             'blumenau': {'blumenauer': []},
             'blumenbach': {'blumenbachs': []},
             'blumenberg': {'blumenbergs': []},
             'blumenblatt': {'blumenblatter': []},
             'blumend': {'blumendal': []},
             'blumenfeld': {'blumenfelds': []},
             'blumenfh': {'blumenfhal': []},
             'blumenih': {'blumenihal': []},
             'blumenkron': {'blumenkrone': []},
             'blumenles': {'blumenlese': []},
             'blumenlh': {'blumenlhal': []},
             'blumenli': {'blumenlied': []},
             'blumenorden': {'blumenordens': []},
             'blumenrod': {'blumenroder': []},
             'blumenschin': {'blumenschine': []},
             'blumenshin': {'blumenshine': []},
             'blumensprach': {'blumensprache': []},
             'blumenstiick': {'blumenstiicke': []},
             'blumenstrass': {'blumenstrasse': []},
             'blument': {'blumental': ['blumentals']},
             'blumental': ['blumentals'],
             'blumentb': {'blumentbal': []},
             'blumenth': {'blumenthal': ['blumenthals']},
             'blumenthaf': {'blumenthafs': []},
             'blumenthal': {'blumenthall': []},
             'blumenthap': {'blumenthaps': []},
             'blumer': {'blumers': []},
             'blumeri': {'blumeris': []},
             'blumershin': {'blumershine': []},
             'blumet': {'blumetal': []},
             'blumeth': {'blumethal': []},
             'blumey': {'blumeyer': []},
             'blumhardt': {'blumhardts': []},
             'blumhof': {'blumhofer': []},
             'blumi': {'blumie': [], 'blumis': []},
             'blumig': {'blumige': ['blumiger']},
             'blumige': ['blumiger'],
             'blumin': {'blumine': []},
             'blumk': {'blumke': []},
             'blumkin': {'blumkins': []},
             'bluml': {'blumle': [], 'blumling': []},
             'blumli': {'blumlis': []},
             'blumm': {'blumme': []},
             'blumof': {'blumofe': []},
             'blumpi': {'blumpy': []},
             'blumrod': {'blumroder': []},
             'blumski': {'blumsky': []},
             'blumthal': {'blumthaler': []},
             'blumvil': {'blumville': []},
             'blund': {'blunde': ['blundeli'], 'blunds': []},
             'blundal': {'blundale': [], 'blundall': []},
             'blunde': ['blundeli'],
             'blundecr': {'blundecral': []},
             'blundel': {'blundell': ['blundells']},
             'blundelf': {'blundelfs': []},
             'blundell': ['blundells'],
             'blundellit': {'blundellites': []},
             'blundellsand': {'blundellsands': []},
             'blundelp': {'blundelps': []},
             'blundelt': {'blundelts': []},
             'blunden': {'blundens': []},
             'blunder': ['blundered',
                         'blunderer',
                         'blunderous',
                         'blundering',
                         'blunderful',
                         'blunderings'],
             'blunderbooz': {'blunderbooze': []},
             'blunderbor': {'blunderbore': ['blunderbores']},
             'blunderbore': ['blunderbores'],
             'blunderbu': {'blunderbus': []},
             'blunderbus': {'blunderbuses': []},
             'blunderbush': {'blunderbushes': []},
             'blunderbuss': ['blunderbussed', 'blunderbussing'],
             'blunderbut': {'blunderbuts': []},
             'blunderhead': {'blunderheaded': [], 'blunderheads': []},
             'blunderheaded': {'blunderheadedness': []},
             'blunderi': {'blundery': []},
             'blunderingli': {'blunderingly': []},
             'blundersom': {'blundersome': []},
             'blunderston': {'blunderstone': []},
             'blundervil': {'blunderville': []},
             'blundeston': {'blundestone': []},
             'blundeuil': {'blundeuile': []},
             'blundevil': {'blundevile': [], 'blundevill': ['blundeville']},
             'blundevill': ['blundeville'],
             'blundi': {'blundy': []},
             'blundl': {'blundle': []},
             'blundr': {'blundred': [], 'blundring': []},
             'blundston': {'blundstone': ['blundstones']},
             'blundstone': ['blundstones'],
             'blundu': {'blundus': []},
             'blune': {'bluned': [], 'bluning': []},
             'blunf': {'blunfs': []},
             'blung': {'blunge': ['blunged'], 'blunging': []},
             'blunge': ['blunged'],
             'blunger': {'blungers': []},
             'bluni': {'blunie': [], 'bluny': []},
             'blunienth': {'blunienthal': []},
             'blunk': {'blunks': []},
             'blunkal': {'blunkall': []},
             'blunni': {'blunnie': []},
             'blunr': {'blunrness': []},
             'blunrli': {'blunrly': []},
             'blunston': {'blunstone': []},
             'blunt': {'blunte': ['blunted'],
                       'blunting': [],
                       'bluntness': [],
                       'blunts': []},
             'bluntari': {'bluntary': []},
             'bluntbodi': {'bluntbody': []},
             'blunte': ['blunted'],
             'blunted': {'bluntedness': []},
             'bluntedg': {'bluntedged': []},
             'blunten': {'bluntened': []},
             'bluntend': {'bluntended': []},
             'blunter': {'blunters': []},
             'bluntfac': {'bluntfaced': []},
             'bluntfeatur': {'bluntfeatured': []},
             'bluntfing': {'bluntfingered': []},
             'bluntforc': {'bluntforce': []},
             'blunthead': {'bluntheaded': []},
             'blunti': {'blunty': []},
             'bluntli': {'bluntly': []},
             'bluntn': {'bluntnes': []},
             'bluntnef': {'bluntnefs': []},
             'bluntness': {'bluntnesse': []},
             'bluntnos': {'bluntnose': ['bluntnosed']},
             'bluntnose': ['bluntnosed'],
             'bluntpoint': {'bluntpointed': []},
             'bluntscbl': {'bluntscbli': []},
             'bluntschli': {'bluntschlis': []},
             'bluntspeak': {'bluntspeaking': []},
             'bluntsvil': {'bluntsville': []},
             'blunttip': {'blunttipped': []},
             'blunttooth': {'blunttoothed': []},
             'blunvil': {'blunville': []},
             'bluot': {'bluote': ['bluotes']},
             'bluote': ['bluotes'],
             'blup': {'blups': []},
             'bluphock': {'bluphocks': []},
             'blur': ['blurred', 'blurring', 'blurrings'],
             'blura': {'blurae': []},
             'bluraenth': {'bluraenthal': []},
             'blurb': ['blurbed', 'blurbing'],
             'blurber': {'blurbers': []},
             'blurbist': {'blurbists': []},
             'blurbwrit': {'blurbwriter': []},
             'blure': {'blured': [], 'bluring': []},
             'blurfilt': {'blurfilter': []},
             'bluri': {'bluris': []},
             'blurn': {'blurne': []},
             'blurp': {'blurped': [], 'blurping': [], 'blurps': []},
             'blurr': {'blurre': [], 'blurrred': [], 'blurrs': []},
             'blurred': {'blurredness': []},
             'blurredli': {'blurredly': []},
             'blurrer': {'blurrers': []},
             'blurri': {'blurriness': [], 'blurry': []},
             'blurrili': {'blurrily': []},
             'blurringli': {'blurringly': []},
             'blurryey': {'blurryeyed': []},
             'blurt': {'blurted': [], 'blurting': ['blurtings'], 'blurts': []},
             'blurter': {'blurters': []},
             'blurting': ['blurtings'],
             'blurtingli': {'blurtingly': []},
             'blurtonjon': {'blurtonjones': []},
             'blusa': {'blusas': []},
             'blusch': {'blusche': ['blusched']},
             'blusche': ['blusched'],
             'bluschk': {'bluschke': []},
             'blush': ['blushe',
                       'blushed',
                       'blushing',
                       'blushful',
                       'blushings',
                       'blushfully'],
             'blushcolor': {'blushcolored': []},
             'blushenli': {'blushenly': []},
             'blusher': {'blusher': []},
             'blushi': {'blushy': []},
             'blushing': {'blushinge': []},
             'blushingli': {'blushingly': []},
             'blushros': {'blushrose': ['blushroses']},
             'blushrose': ['blushroses'],
             'blushton': {'blushtone': []},
             'blushwhit': {'blushwhite': []},
             'blusician': {'blusicians': []},
             'blusk': {'bluske': []},
             'blusli': {'blusliing': []},
             'bluspel': {'bluspels': []},
             'bluss': {'blusse': []},
             'blussu': {'blussus': []},
             'bluster': ['blustered',
                         'blusterer',
                         'blustering',
                         'blusterous',
                         'blusterings',
                         'blusterously'],
             'blusteri': {'blusteriness': [], 'blustery': []},
             'blusteringli': {'blusteringly': []},
             'blusti': {'blustiing': []},
             'bluston': {'blustone': []},
             'blustr': {'blustrative': [], 'blustring': []},
             'blustrat': {'blustrated': [], 'blustration': ['blustrations']},
             'blustration': ['blustrations'],
             'blustri': {'blustry': []},
             'blustrou': {'blustrous': []},
             'blustrug': {'blustrugs': []},
             'blut': {'bluts': []},
             "blut'g": {"blut'ge": []},
             'blutaberglaub': {'blutaberglaube': []},
             'blutanklag': {'blutanklage': []},
             'blutarski': {'blutarsky': []},
             'blutausstrich': {'blutausstrichs': []},
             'blutbefund': {'blutbefunde': []},
             'blutbild': {'blutbildes': []},
             'blutbildend': {'blutbildende': []},
             'blutbilirubin': {'blutbilirubins': []},
             'blutbrud': {'blutbruder': []},
             'blutc': {'blutcs': []},
             'blutdruck': {'blutdruckes': [], 'blutdrucks': []},
             'blutdruckabfal': {'blutdruckabfall': []},
             'blutdruckregul': {'blutdruckregulation': []},
             'blutdrucksenkend': {'blutdrucksenkende': ['blutdrucksenkender']},
             'blutdrucksenkende': ['blutdrucksenkender'],
             'blutdrucksteigernd': {'blutdrucksteigernde': []},
             'blutdruckwert': {'blutdruckwerte': []},
             'blute': {'blutes': []},
             'blutegel': {'blutegels': []},
             'bluteiweisskorp': {'bluteiweisskorper': []},
             'blutelement': {'blutelemente': []},
             'bluten': {'blutene': [], 'blutens': []},
             'blutenbiologi': {'blutenbiologie': []},
             'blutenbiologisch': {'blutenbiologische': []},
             'blutenblatt': {'blutenblatter': []},
             'blutenburgstrass': {'blutenburgstrasse': []},
             'blutend': {'blutende': ['blutendes', 'blutender']},
             'blutende': ['blutendes', 'blutender'],
             'blutenles': {'blutenlese': []},
             'blutenokologi': {'blutenokologie': []},
             'blutenstand': {'blutenstande': []},
             'blutentnahm': {'blutentnahme': []},
             'bluteosinophili': {'bluteosinophilie': []},
             'bluterfamili': {'bluterfamilie': []},
             'blutet': {'blutete': []},
             'blutf': {'blutfs': []},
             'blutfahn': {'blutfahne': []},
             'blutfarbstoff': {'blutfarbstoffes': [], 'blutfarbstoffs': []},
             'blutfluss': {'blutflusses': []},
             'blutgas': {'blutgase': []},
             'blutgass': {'blutgasse': []},
             'blutgefab': {'blutgefabe': []},
             'blutgefass': {'blutgefasse': []},
             'blutgefasssystem': {'blutgefasssystems': []},
             'blutgefassystem': {'blutgefassystems': []},
             'blutgefdss': {'blutgefdsse': []},
             'blutgefiiss': {'blutgefiisse': []},
             'blutgeweb': {'blutgewebe': []},
             'blutgrupp': {'blutgruppe': []},
             'blutgruppenkund': {'blutgruppenkunde': []},
             'bluth': {'bluthe': []},
             'bluthendiagramm': {'bluthendiagramme': []},
             'bluthenth': {'bluthenthal': []},
             'bluthirnschrank': {'bluthirnschranke': []},
             'bluthner': {'bluthners': []},
             'bluthter': {'bluthtering': []},
             'blutig': {'blutige': ['blutiger', 'blutiges']},
             'blutige': ['blutiger', 'blutiges'],
             'blutigst': {'blutigste': []},
             'blutkonzentr': {'blutkonzentration': []},
             'blutkorp': {'blutkorper': []},
             'blutkreislauf': {'blutkreislaufes': [], 'blutkreislaufs': []},
             'blutkrystal': {'blutkrystalle': []},
             'blutlau': {'blutlaus': []},
             'blutleer': {'blutleere': []},
             'blutlehr': {'blutlehre': []},
             'blutleit': {'blutleiter': []},
             'blutmeng': {'blutmenge': []},
             'blutmorphologi': {'blutmorphologie': []},
             'blutn': {'blutne': []},
             'blutopf': {'blutopfer': []},
             'blutplasma': {'blutplasmas': []},
             'blutprob': {'blutprobe': []},
             'blutprotein': {'blutproteine': []},
             'blutquantum': {'blutquantums': []},
             'blutr': {'blutred': []},
             'blutrach': {'blutrache': []},
             'blutreakt': {'blutreaktion': []},
             'blutregener': {'blutregeneration': []},
             'blutritu': {'blutritus': []},
             'blutrot': {'blutrote': []},
             'blutsaug': {'blutsauger': []},
             'blutsaugend': {'blutsaugende': []},
             'blutschand': {'blutschande': []},
             'blutserum': {'blutserums': []},
             'blutserumtherapi': {'blutserumtherapie': []},
             'blutstrom': {'blutstromes': [], 'blutstroms': []},
             'blutsverwandt': {'blutsverwandte': []},
             'blutt': {'blutte': []},
             'blutter': {'blutters': []},
             'bluttransfu': {'bluttransfus': []},
             'bluttransfus': {'bluttransfusion': []},
             'bluturk': {'bluturks': []},
             'blutvolumen': {'blutvolumens': []},
             'blutweg': {'blutwege': []},
             'blutwoch': {'blutwoche': []},
             'blutzeug': {'blutzeuge': []},
             'blutzirkul': {'blutzirkulation': []},
             'blutzuck': {'blutzucker': ['blutzuckers']},
             'blutzucker': ['blutzuckers'],
             'blutzuckerregul': {'blutzuckerregulation': []},
             'blutzuckersenkend': {'blutzuckersenkende': []},
             'bluudel': {'bluudell': []},
             'bluut': {'bluutness': []},
             'bluzhev': {'bluzhever': []},
             'blv': {'blvs': []},
             'blvariat': {'blvariate': []},
             'blvarlat': {'blvarlate': []},
             'blvd': {'blvds': []},
             'blven': {'blvens': []},
             'blver': {'blvers': []},
             'bly': ['blys', 'blying'],
             'blycht': {'blychtes': []},
             'blyden': {'blydens': []},
             'blye': {'blyes': []},
             'blyert': {'blyerts': []},
             'blyforekomst': {'blyforekomster': []},
             'blyglan': {'blyglans': []},
             'blyhold': {'blyholder': []},
             'blyih': {'blyihe': []},
             'blylh': {'blylhe': []},
             'blyme': {'blymed': []},
             'blymhil': {'blymhill': []},
             'blymir': {'blymire': []},
             'blymphocyt': {'blymphocyte': ['blymphocytes'], 'blymphocytic': []},
             'blymphocyte': ['blymphocytes'],
             'blynd': {'blynde': ['blynded'], 'blyndness': []},
             'blynde': ['blynded'],
             'blynden': {'blyndenes': []},
             'blyndeness': {'blyndenesse': []},
             'blyndli': {'blyndly': []},
             'blyndn': {'blyndnes': []},
             'blyndness': {'blyndnesse': []},
             'blynn': {'blynne': []},
             'blys': {'blysful': []},
             'blyse': {'blysees': []},
             'blysmu': {'blysmus': []},
             'blyss': {'blysse': ['blyssed'], 'blyssful': [], 'blyssing': []},
             'blysse': ['blyssed'],
             'blyssyng': {'blyssynge': []},
             'blyster': {'blysters': []},
             'blyston': {'blystone': []},
             'blyta': {'blytas': []},
             'blytb': {'blytbe': []},
             'blyth': {'blythe': ['blythes', 'blythely', 'blytheness'],
                       'blything': [],
                       'blythness': [],
                       'blyths': []},
             'blythdal': {'blythdale': []},
             'blythe': ['blythes', 'blythely', 'blytheness'],
             'blythebourn': {'blythebourne': []},
             'blytheburi': {'blythebury': []},
             'blythedal': {'blythedale': []},
             'blythel': {'blythell': []},
             'blythesdal': {'blythesdale': []},
             'blythesom': {'blythesome': []},
             'blythesvil': {'blythesville': []},
             'blythevil': {'blytheville': []},
             'blythipicu': {'blythipicus': []},
             'blythli': {'blythly': []},
             'blythmor': {'blythmore': []},
             'blythn': {'blythnes': []},
             'blythsom': {'blythsome': []},
             'blythvil': {'blythville': []},
             'blytli': {'blytlie': []},
             'blyton': {'blytons': []},
             'blytonesqu': {'blytonesque': []},
             'blyument': {'blyumental': []}}
