#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bo = {"bo'd": {"bo'ds": []},
 "bo'di": {"bo'dy": []},
 "bo'h": {"bo'he": []},
 "bo'i": {"bo'y": []},
 "bo'l": {"bo'le": [], "bo'ls": []},
 "bo'li": {"bo'ly": []},
 "bo'n": {"bo'ne": []},
 "bo'r": {"bo're": []},
 "bo's": {"bo'se": []},
 "bo't": {"bo'ts": []},
 'boa': ['boase'],
 "boa'd": {"boa'ds": []},
 'boab': {'boabs': []},
 'boabab': {'boababs': []},
 'boabd': {'boabds': []},
 'boabdil': {'boabdils': []},
 'boach': {'boache': []},
 'boachi': {'boachie': []},
 'boackl': {'boackle': []},
 'boaconstrictor': {'boaconstrictors': []},
 'boad': {'boade': ['boaded', 'boades'], 'boading': [], 'boads': []},
 'boada': {'boadas': []},
 'boadcast': {'boadcasting': []},
 'boade': ['boaded', 'boades'],
 'boaden': {'boadens': []},
 'boader': {'boaders': []},
 'boadi': {'boadie': [], 'boady': []},
 'boadicea': {'boadiceas': []},
 'boadishi': {'boadishy': []},
 'boadl': {'boadle': []},
 'boadoad': {'boadoads': []},
 'boadwe': {'boadwee': []},
 'boae': {'boaes': []},
 'boaf': {'boafs': []},
 'boafl': {'boafled': []},
 'boaft': {'boafted': [], 'boafting': [], 'boafts': []},
 'boag': {'boage': [], 'boags': []},
 'boagrio': {'boagrios': []},
 'boagriu': {'boagrius': []},
 'boahen': {'boahene': []},
 'boai': {'boaies': [], 'boais': []},
 'boaid': {'boaided': [], 'boaids': []},
 'boair': {'boaire': ['boaires']},
 'boaire': ['boaires'],
 'boak': {'boake': ['boaked', 'boakes'], 'boaks': []},
 'boakd': {'boakds': []},
 'boake': ['boaked', 'boakes'],
 'boaki': {'boakie': []},
 'boaky': {'boakye': []},
 'boal': {'boale': ['boales'], 'boals': []},
 'boale': ['boales'],
 'boam': {'boame': [], 'boams': []},
 'boambe': {'boambee': []},
 'boamundu': {'boamundus': []},
 'boan': {'boane': ['boanes'], 'boans': []},
 'boana': {'boanas': []},
 'boanarg': {'boanarges': []},
 'boand': {'boands': []},
 'boane': ['boanes'],
 'boanerg': {'boanerges': [], 'boanergic': []},
 'boanl': {'boanls': []},
 'boann': {'boanne': []},
 'boanok': {'boanoke': []},
 'boanthropi': {'boanthropy': []},
 'boanti': {'boanty': []},
 'boantu': {'boantus': []},
 'boaotian': {'boaotians': []},
 'boaphoru': {'boaphorus': []},
 'boar': ['boare', 'boares', 'boared', 'boaring', 'boarings'],
 "boar'": {"boar's": []},
 'boara': {'boaras': []},
 'board': ['boarde', 'boarded', 'boardes', 'boardful', 'boarding'],
 "board'": {"board's": []},
 'boardabl': {'boardable': []},
 'boardal': {'boardale': []},
 'boardappoint': {'boardappointed': []},
 'boardapprov': {'boardapproved': []},
 'boardbas': {'boardbased': []},
 'boardbil': {'boardbill': ['boardbills']},
 'boardbill': ['boardbills'],
 'boardcast': {'boardcasting': []},
 'boardcertif': {'boardcertification': []},
 'boardcertifi': {'boardcertified': []},
 'boardcloth': {'boardcloths': []},
 'boardconduct': {'boardconducted': []},
 'boarddesign': {'boarddesignated': []},
 'boarddoc': {'boarddocs': []},
 'boardedov': {'boardedover': []},
 'boardelig': {'boardeligible': []},
 'boarder': ['boardered', 'boardering'],
 'boarderlin': {'boarderline': []},
 'boardfenc': {'boardfence': []},
 'boardgam': {'boardgame': ['boardgames']},
 'boardgame': ['boardgames'],
 'boardhead': {'boardheads': []},
 'boardhous': {'boardhouse': []},
 'boardi': {'boardies': [], 'boardiness': [], 'boardis': [], 'boardy': []},
 'boardingbous': {'boardingbouse': []},
 'boardingbridg': {'boardingbridges': []},
 'boardingestablish': {'boardingestablishment': []},
 'boardinghom': {'boardinghome': []},
 'boardinghous': {'boardinghouse': []},
 'boardinghousekeep': {'boardinghousekeeper': []},
 'boardingmast': {'boardingmaster': ['boardingmasters']},
 'boardingmaster': ['boardingmasters'],
 'boardingnet': {'boardingnettings': []},
 'boardingparti': {'boardingparties': [], 'boardingparty': []},
 'boardingpik': {'boardingpike': ['boardingpikes']},
 'boardingpike': ['boardingpikes'],
 'boardingplac': {'boardingplace': ['boardingplaces']},
 'boardingplace': ['boardingplaces'],
 'boardingschool': {'boardingschools': []},
 'boardli': {'boardly': []},
 'boardlik': {'boardlike': []},
 'boardmak': {'boardmaker': ['boardmakers'], 'boardmaking': []},
 'boardmaker': ['boardmakers'],
 'boardman': {'boardmans': []},
 'boardmanag': {'boardmanagement': []},
 'boardmark': {'boardmarked': []},
 'boardmast': {'boardmaster': []},
 'boardmeet': {'boardmeeting': ['boardmeetings']},
 'boardmeeting': ['boardmeetings'],
 'boardmemb': {'boardmember': ['boardmembers']},
 'boardmember': ['boardmembers'],
 'boardmil': {'boardmills': []},
 'boardnail': {'boardnails': []},
 'boardnam': {'boardname': []},
 'boardrid': {'boardriders': []},
 'boardroom': {'boardroom': []},
 'boardsail': {'boardsailers': [], 'boardsailing': []},
 'boardsailor': {'boardsailors': []},
 'boardschool': {'boardschools': []},
 'boardshort': {'boardshorts': []},
 'boardsid': {'boardside': []},
 'boardslid': {'boardslide': []},
 'boardsourc': {'boardsource': []},
 'boardsuperintend': {'boardsuperintendent': []},
 'boardth': {'boardthe': []},
 'boardtyp': {'boardtype': []},
 'boardvil': {'boardville': []},
 'boardwag': {'boardwages': []},
 'boardwalk': ['boardwalked', 'boardwalkers'],
 'boardwel': {'boardwell': []},
 'boardwin': {'boardwine': []},
 'boarer': {'boarers': []},
 'boarfish': {'boarfish': []},
 'boarhid': {'boarhide': []},
 'boarhil': {'boarhills': []},
 'boarhound': {'boarhound': []},
 'boarhunt': {'boarhunting': [], 'boarhunts': []},
 'boari': {'boary': []},
 'boark': {'boarke': []},
 'boarlik': {'boarlike': []},
 'boarman': {'boarmans': []},
 'boaro': {'boaros': []},
 'boarspear': {'boarspears': []},
 'boarstal': {'boarstall': []},
 'boarston': {'boarstone': []},
 'boart': {'boarts': []},
 'boarzel': {'boarzell': []},
 'boas': {'boa': ['boase']},
 'boasian': {'boasianism': [], 'boasians': []},
 'boasl': {'boasled': []},
 'boasoppl': {'boasoppler': []},
 'boasr': {'boasred': []},
 'boast': ['boaste',
           'boastes',
           'boasted',
           'boasting',
           'boastful',
           'boastfully',
           'boastfulness'],
 'boastal': {'boastall': []},
 'boaster': {'boaster': []},
 'boastful': {'boastfull': []},
 'boasti': {'boasty': []},
 'boasting': {'boastinge': []},
 'boastingli': {'boastingly': []},
 'boastworthi': {'boastworthy': []},
 'boat': ['boate',
          'boated',
          'boates',
          'boating',
          'boatful',
          'boatness',
          'boatfuls'],
 "boat'": {"boat's": []},
 'boatabl': {'boatable': []},
 'boatag': {'boatage': []},
 'boatbas': {'boatbased': []},
 'boatbear': {'boatbearer': ['boatbearers']},
 'boatbearer': ['boatbearers'],
 'boatbil': {'boatbill': ['boatbilled']},
 'boatbill': ['boatbilled'],
 'boatbook': {'boatbooks': []},
 'boatboy': {'boatboys': []},
 'boatbridg': {'boatbridge': ['boatbridges']},
 'boatbridge': ['boatbridges'],
 'boatbuild': {'boatbuilder': [], 'boatbuilding': []},
 'boatc': {'boatcs': []},
 'boatcloak': {'boatcloaks': []},
 'boatclub': {'boatclubs': []},
 'boatcrew': {'boatcrews': []},
 'boatd': {'boatds': []},
 'boatdril': {'boatdrill': []},
 'boatdwel': {'boatdwellers': [], 'boatdwelling': []},
 'boate': {'boatee': []},
 'boatel': {'boatels': []},
 'boater': ['boatered'],
 'boateswain': {'boateswaine': []},
 'boatfal': {'boatfalls': []},
 'boatfar': {'boatfare': []},
 'boatfil': {'boatfilled': []},
 'boatfish': {'boatfishing': []},
 'boatful': {'boatfull': ['boatfulls']},
 'boatfull': ['boatfulls'],
 'boatgrav': {'boatgrave': ['boatgraves']},
 'boatgrave': ['boatgraves'],
 'boath': {'boathe': []},
 'boathand': {'boathands': []},
 'boathandl': {'boathandler': [], 'boathandling': []},
 'boathead': {'boatheader': ['boatheaders']},
 'boatheader': ['boatheaders'],
 'boathir': {'boathire': []},
 'boathook': {'boathooks': []},
 'boathous': {'boathouse': []},
 'boati': {'boatie': ['boaties'], 'boatis': [], 'boaty': []},
 'boatie': ['boaties'],
 'boatingparti': {'boatingparty': []},
 'boatkeep': {'boatkeeper': ['boatkeepers'], 'boatkeeping': []},
 'boatkeeper': ['boatkeepers'],
 'boatknif': {'boatknife': []},
 'boatland': {'boatlanding': ['boatlandings']},
 'boatlanding': ['boatlandings'],
 'boatlaunch': {'boatlaunching': []},
 'boatlength': {'boatlengths': []},
 'boatlift': {'boatlifted': [], 'boatlifts': []},
 'boatlight': {'boatlights': []},
 'boatlik': {'boatlike': []},
 'boatlin': {'boatline': ['boatlines']},
 'boatline': ['boatlines'],
 'boatload': {'boatload': []},
 'boatmak': {'boatmaker': ['boatmakers'], 'boatmaking': []},
 'boatmaker': ['boatmakers'],
 'boatman': {'boatman': []},
 'boatmast': {'boatmaster': ['boatmasters']},
 'boatmaster': ['boatmasters'],
 'boatmat': {'boatmate': ['boatmates']},
 'boatmate': ['boatmates'],
 'boatmen': {'boatman': []},
 'boatneck': {'boatnecked': []},
 'boatnik': {'boatniks': []},
 'boato': {'boatos': []},
 'boatown': {'boatowner': ['boatowners'], 'boatowning': []},
 'boatowner': ['boatowners'],
 'boatparti': {'boatparty': []},
 'boatpeopl': {'boatpeople': []},
 'boatpol': {'boatpole': []},
 'boatpul': {'boatpuller': ['boatpullers']},
 'boatpuller': ['boatpullers'],
 'boatrac': {'boatrace': ['boatraces'], 'boatracing': []},
 'boatrace': ['boatraces'],
 'boatrent': {'boatrental': []},
 'boatrid': {'boatride': ['boatrides']},
 'boatride': ['boatrides'],
 'boatright': {'boatrights': []},
 'boatrock': {'boatrocker': ['boatrockers'], 'boatrocking': []},
 'boatrocker': ['boatrockers'],
 'boatrop': {'boatrope': []},
 'boats': {'boatsful': []},
 'boatsail': {'boatsailing': [], 'boatsails': []},
 'boatservic': {'boatservice': []},
 'boatsh': {'boatshed': ['boatsheds']},
 'boatshap': {'boatshape': ['boatshaped']},
 'boatshape': ['boatshaped'],
 'boatshed': ['boatsheds'],
 'boatshop': {'boatshops': []},
 'boatsid': {'boatside': ['boatsides']},
 'boatside': ['boatsides'],
 'boatslip': {'boatslips': []},
 'boatsong': {'boatsongs': []},
 'boatspe': {'boatspeed': []},
 'boatsteer': {'boatsteerer': ['boatsteerers']},
 'boatsteerer': ['boatsteerers'],
 'boatston': {'boatstone': ['boatstones']},
 'boatstone': ['boatstones'],
 'boatswain': ['boatswaine', 'boatswaines'],
 "boatswain'": {"boatswain's": []},
 'boatswayn': {'boatswayne': []},
 'boatt': {'boatts': []},
 'boattail': {'boattailed': [], 'boattailing': [], 'boattails': []},
 'boatti': {'boattie': [], 'boatty': []},
 'boattrain': {'boattrains': []},
 'boattrip': {'boattrips': []},
 'boatu': {'boatus': []},
 'boatwa': {'boatwas': []},
 'boatway': {'boatways': []},
 'boatwhistl': {'boatwhistle': []},
 'boatwis': {'boatwise': []},
 'boatwork': {'boatworks': []},
 'boatwright': {'boatwrights': []},
 'boatyard': {'boatyard': []},
 'boauti': {'boauties': [], 'boautiful': [], 'boauty': []},
 'boauvai': {'boauvais': []},
 'boavu': {'boavus': []},
 'boawa': {'boawae': []},
 'boawel': {'boawell': []},
 'boay': {'boays': []},
 'boaz': {'boaze': ['boazes']},
 'boaze': ['boazes'],
 'bob': ['bobbed', 'bobness', 'bobbing', 'bobbings'],
 "bob'": {"bob's": []},
 "bob'l": {"bob'le": []},
 'boba': {'bobas': []},
 'bobac': {'bobacs': []},
 'bobach': {'bobache': []},
 'bobad': {'bobade': []},
 'bobadil': {'bobadill': ['bobadills'], 'bobadils': []},
 'bobadill': ['bobadills'],
 'bobadilla': {'bobadillas': []},
 'bobalit': {'bobalition': []},
 'bobanc': {'bobance': []},
 'bobaqu': {'bobaques': []},
 'bobar': {'bobare': [], 'bobars': []},
 'bobard': {'bobards': []},
 'bobart': {'bobartes': [], 'bobarts': []},
 'bobath': {'bobaths': []},
 'bobaunc': {'bobaunce': []},
 'bobb': {'bobbe': ['bobbes', 'bobbely'], 'bobbs': []},
 'bobbache': {'bobbachee': []},
 'bobbachi': {'bobbachy': []},
 'bobbaer': {'bobbaers': []},
 'bobbaunc': {'bobbaunce': []},
 'bobbe': {'bobbee': []},
 'bobbedhair': {'bobbedhaired': []},
 'bobber': {'bobber': []},
 'bobberi': {'bobberies': [], 'bobbery': []},
 'bobbeti': {'bobbety': []},
 'bobbett': {'bobbette': ['bobbettes']},
 'bobbette': ['bobbettes'],
 'bobbi': {'bobbie': [], 'bobbis': [], 'bobby': ['bobbying']},
 'bobbiens': {'bobbiense': []},
 'bobbiensi': {'bobbiensis': []},
 'bobbikin': {'bobbikins': []},
 'bobbin': ['bobbined'],
 'bobbinet': {'bobbinets': []},
 'bobbinett': {'bobbinette': []},
 'bobbingli': {'bobbingly': []},
 'bobbinit': {'bobbinite': []},
 'bobbinlac': {'bobbinlace': []},
 'bobbinwind': {'bobbinwinder': []},
 'bobbishli': {'bobbishly': []},
 'bobbit': {'bobbits': []},
 'bobbiti': {'bobbity': []},
 'bobbitshol': {'bobbitshole': []},
 'bobbitt': {'bobbitts': []},
 'bobbl': {'bobble': ['bobbled'], 'bobbli': ['bobbling'], 'bobbly': []},
 'bobble': ['bobbled'],
 'bobblehead': {'bobbleheaded': [], 'bobbleheads': []},
 'bobbli': ['bobbling'],
 'bobbsey': {'bobbseys': []},
 'bobbsi': {'bobbsie': [], 'bobbsy': []},
 'bobbsmcrril': {'bobbsmcrrill': []},
 'bobbsmeril': {'bobbsmerill': []},
 'bobbsmerril': {'bobbsmerrill': []},
 'bobby': {'bobbye': []},
 "bobby'l": {"bobby'll": []},
 'bobbycu': {'bobbycue': []},
 'bobbydazzl': {'bobbydazzler': []},
 'bobbypin': {'bobbypinned': [], 'bobbypins': []},
 'bobbysock': {'bobbysock': []},
 'bobcat': {'bobcat': []},
 'bobcherri': {'bobcherry': []},
 'bobchinski': {'bobchinsky': []},
 'bobd': {'bobde': []},
 'bobe': {'bobed': [],
          'bobee': ['bobees'],
          'bobelis': [],
          'bobes': [],
          'bobing': []},
 'bobebt': {'bobebts': []},
 'bobech': {'bobeche': ['bobeches']},
 'bobeche': ['bobeches'],
 'bobeda': {'bobedas': []},
 'bobee': ['bobees'],
 'bobel': {'bobele': [], 'bobell': []},
 'bobem': {'bobeme': []},
 'bobenth': {'bobenthal': []},
 'bober': {'bobers': []},
 'boberg': {'bobergs': []},
 'boberski': {'bobersky': []},
 'bobert': {'boberte': [], 'boberts': []},
 'bobertu': {'bobertus': []},
 'boberv': {'boberval': []},
 'bobespierr': {'bobespierre': []},
 'bobet': {'bobetic': []},
 'bobett': {'bobette': ['bobettes']},
 'bobette': ['bobettes'],
 'bobh': {'bobhs': []},
 'bobhair': {'bobhaired': []},
 'bobhevik': {'bobheviks': []},
 'bobhi': {'bobhy': []},
 'bobi': {'bobie': ['bobies'], 'bobis': [], 'boby': ['bobys']},
 'bobich': {'bobiche': []},
 'bobie': ['bobies'],
 'bobien': {'bobiens': []},
 'bobiens': {'bobiense': []},
 'bobiensi': {'bobiensis': []},
 'bobierr': {'bobierre': []},
 'bobierrit': {'bobierrite': []},
 'bobigni': {'bobigny': []},
 'bobil': {'bobility': []},
 'bobile': {'bobilee': []},
 'bobilli': {'bobillier': []},
 'bobin': {'bobine': ['bobiner', 'bobines'], 'bobins': []},
 'bobina': {'bobinas': []},
 'bobinag': {'bobinage': []},
 'bobine': ['bobiner', 'bobines'],
 'bobinett': {'bobinette': []},
 'bobing': {'bobinger': []},
 'bobinikin': {'bobinikine': []},
 'bobinski': {'bobinsky': []},
 'bobinson': {'bobinsons': []},
 'bobissimu': {'bobissimus': []},
 'bobjon': {'bobjones': []},
 'bobk': {'bobke': ['bobkes'], 'bobks': []},
 'bobke': ['bobkes'],
 'bobl': {'boble': ['bobles'], 'bobls': []},
 'boblay': {'boblaye': []},
 'boble': ['bobles'],
 'boblet': {'bobleter': []},
 'bobling': {'boblinger': []},
 'bobm': {'bobme': []},
 'bobmajor': {'bobmajors': []},
 'bobo': {'bobos': []},
 'boboi': {'bobois': []},
 'bobol': {'bobole': []},
 'bobola': {'bobolas': []},
 'bobolenu': {'bobolenus': []},
 'bobolic': {'bobolice': []},
 'bobolink': {'bobolink': []},
 'bobolit': {'bobolition': []},
 'bobon': {'bobone': []},
 'boboni': {'bobonis': []},
 'boboss': {'bobosse': []},
 'bobot': {'bobotes': []},
 'bobota': {'bobotas': []},
 'boboti': {'bobotie': ['boboties'], 'boboty': []},
 'bobotie': ['boboties'],
 'bobov': {'bobover': ['bobovers']},
 'bobover': ['bobovers'],
 'boboviu': {'bobovius': []},
 'boboy': {'boboye': []},
 'bobr': {'bobre': []},
 'bobreck': {'bobrecker': []},
 'bobretski': {'bobretsky': []},
 'bobretzki': {'bobretzky': []},
 'bobri': {'bobrie': [], 'bobry': []},
 'bobrieti': {'bobriety': []},
 'bobrinet': {'bobrinets': []},
 'bobrinski': {'bobrinsky': ['bobrinskys']},
 'bobrinsky': ['bobrinskys'],
 'bobritski': {'bobritsky': []},
 'bobroski': {'bobrosky': []},
 'bobrov': {'bobrove': [], 'bobrovs': []},
 'bobrovski': {'bobrovsky': []},
 'bobrowski': {'bobrowskis': [], 'bobrowsky': []},
 'bobse': {'bobsee': []},
 'bobsein': {'bobseine': []},
 'bobserv': {'bobservation': [], 'bobserved': []},
 'bobsi': {'bobsie': [], 'bobsy': []},
 'bobskat': {'bobskates': []},
 'bobsl': {'bobsled': []},
 'bobsled': {'bobsledded': [], 'bobsledding': []},
 'bobsledd': {'bobsledder': ['bobsledders']},
 'bobsledder': ['bobsledders'],
 'bobsleigh': ['bobsleighing'],
 'bobsmerril': {'bobsmerrill': []},
 'bobstay': {'bobstays': []},
 'bobtail': ['bobtailed', 'bobtailing'],
 'bobtain': {'bobtained': []},
 'bobtayl': {'bobtayle': []},
 'bobtelski': {'bobtelsky': []},
 'bobti': {'bobtis': []},
 'bobu': {'bobus': []},
 'bobur': {'bobures': []},
 'bobus': {'bobuses': []},
 'bobweight': {'bobweights': []},
 'bobwel': {'bobwell': []},
 'bobwhit': {'bobwhite': []},
 'bobwig': {'bobwigged': [], 'bobwigs': []},
 'bobwir': {'bobwire': []},
 'boby': {'bobye': []},
 'boc': {'bocs': []},
 "boc'i": {"boc'y": []},
 'boca': {'bocae': [], 'bocas': []},
 'bocac': {'bocace': []},
 'bocacal': {'bocacalle': ['bocacalles']},
 'bocacalle': ['bocacalles'],
 'bocad': {'bocade': []},
 'bocadillo': {'bocadillos': []},
 'bocadito': {'bocaditos': []},
 'bocado': {'bocados': []},
 'bocag': {'bocage': ['bocages', 'bocagers']},
 'bocage': ['bocages', 'bocagers'],
 'bocager': {'bocageres': []},
 'bocagrand': {'bocagrande': []},
 'bocain': {'bocains': []},
 'bocairent': {'bocairente': []},
 'bocal': {'bocales': [], 'bocals': []},
 'bocam': {'bocame': []},
 'bocamina': {'bocaminas': []},
 'bocan': {'bocane': []},
 'bocanach': {'bocanachs': []},
 'bocanada': {'bocanadas': []},
 'bocand': {'bocande': []},
 'bocanegra': {'bocanegras': []},
 'bocanem': {'bocaneme': []},
 'bocard': {'bocarde': []},
 'bocardu': {'bocardus': []},
 'bocari': {'bocary': []},
 'bocariu': {'bocarius': []},
 'bocarm': {'bocarme': []},
 'bocarsli': {'bocarsly': []},
 'bocaru': {'bocarus': []},
 'bocas': {'bocase': []},
 'bocastl': {'bocastle': []},
 'bocatiu': {'bocatius': []},
 'bocau': {'bocaue': []},
 'bocaus': {'bocause': []},
 'bocav': {'bocave': []},
 'bocb': {'bocbe': []},
 'bocc': {'bocce': [], 'boccs': []},
 'bocca': {'boccas': []},
 'boccac': {'boccace': []},
 'boccacc': {'boccacce': []},
 'boccaccesqu': {'boccaccesque': []},
 'boccaccio': {'boccaccio': []},
 'boccacciu': {'boccaccius': []},
 'boccaciu': {'boccacius': []},
 'boccadass': {'boccadasse': []},
 'boccag': {'boccage': ['boccages']},
 'boccage': ['boccages'],
 'boccal': {'boccale': []},
 'boccalatt': {'boccalatte': []},
 'boccaleon': {'boccaleone': []},
 'boccalin': {'boccaline': []},
 'boccanegra': {'boccanegras': []},
 'boccanera': {'boccaneras': []},
 'boccasil': {'boccasile': []},
 'boccati': {'boccatis': []},
 'boccatiu': {'boccatius': []},
 'bocch': {'bocche': ['bocches']},
 'boccha': {'bocchas': []},
 'bocchari': {'boccharis': []},
 'bocche': ['bocches'],
 'boccheciamp': {'boccheciampe': []},
 'boccherini': {'boccherinis': []},
 'bocches': {'bocchese': []},
 'bocchiu': {'bocchius': []},
 'bocchori': {'bocchoris': []},
 'bocchu': {'bocchus': []},
 'bocci': {'boccie': []},
 'bocciar': {'bocciare': []},
 'boccignon': {'boccignone': []},
 'bocciolon': {'bocciolone': []},
 'boccion': {'boccione': []},
 'boccioni': {'boccionis': []},
 'bocciu': {'boccius': []},
 'boccon': {'boccone': []},
 'bocconia': {'bocconia': []},
 'boccor': {'boccore': []},
 'boccori': {'boccoris': []},
 'boccu': {'boccus': []},
 'boce': {'boces': []},
 'boceguilla': {'boceguillas': []},
 'bocel': {'bocell': []},
 'bocephu': {'bocephus': []},
 'bocer': {'bocere': []},
 'bocera': {'boceras': []},
 'boceru': {'bocerus': []},
 'boceto': {'bocetos': []},
 'bocfi': {'bocfy': []},
 'bocg': {'bocgs': []},
 'boch': {'boche': [], 'bochs': []},
 'bocha': {'bochas': []},
 'bochal': {'bochalli': []},
 'bochaldi': {'bochaldie': [], 'bochaldy': []},
 'bochart': {'bocharts': []},
 'bochartu': {'bochartus': []},
 'bochastl': {'bochastle': []},
 'bochdal': {'bochdale': []},
 'bochdanski': {'bochdansky': []},
 'boche': {'bochee': []},
 'bochefontain': {'bochefontaine': []},
 'bochel': {'bochell': ['bochelle']},
 'bochell': ['bochelle'],
 'bochenski': {'bochensky': []},
 'bocher': {'bochere': [], 'bochers': []},
 'bocheren': {'bocherens': []},
 'bocheri': {'bocherie': []},
 'bochervil': {'bocherville': []},
 'bochest': {'bochester': []},
 'bochett': {'bochette': []},
 'bochi': {'bochie': [], 'bochy': []},
 'bochianit': {'bochianites': []},
 'bochier': {'bochiers': []},
 'bochiman': {'bochimans': []},
 'bochinch': {'bochinche': []},
 'boching': {'bochinger': []},
 'bochinski': {'bochinsky': []},
 'bochiu': {'bochius': []},
 'bochkovski': {'bochkovsky': []},
 'bochlogyro': {'bochlogyros': []},
 'bochm': {'bochme': []},
 'bochori': {'bochoris': []},
 'bochous': {'bochouse': []},
 'bochov': {'bochove': []},
 'bochring': {'bochringer': []},
 'bocht': {'bochte': []},
 'bochu': {'bochus': []},
 'bochum': {'bochumer': []},
 'bochumlangendr': {'bochumlangendreer': []},
 'boci': {'bocies': [], 'bocis': [], 'bocy': []},
 'bociani': {'bociany': []},
 'bocica': {'bocicas': []},
 'bocicti': {'bocicty': []},
 'bociet': {'bociete': []},
 'bocieti': {'bocieties': [], 'bociety': []},
 'bocina': {'bocinas': []},
 'bocji': {'bocjy': []},
 'bock': ['bocke', 'bockes', 'bocked', 'bocking', 'bockings'],
 'bocka': {'bockas': []},
 'bockad': {'bockade': []},
 'bockari': {'bockarie': []},
 'bockbrad': {'bockbrader': []},
 'bockbridg': {'bockbridge': []},
 'bocke': {'bockee': []},
 'bockefel': {'bockefeller': []},
 'bockel': {'bockeler': []},
 'bockele': {'bockelee': []},
 'bockelheim': {'bockelheimer': []},
 'bockeli': {'bockelie': []},
 'bockemul': {'bockemuller': []},
 'bocken': {'bockens': []},
 'bockenfbrd': {'bockenfbrde': []},
 'bockenford': {'bockenforde': []},
 'bockenhau': {'bockenhauer': []},
 'bockenheim': {'bockenheimer': []},
 'bockenheimerstrass': {'bockenheimerstrasse': []},
 'bockenstett': {'bockenstette': []},
 'bocker': {'bockered': [], 'bockerer': [], 'bockers': []},
 'bockerstett': {'bockerstette': []},
 'bocket': {'bockets': []},
 'bocketi': {'bockety': []},
 'bockhau': {'bockhaus': []},
 'bockhil': {'bockhill': []},
 'bocki': {'bockie': ['bockies'], 'bockis': [], 'bocky': []},
 'bockie': ['bockies'],
 'bockin': {'bockins': []},
 'bocking': {'bockinge': []},
 'bockingham': {'bockinghams': []},
 'bockiu': {'bockius': []},
 'bockl': {'bockle': ['bockles', 'bockled'], 'bockling': []},
 'bocklag': {'bocklage': []},
 'bockle': ['bockles', 'bockled'],
 'bocklin': {'bocklins': []},
 'bocklinesqu': {'bocklinesque': []},
 'bocklinstrass': {'bocklinstrasse': []},
 'bockmay': {'bockmayer': []},
 'bockmey': {'bockmeyer': []},
 'bockmil': {'bockmiller': []},
 'bockn': {'bockns': []},
 'bockorni': {'bockorny': []},
 'bockov': {'bockover': []},
 'bockri': {'bockris': []},
 'bocksberg': {'bocksberger': []},
 'bocksbeutel': {'bocksbeutels': []},
 'bockshamm': {'bockshammer': []},
 'bockstael': {'bockstaele': []},
 'bockstahl': {'bockstahler': []},
 'bockstal': {'bockstaller': []},
 'bockstedt': {'bockstedte': []},
 'bocksteinschmied': {'bocksteinschmiede': []},
 'bockstett': {'bockstette': []},
 'bockstoc': {'bockstoce': []},
 'bockstril': {'bockstriller': []},
 'bockt': {'bockting': []},
 'bocku': {'bockus': []},
 'bockvil': {'bockville': []},
 'bockweil': {'bockweiler': []},
 'bockwel': {'bockwell': []},
 'bockwinkl': {'bockwinkle': []},
 'bocl': {'bocle': ['bocles']},
 'bocland': {'boclande': [], 'boclands': []},
 'bocle': ['bocles'],
 'bocleti': {'boclety': []},
 'bocli': {'boclies': [], 'bocly': []},
 'boco': {'bocos': []},
 'bocom': {'bocome': ['bocomes'], 'bocoming': []},
 'bocome': ['bocomes'],
 'bocomo': {'bocomos': []},
 'bocon': {'bocone': ['bocones']},
 'bocone': ['bocones'],
 'bocor': {'bocors': []},
 'bocot': {'bocote': []},
 'bocoy': {'bocoyes': []},
 'bocqu': {'bocque': []},
 'bocquen': {'bocquene': []},
 'bocr': {'bocre': []},
 'bocrat': {'bocrates': []},
 'bocrhaav': {'bocrhaave': []},
 'bocrn': {'bocrne': []},
 'bocs': {'bocse': []},
 'bocskay': {'bocskays': []},
 'bocski': {'bocsky': []},
 'bocskoro': {'bocskoros': []},
 'boct': {'bocts': []},
 'bocteroid': {'bocteroides': []},
 'bocthiu': {'bocthius': []},
 'bocthu': {'bocthus': []},
 'bocti': {'boctie': [], 'bocty': []},
 'boctiu': {'boctius': []},
 'boctrin': {'boctrine': []},
 'bocttich': {'boctticher': []},
 'boctu': {'boctus': []},
 'bocu': {'bocue': [], 'bocus': []},
 'bocument': {'bocuments': []},
 'bocus': {'bocuse': []},
 'bocyt': {'bocytes': []},
 'bocytopen': {'bocytopenic': []},
 'boczn': {'boczne': []},
 'bod': ['bodded', 'bodding'],
 "bod'": {"bod'e": ["bod'es"]},
 "bod'e": ["bod'es"],
 "bod'i": {"bod'y": []},
 'boda': {'bodas': []},
 'bodach': {'bodachs': []},
 'bodaci': {'bodacious': ['bodaciously', 'bodaciousness']},
 'bodacious': ['bodaciously', 'bodaciousness'],
 'bodaeu': {'bodaeus': []},
 'bodafor': {'bodafors': []},
 'bodag': {'bodage': []},
 'bodal': {'bodale': []},
 'bodali': {'bodaly': []},
 'bodam': {'bodamer': []},
 'bodamm': {'bodammer': []},
 'bodan': {'bodane': []},
 'bodang': {'bodange': []},
 'bodani': {'bodanis': []},
 'bodanksi': {'bodanksy': []},
 'bodanski': {'bodansky': []},
 'bodanszki': {'bodanszky': []},
 'bodanzki': {'bodanzky': []},
 'bodanzski': {'bodanzsky': []},
 'bodar': {'bodare': []},
 'bodari': {'bodary': []},
 'bodarn': {'bodarne': []},
 'bodarw': {'bodarwe': []},
 'bodas': {'bodasing': []},
 'bodass': {'bodasse': []},
 'bodb': {'bodbe': []},
 'bodbertu': {'bodbertus': []},
 'bodbisattva': {'bodbisattvas': []},
 'bodburi': {'bodbury': []},
 'bodcnheim': {'bodcnheimer': []},
 'bodcri': {'bodcrie': []},
 'bodd': {'bodde': ['boddes', 'boddely'], 'bodds': []},
 'bodde': ['boddes', 'boddely'],
 'boddeck': {'boddecker': []},
 'boddek': {'boddeke': ['boddeker']},
 'boddeke': ['boddeker'],
 'bodden': {'boddens': []},
 'boddengewass': {'boddengewasser': []},
 'boddenkett': {'boddenkette': []},
 'boddep': {'boddepalli': []},
 'bodder': {'bodderation': [], 'boddered': [], 'boddering': [], 'bodders': []},
 'bodderbrain': {'bodderbrains': []},
 'boddeyng': {'boddeynge': []},
 'boddhisattava': {'boddhisattavas': []},
 'boddhisattva': {'boddhisattvas': []},
 'boddhisatva': {'boddhisatva': []},
 'boddhisatwa': {'boddhisatwas': []},
 'boddi': {'boddie': ['boddies'], 'boddis': [], 'boddy': ['boddys']},
 'boddic': {'boddice': ['boddices']},
 'boddice': ['boddices'],
 'boddick': {'boddicker': []},
 'boddie': ['boddies'],
 'boddig': {'boddiger': []},
 'boddik': {'boddiker': []},
 'boddikin': {'boddikins': []},
 'boddili': {'boddily': []},
 'boddinghau': {'boddinghaus': []},
 'boddingiu': {'boddingius': []},
 'boddington': {'boddingtons': []},
 'boddl': {'boddle': ['boddles']},
 'boddle': ['boddles'],
 'boddom': {'boddome': []},
 'boddup': {'boddupalli': []},
 'boddy': {'boddye': ['boddyes']},
 'boddye': ['boddyes'],
 'bode': {'boded': [],
          'bodee': [],
          'bodeful': ['bodefully'],
          'bodeli': [],
          'bodely': [],
          'bodes': [],
          'boding': []},
 'bodean': {'bodeans': []},
 'bodeck': {'bodecker': []},
 'boded': {'bodede': []},
 'bodeek': {'bodeeker': []},
 'bodeful': ['bodefully'],
 'bodega': {'bodega': []},
 'bodegensi': {'bodegensis': []},
 'bodegon': {'bodegone': ['bodegones']},
 'bodegone': ['bodegones'],
 'bodegrav': {'bodegrave': []},
 'bodegro': {'bodegroes': []},
 'bodeguero': {'bodegueros': []},
 'bodei': {'bodeis': []},
 'bodeii': {'bodeiis': []},
 'bodek': {'bodeker': []},
 'bodel': {'bodele': [], 'bodell': ['bodelle'], 'bodels': []},
 'bodeli': {'bodelie': ['bodelier']},
 'bodelie': ['bodelier'],
 'bodell': ['bodelle'],
 'bodelschw': {'bodelschwing': []},
 'bodely': {'bodelye': []},
 'bodem': {'bodemer': [], 'bodems': []},
 'bodembescherm': {'bodembescherming': []},
 'bodemd': {'bodemdaling': []},
 'bodement': {'bodements': []},
 'bodemey': {'bodemeyer': []},
 'bodemkart': {'bodemkartering': []},
 'bodemkund': {'bodemkunde': []},
 'bodemkundig': {'bodemkundige': []},
 'bodemsan': {'bodemsanering': []},
 'bodemul': {'bodemuller': []},
 'bodemverontreinig': {'bodemverontreiniging': []},
 'boden': {'bodene': ['bodenes', 'bodener'], 'bodens': []},
 'bodenaltertiim': {'bodenaltertiimer': []},
 'bodenaltertum': {'bodenaltertumer': []},
 'bodenanalys': {'bodenanalyse': []},
 'bodenbach': {'bodenbacher': []},
 'bodenbakteriologi': {'bodenbakteriologie': []},
 'bodenbend': {'bodenbender': []},
 'bodenberg': {'bodenberger': []},
 'bodenbewohnend': {'bodenbewohnender': []},
 'bodenbiologi': {'bodenbiologie': []},
 'bodenbiologisch': {'bodenbiologische': []},
 'bodenchemi': {'bodenchemie': []},
 'bodencu': {'bodencus': []},
 'bodendeck': {'bodendecke': []},
 'bodendenkmalpfleg': {'bodendenkmalpflege': []},
 'bodendorf': {'bodendorfer': []},
 'bodene': ['bodenes', 'bodener'],
 'bodeneros': {'bodenerosion': []},
 'bodenertrag': {'bodenertrages': []},
 'bodenfarb': {'bodenfarbe': []},
 'bodenfeld': {'bodenfelde': []},
 'bodenfeucht': {'bodenfeuchte': []},
 'bodenflach': {'bodenflache': []},
 'bodenfrag': {'bodenfrage': []},
 'bodenfrost': {'bodenfrostes': []},
 'bodenfund': {'bodenfunde': []},
 'bodeng': {'bodenger': []},
 'bodengeographi': {'bodengeographie': []},
 'bodengreif': {'bodengreifer': []},
 'bodenhaf': {'bodenhafer': []},
 'bodenham': {'bodenhamer': [], 'bodenhams': []},
 'bodenhamm': {'bodenhammer': []},
 'bodenhau': {'bodenhaus': []},
 'bodenhaus': {'bodenhauser': []},
 'bodenhcim': {'bodenhcimer': []},
 'bodenheim': {'bodenheimer': ['bodenheimers'], 'bodenheims': []},
 'bodenheimer': ['bodenheimers'],
 'bodenhelm': {'bodenhelmer': []},
 'bodenhof': {'bodenhofer': []},
 'bodenhorizont': {'bodenhorizonte': []},
 'bodenkart': {'bodenkarte': []},
 'bodenkd': {'bodenkde': []},
 'bodenklassifik': {'bodenklassifikation': []},
 'bodenkolloid': {'bodenkolloide': []},
 'bodenkorp': {'bodenkorper': []},
 'bodenkund': {'bodenkunde': []},
 'bodenkundl': {'bodenkundler': []},
 'bodenkundlich': {'bodenkundliche': ['bodenkundliches', 'bodenkundlicher']},
 'bodenkundliche': ['bodenkundliches', 'bodenkundlicher'],
 'bodenlaub': {'bodenlaube': []},
 'bodenlehr': {'bodenlehre': []},
 'bodenlo': {'bodenlos': []},
 'bodenlos': {'bodenlose': []},
 'bodenmai': {'bodenmais': []},
 'bodenmateri': {'bodenmaterial': []},
 'bodenmiil': {'bodenmiiller': []},
 'bodenmikrobiologi': {'bodenmikrobiologie': []},
 'bodenmil': {'bodenmiller': []},
 'bodenmul': {'bodenmuller': []},
 'bodenn': {'bodenner': []},
 'bodennah': {'bodennahe': ['bodennaher']},
 'bodennahe': ['bodennaher'],
 'bodenoberflach': {'bodenoberflache': []},
 'bodenokologi': {'bodenokologie': []},
 'bodenpfleg': {'bodenpflege': []},
 'bodenphysikalisch': {'bodenphysikalischer': []},
 'bodenpilz': {'bodenpilze': []},
 'bodenplatt': {'bodenplatte': []},
 'bodenpreis': {'bodenpreise': []},
 'bodenprob': {'bodenprobe': []},
 'bodenprodukt': {'bodenproduktion': []},
 'bodenprofil': {'bodenprofile': [], 'bodenprofils': []},
 'bodenreakt': {'bodenreaktion': []},
 'bodenrecht': {'bodenrechts': []},
 'bodenreform': {'bodenreformer': []},
 'bodenreid': {'bodenreider': []},
 'bodenrent': {'bodenrente': []},
 'bodenschatz': {'bodenschatze': []},
 'bodenschutz': {'bodenschutzes': []},
 'bodense': {'bodensee': []},
 'bodensediment': {'bodensedimente': []},
 'bodenseegebiet': {'bodenseegebietes': []},
 'bodenseeraum': {'bodenseeraumes': []},
 'bodenski': {'bodensky': []},
 'bodenspekul': {'bodenspekulation': []},
 'bodenstandig': {'bodenstandige': []},
 'bodenstedt': {'bodenstedts': []},
 'bodenstein': {'bodensteiner': []},
 'bodent': {'bodents': []},
 'bodenth': {'bodenthal': []},
 'bodenti': {'bodentier': []},
 'bodentief': {'bodentiefe': []},
 'bodentier': {'bodentiere': []},
 'bodentopographi': {'bodentopographie': []},
 'bodenunruh': {'bodenunruhe': []},
 'bodenveget': {'bodenvegetation': []},
 'bodenverhaltniss': {'bodenverhaltnisse': []},
 'bodenwass': {'bodenwasser': ['bodenwassers']},
 'bodenwasser': ['bodenwassers'],
 'bodenweb': {'bodenweber': []},
 'bodenweis': {'bodenweiser': []},
 'bodenwerd': {'bodenwerder': []},
 'bodenwies': {'bodenwieser': []},
 'bodenzon': {'bodenzone': []},
 'bodenzoologi': {'bodenzoologie': []},
 'boder': {'boderation': [],
           'bodere': ['bodered'],
           'boderic': [],
           'bodering': [],
           'boders': []},
 'bodere': ['bodered'],
 'boderi': {'boderie': []},
 'boderianu': {'boderianus': []},
 'boderland': {'boderlands': []},
 'boderlin': {'boderline': []},
 'bodestrass': {'bodestrasse': []},
 'bodet': {'bodetal': []},
 'bodeth': {'bodethal': []},
 'bodett': {'bodette': []},
 'bodeu': {'bodeus': []},
 'bodew': {'bodewes': []},
 'bodewel': {'bodewell': []},
 'bodey': {'bodeyes': [], 'bodeys': []},
 'bodf': {'bodfes': []},
 'bodfeld': {'bodfelde': []},
 'bodg': {'bodge': ['bodges', 'bodged'], 'bodging': []},
 'bodge': ['bodges', 'bodged'],
 'bodgen': {'bodgener': []},
 'bodger': {'bodgers': []},
 'bodgi': {'bodgie': ['bodgies']},
 'bodgie': ['bodgies'],
 'bodh': {'bodhe': [], 'bodhs': []},
 'bodha': {'bodhas': []},
 'bodhain': {'bodhaine': []},
 'bodhal': {'bodhale': []},
 'bodham': {'bodhams': []},
 'bodhi': {'bodhis': []},
 'bodhicari': {'bodhicary': []},
 'bodhichitta': {'bodhichittas': []},
 'bodhicitta': {'bodhicittas': []},
 'bodhidharma': {'bodhidharmas': []},
 'bodhisartva': {'bodhisartvas': []},
 'bodhisat': {'bodhisats': []},
 'bodhisativa': {'bodhisativas': []},
 'bodhisatlva': {'bodhisatlvas': []},
 'bodhisatrva': {'bodhisatrvas': []},
 'bodhisatta': {'bodhisattas': []},
 'bodhisattava': {'bodhisattavas': []},
 'bodhisattv': {'bodhisattvic': []},
 'bodhisattva': {'bodhisattva': []},
 'bodhisattvamahasattva': {'bodhisattvamahasattvas': []},
 'bodhisattwa': {'bodhisattwas': []},
 'bodhisattya': {'bodhisattyas': []},
 'bodhisatva': {'bodhisatvas': []},
 'bodhisatwa': {'bodhisatwas': []},
 'bodhissatva': {'bodhissatvas': []},
 'bodhisttva': {'bodhisttvas': []},
 'bodhitre': {'bodhitree': []},
 'bodhlsattva': {'bodhlsattvas': []},
 'bodhmal': {'bodhmall': []},
 'bodhran': {'bodhrans': []},
 'bodhrdn': {'bodhrdns': []},
 'bodhyanga': {'bodhyangas': []},
 'bodhyat': {'bodhyate': []},
 'bodi': {'bodie': ['bodied'],
          'bodiness': [],
          'bodis': [],
          'body': ['bodyed', 'bodying', 'bodyings']},
 'bodia': {'bodias': []},
 'bodian': {'bodians': []},
 'bodianski': {'bodiansky': []},
 'bodianu': {'bodianus': []},
 'bodib': {'bodibe': []},
 'bodic': {'bodice': ['bodiced'], 'bodics': []},
 'bodice': ['bodiced'],
 'bodicerip': {'bodiceripping': []},
 'bodiceripp': {'bodiceripper': ['bodicerippers']},
 'bodiceripper': ['bodicerippers'],
 'bodichon': {'bodichons': []},
 'bodick': {'bodicker': []},
 'bodicki': {'bodicky': []},
 'bodico': {'bodicoate': []},
 'bodicot': {'bodicote': []},
 'bodidri': {'bodidris': []},
 'bodie': {'bodiee': []},
 'bodied': {'bodiedism': [], 'bodiedness': []},
 'bodier': {'bodiered': []},
 "bodies'l": {"bodies'll": []},
 "bodies'r": {"bodies're": []},
 'bodiesar': {'bodiesare': []},
 'bodiespolit': {'bodiespolitic': []},
 'bodifi': {'bodified': []},
 'bodig': {'bodiger': []},
 'bodii': {'bodiis': []},
 'bodik': {'bodiker': [], 'bodiks': []},
 'bodikin': {'bodikins': []},
 'bodil': {'bodill': []},
 'bodiless': {'bodilesse': [], 'bodilessness': []},
 'bodilessli': {'bodilessly': []},
 'bodili': {'bodilie': [], 'bodiliness': [], 'bodilis': [], 'bodily': []},
 'bodilli': {'bodilly': []},
 'bodily': {'bodilye': [], 'bodilyness': []},
 'bodilyinjuri': {'bodilyinjury': []},
 'bodilykinaesthet': {'bodilykinaesthetic': []},
 'bodilykinesthet': {'bodilykinesthetic': []},
 'bodiment': {'bodiments': []},
 'bodin': {'bodine': ['bodiner', 'bodines'], 'bodins': []},
 'bodincomagu': {'bodincomagus': []},
 'bodincu': {'bodincus': []},
 'bodine': ['bodiner', 'bodines'],
 'boding': {'bodinger': []},
 'bodingbau': {'bodingbauer': []},
 'bodingli': {'bodingly': []},
 'bodini': {'bodinier': []},
 'bodinier': {'bodiniere': []},
 'bodinu': {'bodinus': []},
 'bodio': {'bodios': []},
 'bodipi': {'bodipy': []},
 'bodir': {'bodirs': []},
 'bodis': {'bodise': []},
 'bodisat': {'bodisats': []},
 'bodisattva': {'bodisattvas': []},
 'bodiswolln': {'bodiswollner': []},
 'bodit': {'bodits': []},
 'boditi': {'bodity': []},
 'bodiu': {'bodius': []},
 'bodj': {'bodjes': []},
 'bodjli': {'bodjly': []},
 'bodjol': {'bodjolle': []},
 'bodk': {'bodke': [], 'bodks': []},
 'bodkh': {'bodkhe': []},
 'bodki': {'bodky': []},
 'bodkin': {'bodkin': []},
 'bodl': {'bodle': ['bodled', 'bodles'], 'bodling': []},
 'bodla': {'bodlas': []},
 'bodlaend': {'bodlaender': []},
 'bodland': {'bodlander': []},
 'bodlci': {'bodlcy': []},
 'bodle': {'bodlee': []},
 'bodleian': {'bodleians': []},
 'bodleiana': {'bodleianae': []},
 'bodleianamqu': {'bodleianamque': []},
 'bodleianc': {'bodleiance': []},
 'bodleiani': {'bodleianis': []},
 'bodleians': {'bodleianse': []},
 'bodleianu': {'bodleianus': []},
 'bodleienn': {'bodleienne': []},
 'bodleiu': {'bodleius': []},
 'bodlejana': {'bodlejanae': []},
 'bodlend': {'bodlender': []},
 'bodley': {'bodleys': []},
 'bodli': {'bodlie': [], 'bodly': []},
 'bodliind': {'bodliinder': []},
 'bodlli': {'bodlly': []},
 'bodln': {'bodlne': []},
 'bodm': {'bodme': []},
 'bodma': {'bodmas': []},
 'bodman': {'bodmans': []},
 'bodmer': {'bodmers': []},
 'bodmereiwesen': {'bodmereiwesens': []},
 'bodmin': {'bodmine': []},
 'bodn': {'bodne': []},
 'bodnantens': {'bodnantense': []},
 'bodnara': {'bodnaras': []},
 'bodo': {'bodoe': [], 'bodos': []},
 'bodoczki': {'bodoczky': []},
 'bodod': {'bodode': []},
 'bodofski': {'bodofsky': []},
 'bodogun': {'bodogune': []},
 'bodokachari': {'bodokacharis': []},
 'bodoki': {'bodoky': []},
 'bodolph': {'bodolphe': []},
 'bodolphu': {'bodolphus': []},
 'bodon': {'bodone': []},
 'bodoni': {'bodoni': [], 'bodony': []},
 'bodonian': {'bodoniane': []},
 'bodonid': {'bodonids': []},
 'bodonida': {'bodonidae': []},
 'bodonv': {'bodonvs': []},
 'bodoqu': {'bodoque': ['bodoques']},
 'bodoque': ['bodoques'],
 'bodosaki': {'bodosakis': []},
 'bodossaki': {'bodossakis': []},
 'bodotriida': {'bodotriidae': []},
 'bodowel': {'bodowell': []},
 'bodphilu': {'bodphilus': []},
 'bodr': {'bodres': []},
 'bodrag': {'bodrags': []},
 'bodri': {'bodrie': [], 'bodry': []},
 'bodrifti': {'bodrifty': []},
 'bodrigu': {'bodrigues': []},
 'bodroghi': {'bodroghy': []},
 'bodroghkozi': {'bodroghkozy': []},
 'bodrogkozi': {'bodrogkozy': []},
 'bodrossi': {'bodrossy': []},
 'bodroz': {'bodrozic': []},
 'bodrugan': {'bodrugans': []},
 'bodsi': {'bodsy': []},
 'bodski': {'bodsky': []},
 'bodt': {'bodtes': []},
 'bodth': {'bodthing': []},
 'bodti': {'bodtie': [], 'bodtis': []},
 'bodtk': {'bodtke': []},
 'bodu': {'bodus': []},
 'bodulg': {'bodulgate': []},
 'bodun': {'bodune': []},
 'bodund': {'bodunde': []},
 'boduogenu': {'boduogenus': []},
 'boduognatu': {'boduognatus': []},
 'bodval': {'bodvall': []},
 'bodvel': {'bodvell': []},
 'bodvguard': {'bodvguards': []},
 'bodvil': {'bodvile': [], 'bodville': []},
 'bodwei': {'bodweis': []},
 'bodwel': {'bodwell': []},
 'bodwin': {'bodwins': []},
 'body': {'bodye': ['bodyes'], 'bodyful': [], 'bodyness': []},
 "body'": {"body's": []},
 "body'i": {"body'is": []},
 "body'l": {"body'll": []},
 'bodya': {'bodyas': []},
 'bodyach': {'bodyache': ['bodyaches']},
 'bodyache': ['bodyaches'],
 'bodyaci': {'bodyaciously': []},
 'bodyact': {'bodyaction': []},
 'bodyanski': {'bodyansky': []},
 'bodyar': {'bodyare': []},
 'bodyawar': {'bodyawareness': []},
 'bodyb': {'bodybeing': []},
 'bodybag': {'bodybags': []},
 'bodybas': {'bodybased': []},
 'bodybelt': {'bodybelts': []},
 'bodybi': {'bodyby': []},
 'bodyblow': {'bodyblows': []},
 'bodyboard': {'bodyboarder': ['bodyboarders'],
               'bodyboarding': [],
               'bodyboards': []},
 'bodyboarder': ['bodyboarders'],
 'bodybodi': {'bodybody': []},
 'bodybodybodybodybodi': {'bodybodybodybodybody': []},
 'bodybuild': {'bodybuilder': [], 'bodybuilding': []},
 'bodycar': {'bodycare': []},
 'bodycav': {'bodycavities': [], 'bodycavity': []},
 'bodycel': {'bodycell': ['bodycells']},
 'bodycell': ['bodycells'],
 'bodycent': {'bodycentered': []},
 'bodycentr': {'bodycentred': [], 'bodycentric': []},
 'bodychamb': {'bodychamber': []},
 'bodychang': {'bodychanges': []},
 'bodycheck': {'bodychecked': [],
               'bodychecker': [],
               'bodychecking': [],
               'bodychecks': []},
 'bodychemistri': {'bodychemistry': []},
 'bodycloth': {'bodyclothes': [], 'bodyclothing': [], 'bodycloths': []},
 'bodycolour': {'bodycolours': []},
 'bodycomb': {'bodycombe': []},
 'bodycomposit': {'bodycomposition': []},
 'bodyconsci': {'bodyconscious': ['bodyconsciousness']},
 'bodyconscious': ['bodyconsciousness'],
 'bodycont': {'bodycontent': []},
 'bodycopi': {'bodycopy': []},
 'bodycorpor': {'bodycorporate': []},
 'bodycot': {'bodycote': []},
 'bodycount': {'bodycounts': []},
 'bodycov': {'bodycovering': []},
 'bodydestroy': {'bodydestroying': []},
 'bodye': ['bodyes'],
 'bodyels': {'bodyelse': []},
 'bodyencod': {'bodyencoding': []},
 'bodyenviron': {'bodyenvironment': []},
 'bodyfeath': {'bodyfeathers': []},
 'bodyfeel': {'bodyfeeling': []},
 'bodyfit': {'bodyfitted': []},
 'bodyfluid': {'bodyfluids': []},
 'bodyfocus': {'bodyfocused': []},
 'bodyforc': {'bodyforce': ['bodyforces']},
 'bodyforce': ['bodyforces'],
 'bodyform': {'bodyforms': []},
 'bodyfram': {'bodyframe': []},
 'bodyfunct': {'bodyfunction': ['bodyfunctions']},
 'bodyfunction': ['bodyfunctions'],
 'bodyglaz': {'bodyglaze': []},
 'bodyglid': {'bodyglide': []},
 'bodyguard': ['bodyguarded', 'bodyguarding'],
 'bodyha': {'bodyhas': []},
 'bodyhair': {'bodyhairs': []},
 'bodyhav': {'bodyhave': []},
 'bodyhistori': {'bodyhistory': []},
 'bodyhug': {'bodyhugging': []},
 'bodyi': {'bodyis': []},
 'bodyimag': {'bodyimage': ['bodyimages']},
 'bodyimage': ['bodyimages'],
 'bodyist': {'bodyists': []},
 'bodyk': {'bodyke': []},
 'bodykin': {'bodykins': []},
 'bodykinesthet': {'bodykinesthetic': []},
 'bodyknowledg': {'bodyknowledge': []},
 'bodylanguag': {'bodylanguage': []},
 'bodylength': {'bodylengths': []},
 'bodyless': {'bodylessness': []},
 'bodylevski': {'bodylevsky': []},
 'bodyli': {'bodyliness': [], 'bodyly': []},
 'bodylic': {'bodylice': []},
 'bodylif': {'bodylife': []},
 'bodylik': {'bodylike': []},
 'bodylin': {'bodyline': ['bodylines']},
 'bodyline': ['bodylines'],
 'bodylor': {'bodylore': []},
 'bodylous': {'bodylouse': []},
 'bodylov': {'bodylove': []},
 'bodyly': {'bodylye': []},
 'bodymachin': {'bodymachine': []},
 'bodymak': {'bodymaker': ['bodymakers'], 'bodymaking': []},
 'bodymaker': ['bodymakers'],
 'bodymark': {'bodymarks': []},
 'bodymast': {'bodymaster': ['bodymasters']},
 'bodymaster': ['bodymasters'],
 'bodymatt': {'bodymatter': ['bodymatters']},
 'bodymatter': ['bodymatters'],
 'bodymind': {'bodyminds': []},
 'bodymot': {'bodymotion': []},
 'bodymount': {'bodymounted': []},
 'bodymov': {'bodymovement': ['bodymovements']},
 'bodymovement': ['bodymovements'],
 'bodymuscl': {'bodymuscles': []},
 'bodyne': {'bodyneeds': []},
 'bodyofth': {'bodyofthe': []},
 'bodyori': {'bodyoriented': []},
 'bodypaint': {'bodypainting': []},
 'bodypart': {'bodyparts': []},
 'bodyperson': {'bodypersons': []},
 'bodypierc': {'bodypiercing': []},
 'bodyplan': {'bodyplans': []},
 'bodypolit': {'bodypolitic': ['bodypolitics']},
 'bodypolitic': ['bodypolitics'],
 'bodyposit': {'bodyposition': []},
 'bodypostur': {'bodyposture': []},
 'bodypow': {'bodypowered': []},
 'bodyprint': {'bodyprints': []},
 'bodyprop': {'bodyproper': []},
 'bodyr': {'bodyrings': []},
 'bodyread': {'bodyreading': []},
 'bodyrel': {'bodyrelated': []},
 'bodyrhythm': {'bodyrhythms': []},
 'bodyrock': {'bodyrocking': []},
 'bodys': {'bodysize': ['bodysized']},
 'bodyscap': {'bodyscape': ['bodyscapes']},
 'bodyscape': ['bodyscapes'],
 'bodyschem': {'bodyscheme': []},
 'bodysculpt': {'bodysculpting': []},
 'bodysearch': {'bodysearched': []},
 'bodysect': {'bodysection': []},
 'bodyseg': {'bodysegment': ['bodysegments']},
 'bodysegment': ['bodysegments'],
 'bodyselv': {'bodyselves': []},
 'bodysens': {'bodysense': []},
 'bodyserv': {'bodyservant': ['bodyservants']},
 'bodyservant': ['bodyservants'],
 'bodyshak': {'bodyshaking': []},
 'bodyshap': {'bodyshape': ['bodyshapes', 'bodyshaped'], 'bodyshaping': []},
 'bodyshape': ['bodyshapes', 'bodyshaped'],
 'bodyshel': {'bodyshell': ['bodyshells']},
 'bodyshell': ['bodyshells'],
 'bodysherd': {'bodysherds': []},
 'bodyshop': {'bodyshopping': [], 'bodyshops': []},
 'bodysid': {'bodyside': ['bodysides']},
 'bodyside': ['bodysides'],
 'bodysize': ['bodysized'],
 'bodyslam': {'bodyslammed': [], 'bodyslamming': []},
 'bodyslav': {'bodyslave': []},
 'bodyslimm': {'bodyslimmers': []},
 'bodysnatch': {'bodysnatched': [],
                'bodysnatcher': ['bodysnatchers'],
                'bodysnatching': []},
 'bodysnatcher': ['bodysnatchers'],
 'bodysoul': {'bodysouls': []},
 'bodyspac': {'bodyspace': []},
 'bodyst': {'bodystate': []},
 'bodystock': {'bodystocking': ['bodystockings']},
 'bodystocking': ['bodystockings'],
 'bodystructur': {'bodystructure': []},
 'bodystyl': {'bodystyle': ['bodystyles']},
 'bodystyle': ['bodystyles'],
 'bodysubject': {'bodysubjects': []},
 'bodysubst': {'bodysubstance': []},
 'bodysuit': {'bodysuits': []},
 'bodysurf': {'bodysurfed': [],
              'bodysurfer': ['bodysurfers'],
              'bodysurfing': []},
 'bodysurfac': {'bodysurface': []},
 'bodysurfer': ['bodysurfers'],
 'bodytemperatur': {'bodytemperature': []},
 'bodyth': {'bodythe': []},
 'bodytim': {'bodytime': []},
 'bodytissu': {'bodytissue': ['bodytissues']},
 'bodytissue': ['bodytissues'],
 'bodytub': {'bodytube': []},
 'bodytyp': {'bodytype': ['bodytypes']},
 'bodytype': ['bodytypes'],
 'bodywa': {'bodywas': []},
 'bodywal': {'bodywall': ['bodywalls']},
 'bodywall': ['bodywalls'],
 'bodyward': {'bodywards': []},
 'bodywarm': {'bodywarmer': ['bodywarmers']},
 'bodywarmer': ['bodywarmers'],
 'bodywast': {'bodywaste': []},
 'bodywat': {'bodywater': []},
 'bodywatch': {'bodywatching': []},
 'bodywav': {'bodywave': ['bodywaves']},
 'bodywave': ['bodywaves'],
 'bodyweight': {'bodyweights': []},
 'bodywer': {'bodywere': []},
 'bodywid': {'bodywide': []},
 'bodywil': {'bodywill': []},
 'bodywis': {'bodywise': []},
 'bodywork': ['bodyworker', 'bodyworkers'],
 'bodyworld': {'bodyworlds': []},
 'bodzi': {'bodzy': []},
 'bodzioni': {'bodziony': []},
 'boe': {'boeing': ['boeings'], 'boes': []},
 'boea': {'boeas': []},
 'boeag': {'boeage': []},
 'boeb': {'boebe': []},
 'boebacht': {'boebachter': []},
 'boebei': {'boebeis': []},
 'boebing': {'boebinger': []},
 'boebiu': {'boebius': []},
 'boebl': {'boebling': []},
 'boebm': {'boebme': []},
 'boec': {'boece': []},
 'boecani': {'boecaniers': []},
 'boech': {'boeche': []},
 'boechu': {'boechus': []},
 'boeci': {'boecis': []},
 'boeciu': {'boecius': []},
 'boeck': {'boecke': [], 'boecking': [], 'boecks': []},
 'boeckel': {'boeckeler': [], 'boeckels': []},
 'boeckenfoerd': {'boeckenfoerde': []},
 'boecker': {'boeckers': []},
 'boeckh': {'boeckhs': []},
 'boeckhiu': {'boeckhius': []},
 'boeckl': {'boeckle': [], 'boeckling': []},
 'boeckman': {'boeckmans': []},
 'boeckmannjon': {'boeckmannjones': []},
 'boeckstyn': {'boeckstyns': []},
 'boeckvercoop': {'boeckvercooper': []},
 'boeckverkoop': {'boeckverkooper': []},
 'boecleru': {'boeclerus': []},
 'boed': {'boede': ['boedes'], 'boeding': []},
 'boeda': {'boedas': []},
 'boeddek': {'boeddeker': []},
 'boeddhism': {'boeddhisme': []},
 'boeddick': {'boeddicker': []},
 'boeddik': {'boeddiker': []},
 'boeddinghau': {'boeddinghaus': []},
 'boede': {'boedee': []},
 'boedeck': {'boedecker': []},
 'boedek': {'boedeker': []},
 'boedel': {'boedels': []},
 'boedelkam': {'boedelkamer': []},
 'boedelscheid': {'boedelscheiding': []},
 'boedelskam': {'boedelskamer': []},
 'boeder': {'boederer': []},
 'boedh': {'boedhe': []},
 'boedi': {'boedy': []},
 'boedick': {'boedicker': []},
 'boedig': {'boediger': []},
 'boedigheim': {'boedigheimer': []},
 'boedik': {'boediker': []},
 'boedinu': {'boedinus': []},
 'boedri': {'boedry': []},
 'boedromio': {'boedromios': []},
 'boedt': {'boedts': []},
 'boee': {'boees': []},
 'boef': {'boefs': []},
 'boefhiu': {'boefhius': []},
 'boeg': {'boege': ['boeges']},
 'boege': ['boeges'],
 'boegel': {'boegels': []},
 'boegi': {'boegis': []},
 'boegineesch': {'boegineesche': []},
 'boegines': {'boeginese': []},
 'boegl': {'boegle': []},
 'boegli': {'boegly': []},
 'boegu': {'boegue': []},
 'boeh': {'boehe': [], 'boehs': []},
 'boehem': {'boeheme': []},
 'boehest': {'boehester': []},
 'boehing': {'boehinger': []},
 'boehl': {'boehle': [], 'boehling': [], 'boehls': []},
 'boehlau': {'boehlaus': []},
 'boehleck': {'boehlecke': []},
 'boehli': {'boehly': []},
 'boehlj': {'boehlje': []},
 'boehlk': {'boehlke': []},
 'boehm': ['boehme'],
 'boehmen': {'boehmenism': [], 'boehmens': []},
 'boehmenist': {'boehmenists': []},
 'boehmer': {'boehmers': []},
 'boehmeria': {'boehmeriae': []},
 'boehmisch': {'boehmische': []},
 'boehmist': {'boehmists': []},
 'boehmit': {'boehmite': ['boehmites'], 'boehmitic': []},
 'boehmite': ['boehmites'],
 'boehmiu': {'boehmius': []},
 'boehmk': {'boehmke': []},
 'boehn': {'boehne': [], 'boehning': []},
 'boehnck': {'boehncke': []},
 'boehni': {'boehnie': []},
 'boehnk': {'boehnke': []},
 'boehr': {'boehring': [], 'boehrs': []},
 'boehring': {'boehringer': []},
 'boehrn': {'boehrne': []},
 'boehtn': {'boehtne': []},
 'boei': {'boeis': []},
 'boeiend': {'boeiende': []},
 'boeier': {'boeiers': []},
 'boeieti': {'boeiety': []},
 'boeihiu': {'boeihius': []},
 'boeij': {'boeije': []},
 'boeing': ['boeings'],
 'boeingmcdonnel': {'boeingmcdonnell': []},
 'boek': {'boeke': [], 'boeking': [], 'boeks': []},
 'boekaert': {'boekaerts': []},
 'boekart': {'boekarts': []},
 'boekbesprek': {'boekbespreking': []},
 'boekbind': {'boekbinder': []},
 'boekcentral': {'boekcentrale': []},
 'boekdrukk': {'boekdrukkers': []},
 'boekdrukkeri': {'boekdrukkery': []},
 'boeke': {'boekee': []},
 'boekel': {'boekels': []},
 'boekelheid': {'boekelheide': []},
 'boekengid': {'boekengids': []},
 'boekenhal': {'boekenhalle': []},
 'boekhandel': {'boekhandels': []},
 'boekhandelaar': {'boekhandelaars': []},
 'boekhoud': {'boekhouder': [], 'boekhouding': []},
 'boekhoudkundig': {'boekhoudkundige': []},
 'boekhui': {'boekhuis': []},
 'boeki': {'boekie': [], 'boeky': []},
 'boekj': {'boekje': ['boekjes']},
 'boekje': ['boekjes'],
 'boekl': {'boekle': []},
 'boekmansticht': {'boekmanstichting': []},
 'boeko': {'boekoe': []},
 'boeksteg': {'boekstegers': []},
 'boekverkoop': {'boekverkooper': ['boekverkoopers']},
 'boekverkooper': ['boekverkoopers'],
 'boekverkop': {'boekverkoper': ['boekverkopers']},
 'boekverkoper': ['boekverkopers'],
 'boekverlucht': {'boekverluchters': []},
 'boel': {'boele': ['boeles'], 'boels': []},
 'boelaar': {'boelaars': []},
 'boelck': {'boelcke': []},
 'boele': {'boelee': []},
 'boelen': {'boelens': []},
 'boelhiu': {'boelhius': []},
 'boelhouw': {'boelhouwer': []},
 'boelhow': {'boelhower': []},
 'boeli': {'boelie': [], 'boely': []},
 'boelick': {'boelicke': []},
 'boeliu': {'boelius': []},
 'boelk': {'boelke': []},
 'boelken': {'boelkens': []},
 'boelkin': {'boelkins': []},
 'boell': {'boelle': [], 'boelling': []},
 'boelman': {'boelmans': []},
 'boelo': {'boeloe': []},
 'boelpaep': {'boelpaepe': []},
 'boelsch': {'boelsche': []},
 'boelskift': {'boelskifte': []},
 'boelt': {'boelte': [], 'boelts': []},
 'boelu': {'boelus': []},
 'boem': {'boeme': [], 'boems': []},
 'boemar': {'boemare': []},
 'boembol': {'boembolic': [], 'boembolism': []},
 'boemek': {'boemeke': []},
 'boemer': {'boemers': []},
 'boemi': {'boemie': []},
 'boemia': {'boemiae': []},
 'boeminghau': {'boeminghaus': []},
 'boemisch': {'boemische': []},
 'boemk': {'boemke': []},
 'boemo': {'boemos': []},
 'boemu': {'boemus': []},
 'boen': {'boene': [], 'boening': [], 'boenning': [], 'boens': []},
 'boend': {'boende': []},
 'boendal': {'boendale': []},
 'boender': {'boenders': []},
 'boendermak': {'boendermaker': []},
 'boeneck': {'boenecke': []},
 'boenhoeff': {'boenhoeffer': []},
 'boeni': {'boeny': []},
 'boenick': {'boenicke': []},
 'boenig': {'boeniger': []},
 'boening': {'boeninger': []},
 'boenk': {'boenke': []},
 'boenn': {'boenne': []},
 'boenninghau': {'boenninghaus': []},
 'boeno': {'boenos': []},
 'boent': {'boente': []},
 'boeom': {'boeome': []},
 'boeotarc': {'boeotarcs': []},
 'boeotarch': {'boeotarchs': []},
 'boeotia': {'boeotiae': []},
 'boeotian': {'boeotianism': [], 'boeotians': []},
 'boeotiu': {'boeotius': []},
 'boeotu': {'boeotus': []},
 'boephoru': {'boephorus': []},
 'boeppl': {'boepple': []},
 'boer': ['boere', 'boeres', 'boering'],
 'boeraseri': {'boeraserie': []},
 'boerasiri': {'boerasirie': []},
 'boerbaav': {'boerbaave': []},
 'boerboom': {'boerbooms': []},
 'boerd': {'boerde': [], 'boerds': []},
 'boerderi': {'boerdery': []},
 'boere': {'boeree': []},
 'boerebista': {'boerebistas': []},
 'boereko': {'boerekos': []},
 'boeren': {'boerens': []},
 'boerenasi': {'boerenasie': []},
 'boereplaa': {'boereplaas': []},
 'boerevr': {'boerevrou': []},
 'boerewor': {'boerewors': []},
 'boerg': {'boerge': [], 'boergs': []},
 'boerger': {'boergers': []},
 'boerhaar': {'boerhaare': []},
 'boerhaav': {'boerhaave': ['boerhaaves']},
 'boerhaave': ['boerhaaves'],
 'boerhaavian': {'boerhaavians': []},
 'boerhaev': {'boerhaeve': []},
 'boerhav': {'boerhave': ['boerhaves']},
 'boerhave': ['boerhaves'],
 'boerhing': {'boerhinger': []},
 'boerhring': {'boerhringer': []},
 'boeri': {'boerie': [], 'boeris': [], 'boery': []},
 'boerick': {'boericke': []},
 'boerigt': {'boerigter': []},
 'boering': {'boeringer': []},
 'boeringh': {'boeringher': []},
 'boeriu': {'boerius': []},
 'boerj': {'boerje': []},
 'boerk': {'boerke': []},
 'boerlag': {'boerlage': []},
 'boerli': {'boerly': []},
 'boerliaav': {'boerliaave': []},
 'boerman': {'boermans': []},
 'boermeest': {'boermeester': []},
 'boern': {'boerne': []},
 'boernerianu': {'boernerianus': []},
 'boernk': {'boernke': []},
 'boero': {'boeroe': []},
 'boerrigt': {'boerrigter': []},
 'boers': {'boerse': []},
 'boersching': {'boerschinger': []},
 'boertj': {'boertje': []},
 'boerwinkl': {'boerwinkle': []},
 'boerwor': {'boerwors': []},
 'boes': {'boese': [], 'boesing': []},
 'boesak': {'boesaks': []},
 'boesbi': {'boesby': []},
 'boesch': {'boesche': ['boesches']},
 'boesche': ['boesches'],
 'boeschep': {'boeschepe': []},
 'boeseck': {'boesecke': []},
 'boesek': {'boeseke': []},
 'boeselag': {'boeselager': []},
 'boesendorf': {'boesendorfer': []},
 'boeshor': {'boeshore': []},
 'boesig': {'boesiger': []},
 'boesing': {'boesinger': []},
 'boesingh': {'boesinghe': []},
 'boesj': {'boesjes': []},
 'boesk': {'boeske': []},
 'boeski': {'boesky': ['boeskys']},
 'boeskild': {'boeskilde': []},
 'boesky': ['boeskys'],
 'boeslund': {'boeslunde': []},
 'boesm': {'boesme': []},
 'boesman': {'boesmans': []},
 'boess': {'boesse': []},
 'boesseneck': {'boessenecker': []},
 'boessier': {'boessiere': []},
 'boester': {'boesters': []},
 'boet': {'boete': ['boetes'], 'boets': []},
 'boetbiu': {'boetbius': []},
 'boete': ['boetes'],
 'boeter': {'boeters': []},
 'boetgez': {'boetgezant': []},
 'boeth': {'boethe': [], 'boething': []},
 'boetheu': {'boetheus': []},
 'boethia': {'boethias': []},
 'boethian': {'boethianism': [], 'boethians': []},
 'boethin': {'boethins': []},
 'boethio': {'boethios': []},
 'boethitj': {'boethitjs': []},
 'boethiu': {'boethiue': [], 'boethius': []},
 'boethk': {'boethke': []},
 'boethl': {'boethling': []},
 'boethlu': {'boethlus': []},
 'boethm': {'boethms': []},
 'boetho': {'boethos': []},
 'boethou': {'boethous': []},
 'boethtu': {'boethtus': []},
 'boethu': {'boethus': []},
 'boethui': {'boethuis': []},
 'boethusean': {'boethuseans': []},
 'boethusian': {'boethusians': []},
 'boeti': {'boetie': ['boeties'], 'boetis': []},
 'boetian': {'boetians': []},
 'boetich': {'boeticher': []},
 'boeticu': {'boeticus': []},
 'boetie': ['boeties'],
 'boetig': {'boetiger': []},
 'boetin': {'boetins': []},
 'boetiu': {'boetius': []},
 'boetj': {'boetje': []},
 'boetkiu': {'boetkius': []},
 'boetl': {'boetle': []},
 'boetliiu': {'boetliius': []},
 'boetniu': {'boetnius': []},
 'boetri': {'boetry': []},
 'boetsela': {'boetselaer': []},
 'boett': {'boette': []},
 'boettcher': {'boettchers': []},
 'boetteh': {'boetteher': []},
 'boettich': {'boetticher': []},
 'boettig': {'boettiger': ['boettigers']},
 'boettiger': ['boettigers'],
 'boetting': {'boettinger': []},
 'boettk': {'boettke': []},
 'boetu': {'boetus': []},
 'boetzela': {'boetzelaer': []},
 'boetzk': {'boetzkes': []},
 'boeu': {'boeus': []},
 'boeuf': {'boeuf': []},
 'boeuffl': {'boeuffle': []},
 'boeufgra': {'boeufgras': []},
 'boeuv': {'boeuve': []},
 'boev': {'boeve': [], 'boeving': []},
 'boever': {'boevers': []},
 'boevi': {'boevy': []},
 'boevo': {'boevoe': []},
 'boevy': {'boevye': []},
 'boew': {'boewe': []},
 'boewel': {'boewell': []},
 'boey': {'boeye': []},
 'boeyen': {'boeyens': []},
 'boeyerman': {'boeyermans': []},
 'boeyken': {'boeykens': []},
 'boeynaem': {'boeynaems': []},
 'boeynant': {'boeynants': []},
 'boezem': {'boezems': []},
 'boezing': {'boezinge': ['boezinger']},
 'boezinge': ['boezinger'],
 'bof': {'boffed': [], 'boffing': [], 'bofs': []},
 'bofact': {'bofaction': []},
 'bofani': {'bofany': []},
 'bofarul': {'bofarull': []},
 'bofe': {'bofes': []},
 'bofecillo': {'bofecillos': []},
 'bofed': {'bofedal': []},
 'bofedal': {'bofedales': []},
 'bofelo': {'bofelos': []},
 'bofer': {'bofers': []},
 'bofet': {'bofete': []},
 'bofetada': {'bofetadas': []},
 'bofeton': {'bofetones': []},
 'boff': {'boffe': ['boffeli'], 'boffs': []},
 'boffe': ['boffeli'],
 'boffer': {'boffers': []},
 'bofferd': {'bofferding': []},
 'boffeti': {'boffety': []},
 'boffi': {'boffy': []},
 'boffil': {'boffill': []},
 'boffin': {'boffin': []},
 'boffing': {'boffinger': []},
 'boffinri': {'boffinry': []},
 'boffl': {'boffle': ['boffles']},
 'boffle': ['boffles'],
 'boffo': {'boffos': []},
 'boffola': {'boffolas': []},
 'bofi': {'bofy': []},
 'boficki': {'boficky': []},
 'bofil': {'bofill': []},
 'bofing': {'bofinger': []},
 'bofithiu': {'bofithius': []},
 'bofli': {'bofly': []},
 'bofn': {'bofne': []},
 'bofom': {'bofome': [], 'bofoms': []},
 'bofor': {'bofore': [], 'bofors': []},
 'bofp': {'bofps': []},
 'bofphoru': {'bofphorus': []},
 'boft': {'bofte': ['boftes'], 'boftness': [], 'bofts': []},
 'bofte': ['boftes'],
 'boften': {'boftened': [], 'boftening': []},
 'boftl': {'boftle': []},
 'boftli': {'boftly': []},
 'bofwel': {'bofwell': []},
 'bog': ['bogged', 'bogging'],
 'boga': {'bogas': []},
 'bogaar': {'bogaars': []},
 'bogaard': {'bogaards': []},
 'bogaart': {'bogaarts': []},
 'bogac': {'bogacs': []},
 'bogador': {'bogadores': []},
 'bogaer': {'bogaers': []},
 'bogaerd': {'bogaerde': []},
 'bogaert': {'bogaerts': []},
 'bogaevski': {'bogaevsky': []},
 'bogag': {'bogage': []},
 'bogahawatt': {'bogahawatte': []},
 'bogaievski': {'bogaievsky': []},
 'bogal': {'bogale': [], 'bogall': []},
 'bogam': {'bogams': []},
 'bogamant': {'bogamante': []},
 'bogan': {'bogans': []},
 'bogani': {'boganis': [], 'bogany': []},
 'boganni': {'boganny': []},
 'bogant': {'bogantes': []},
 'bogar': {'bogars': []},
 'bogara': {'bogaras': []},
 'bogard': {'bogarde': ['bogardes'], 'bogards': []},
 'bogarde': ['bogardes'],
 'bogardi': {'bogardis': []},
 'bogardn': {'bogardns': []},
 'bogardu': {'bogardus': []},
 'bogardus': {'bogarduses': []},
 'bogari': {'bogaris': [], 'bogary': []},
 'bogart': ['bogarte', 'bogarted', 'bogarting'],
 'bogartesqu': {'bogartesque': []},
 'bogarti': {'bogarty': []},
 'bogat': {'bogate': [], 'bogatic': [], 'bogation': []},
 'bogatel': {'bogatell': []},
 'bogati': {'bogaty': []},
 'bogatir': {'bogatirs': []},
 'bogatski': {'bogatsky': []},
 'bogatstv': {'bogatstve': []},
 'bogaty': {'bogatye': []},
 'bogatyr': {'bogatyrs': []},
 'bogatyri': {'bogatyry': []},
 'bogatzki': {'bogatzky': []},
 'bogavant': {'bogavante': []},
 'bogayevski': {'bogayevsky': ['bogayevskys']},
 'bogayevsky': ['bogayevskys'],
 'bogazkal': {'bogazkale': []},
 'bogazkbi': {'bogazkby': []},
 'bogazkdi': {'bogazkdy': []},
 'bogazksi': {'bogazksy': []},
 'bogberri': {'bogberries': [], 'bogberry': []},
 'bogbind': {'bogbinder': []},
 'bogc': {'bogcs': []},
 'bogdan': {'bogdane': [], 'bogdanic': [], 'bogdans': []},
 'bogdana': {'bogdanas': []},
 'bogdanc': {'bogdanci': []},
 'bogdandi': {'bogdandy': []},
 'bogdanffi': {'bogdanffy': []},
 'bogdani': {'bogdanis': [], 'bogdany': []},
 'bogdano': {'bogdanos': []},
 'bogdanov': {'bogdanove': [],
              'bogdanovic': [],
              'bogdanovism': [],
              'bogdanovs': []},
 'bogdanovist': {'bogdanovists': []},
 'bogdanovit': {'bogdanovites': []},
 'bogdanovski': {'bogdanovsky': []},
 'bogdansk': {'bogdanske': []},
 'bogdanski': {'bogdansky': []},
 'bogdew': {'bogdewic': []},
 'boge': {'boged': [], 'bogee': [], 'boges': []},
 'bogeau': {'bogeaus': []},
 'bogeb': {'bogebs': []},
 'bogel': {'bogels': []},
 'bogen': {'bogene': ['bogener'], 'bogens': []},
 'bogenberg': {'bogenberger': []},
 'bogendorf': {'bogendorfer': []},
 'bogene': ['bogener'],
 'bogenfel': {'bogenfels': []},
 'bogenformig': {'bogenformige': []},
 'bogengang': {'bogengange': [], 'bogengangs': []},
 'bogengangsampul': {'bogengangsampulle': []},
 'bogengangsappar': {'bogengangsapparates': []},
 'bogeninstrument': {'bogeninstrumente': []},
 'bogenlang': {'bogenlange': []},
 'bogenlini': {'bogenlinie': []},
 'bogenreid': {'bogenreider': []},
 'bogenried': {'bogenrieder': []},
 'bogens': {'bogense': []},
 'bogensberg': {'bogensberger': []},
 'bogenschiessen': {'bogenschiessens': []},
 'bogenschneid': {'bogenschneider': []},
 'bogense': {'bogensee': []},
 'bogentrag': {'bogentrager': []},
 'boger': {'bogere': [], 'bogers': []},
 'bogermannu': {'bogermannus': []},
 'bogersvil': {'bogersville': []},
 'bogert': {'bogerts': []},
 'bogertophi': {'bogertophis': []},
 'bogeru': {'bogerus': []},
 'boges': {'bogese': []},
 'bogeslau': {'bogeslaus': []},
 'boget': {'bogetic': []},
 'bogey': ['bogeyed', 'bogeying', 'bogeyism'],
 'bogfortegnels': {'bogfortegnelse': []},
 'bogg': {'bogge': ['bogges'], 'boggs': []},
 'bogga': {'boggas': []},
 'boggan': {'boggans': []},
 'boggard': {'boggards': []},
 'boggart': {'boggarts': []},
 'bogge': ['bogges'],
 'boggend': {'boggende': []},
 'bogger': {'boggered': [], 'boggers': []},
 'boggeragh': {'boggeraghs': []},
 'boggeri': {'boggery': []},
 'boggi': {'boggie': ['boggies'], 'bogginess': [], 'boggis': [], 'boggy': []},
 'boggie': ['boggies'],
 'boggili': {'boggily': []},
 'boggin': {'boggins': []},
 'boggl': {'boggle': ['boggles', 'boggled'], 'boggling': []},
 'boggle': ['boggles', 'boggled'],
 'boggleey': {'boggleeyed': []},
 'boggler': {'bogglers': []},
 'bogglingli': {'bogglingly': []},
 'boggo': {'boggoe': []},
 'boggon': {'boggons': []},
 'boggs': {'boggses': []},
 'boggsvil': {'boggsville': []},
 'boggu': {'boggus': []},
 'bogh': {'boghe': []},
 'bogha': {'boghas': []},
 'boghal': {'boghall': []},
 'boghamm': {'boghammer': ['boghammers']},
 'boghammer': ['boghammers'],
 'boghandel': {'boghandels': []},
 'boghandl': {'boghandler': []},
 'boghandler': {'boghandleres': []},
 'bogharian': {'bogharians': []},
 'boghazkbi': {'boghazkby': []},
 'boghdadi': {'boghdady': []},
 'boghead': {'bogheads': []},
 'boghil': {'boghill': []},
 'bogho': {'boghoe': [], 'boghos': []},
 'boghol': {'boghole': ['bogholes']},
 'boghole': ['bogholes'],
 'boghous': {'boghouse': []},
 'boght': {'boghte': []},
 'bogi': {'bogie': ['bogied'], 'bogis': [], 'bogy': []},
 'bogicev': {'bogicevic': []},
 'bogidiellida': {'bogidiellidae': []},
 'bogie': ['bogied'],
 'bogil': {'bogill': []},
 'bogilli': {'bogillis': [], 'bogilly': []},
 'bogin': {'boginning': [], 'bogins': []},
 'boginski': {'boginsky': []},
 'bogis': {'bogisic': []},
 'bogisla': {'bogislas': []},
 'bogislau': {'bogislaus': []},
 'bogl': {'bogle': ['bogled', 'bogles'], 'bogling': []},
 'bogland': {'boglands': []},
 'bogle': ['bogled', 'bogles'],
 'boglepor': {'boglepore': []},
 'bogli': {'bogly': []},
 'boglient': {'bogliente': []},
 'boglik': {'boglike': []},
 'boglion': {'boglione': []},
 'boglipor': {'boglipore': []},
 'bogmark': {'bogmarked': []},
 'bogmaru': {'bogmarus': []},
 'bogmeadow': {'bogmeadows': []},
 'bogmir': {'bogmire': []},
 'bogmoss': {'bogmosses': []},
 'bogmutti': {'bogmutty': []},
 'bogmyrtl': {'bogmyrtle': []},
 'bogn': {'bogne': ['bognes']},
 'bogna': {'bognaes': []},
 'bogne': ['bognes'],
 'bogner': {'bogners': []},
 'bognergass': {'bognergasse': []},
 'bogni': {'bognie': [], 'bogny': []},
 'bogo': {'bogos': []},
 'bogoa': {'bogoas': []},
 'bogob': {'bogobe': []},
 'bogobo': {'bogobos': []},
 'bogochelovechestv': {'bogochelovechestve': []},
 'bogoiavlenski': {'bogoiavlensky': []},
 'bogoisk': {'bogoiskateli': []},
 'bogojavlenski': {'bogojavlensky': []},
 'bogojawlenski': {'bogojawlensky': []},
 'bogojev': {'bogojevic': []},
 'bogokowski': {'bogokowsky': []},
 'bogol': {'bogole': []},
 'bogoliubski': {'bogoliubsky': []},
 'bogolowski': {'bogolowsky': []},
 'bogolubski': {'bogolubsky': []},
 'bogolyubski': {'bogolyubsky': []},
 'bogomat': {'bogomater': []},
 'bogomil': {'bogomile': ['bogomiles'], 'bogomilism': [], 'bogomils': []},
 'bogomile': ['bogomiles'],
 'bogomili': {'bogomilis': []},
 'bogomilian': {'bogomilians': []},
 'bogomilism': {'bogomilisme': []},
 'bogomilit': {'bogomilites': []},
 'bogomip': {'bogomips': []},
 'bogomolet': {'bogomolets': []},
 'bogomolni': {'bogomolny': []},
 'bogon': {'bogons': []},
 'bogong': {'bogongs': []},
 'bogonoset': {'bogonosets': []},
 'bogor': {'bogore': []},
 'bogora': {'bogoras': []},
 'bogoraz': {'bogoraze': []},
 'bogori': {'bogoris': [], 'bogory': []},
 'bogoriens': {'bogoriense': ['bogorienses']},
 'bogoriense': ['bogorienses'],
 'bogoriensi': {'bogoriensis': []},
 'bogorodic': {'bogorodice': []},
 'bogorodici': {'bogorodicy': []},
 'bogorodits': {'bogoroditse': []},
 'bogoroditsi': {'bogoroditsy': []},
 'bogoroditski': {'bogoroditsky': []},
 'bogorodski': {'bogorodsky': []},
 'bogorodsko': {'bogorodskoe': []},
 'bogorodskoy': {'bogorodskoye': []},
 'bogos': {'bogosity': []},
 'bogosavljev': {'bogosavljevic': []},
 'bogoslavski': {'bogoslavsky': []},
 'bogoslof': {'bogoslofs': []},
 'bogoslovi': {'bogoslovie': []},
 'bogoslovski': {'bogoslovskie': [], 'bogoslovsky': []},
 'bogoslowski': {'bogoslowsky': []},
 'bogot': {'bogots': []},
 'bogota': {'bogota': []},
 'bogotan': {'bogotans': []},
 'bogotano': {'bogotanos': []},
 'bogotens': {'bogotense': []},
 'bogotensi': {'bogotensis': []},
 'bogousslavski': {'bogousslavsky': []},
 'bogov': {'bogovic': []},
 'bogoyavlenski': {'bogoyavlensky': []},
 'bogpin': {'bogpine': []},
 'bogplant': {'bogplants': []},
 'bogpool': {'bogpools': []},
 'bogr': {'bogre': ['bogres']},
 'bogre': ['bogres'],
 'bogri': {'bogrie': [], 'bogris': []},
 'bogro': {'bogros': []},
 'bogsaml': {'bogsamling': []},
 'bogsbi': {'bogsby': []},
 'bogsid': {'bogside': ['bogsider', 'bogsiders']},
 'bogside': ['bogsider', 'bogsiders'],
 'bogsuck': {'bogsucker': []},
 'bogsveigi': {'bogsveigis': []},
 'bogt': {'bogte': []},
 'bogtch': {'bogtche': []},
 'bogthiu': {'bogthius': []},
 'bogthrott': {'bogthrotter': []},
 'bogti': {'bogtie': []},
 'bogton': {'bogtons': []},
 'bogtrot': {'bogtrotting': []},
 'bogtrott': {'bogtrotter': ['bogtrotters']},
 'bogtrotter': ['bogtrotters'],
 'bogtrykk': {'bogtrykker': []},
 'bogtrykkeri': {'bogtrykkerie': []},
 'bogu': {'bogue': ['bogues'], 'bogus': []},
 'boguchani': {'boguchany': []},
 'bogucharski': {'bogucharsky': []},
 'boguchw': {'boguchwal': []},
 'bogucic': {'bogucice': []},
 'bogud': {'bogudes': []},
 'bogue': ['bogues'],
 'boguf': {'bogufal': []},
 'bogumil': {'bogumilism': [], 'bogumill': [], 'bogumils': []},
 'bogunov': {'bogunovic': []},
 'boguphalu': {'boguphalus': []},
 'bogus': {'bogused': [], 'boguses': [], 'bogusness': []},
 'bogushevski': {'bogushevsky': []},
 'bogusi': {'bogusis': []},
 'boguski': {'bogusky': []},
 'bogusla': {'boguslas': []},
 'boguslau': {'boguslaus': []},
 'boguslavski': {'boguslavsky': []},
 'boguslawski': {'boguslawsky': []},
 'bogusli': {'bogusly': []},
 'bogwat': {'bogwater': []},
 'bogwel': {'bogwell': []},
 'bogyok': {'bogyoke': []},
 'boh': {'bohs': []},
 'boha': {'bohas': []},
 'bohac': {'bohacs': []},
 'bohachevski': {'bohachevsky': []},
 'bohair': {'bohaire': [], 'bohairic': []},
 'bohairic': {'bohairice': []},
 'bohak': {'bohaker': []},
 'bohal': {'bohall': []},
 'bohaldi': {'bohaldie': []},
 'bohalli': {'bohallie': []},
 'bohan': {'bohane': ['bohanes'], 'bohans': []},
 'bohandi': {'bohandy': []},
 'bohane': ['bohanes'],
 'bohannan': {'bohannans': []},
 'bohannon': {'bohannons': []},
 'bohar': {'bohare': [], 'boharic': [], 'bohars': []},
 'bohara': {'boharas': []},
 'bohat': {'bohater': []},
 'bohati': {'bohatier': [], 'bohaty': []},
 'bohav': {'bohave': []},
 'bohb': {'bohbs': []},
 'bohbi': {'bohby': []},
 'bohbm': {'bohbme': []},
 'bohbn': {'bohbne': []},
 'bohcm': {'bohcme': []},
 'bohcmian': {'bohcmianism': []},
 'bohd': {'bohde': []},
 'bohdanecki': {'bohdanecky': []},
 'bohdanski': {'bohdansky': []},
 'bohdm': {'bohdme': []},
 'bohe': {'bohee': [], 'bohes': []},
 "bohe'm": {"bohe'me": []},
 'bohea': {'boheas': []},
 'boheck': {'bohecker': []},
 'bohedr': {'bohedral': []},
 'boheim': {'boheimer': []},
 'bohein': {'boheine': []},
 'boheir': {'boheiric': []},
 'bohel': {'boheler': []},
 'bohem': {'boheme': ['bohemer', 'bohemes'], 'bohemic': []},
 'boheme': ['bohemer', 'bohemes'],
 'bohemi': {'bohemie': ['bohemier'], 'bohemis': [], 'bohemy': []},
 'bohemia': ['bohemiae'],
 'bohemian': ['bohemianism', 'bohemianized', 'bohemianization'],
 'bohemianli': {'bohemianly': []},
 'bohemic': {'bohemice': []},
 'bohemica': {'bohemicae': [], 'bohemicas': []},
 'bohemicu': {'bohemicus': []},
 'bohemie': ['bohemier'],
 'bohemien': {'bohemiens': []},
 'bohemienn': {'bohemienne': ['bohemiennes']},
 'bohemienne': ['bohemiennes'],
 'bohemiensi': {'bohemiensis': []},
 'bohemio': {'bohemios': []},
 'bohemist': {'bohemists': []},
 'bohemit': {'bohemite': []},
 'bohemo': {'bohemos': []},
 'bohemograptu': {'bohemograptus': []},
 'bohemond': {'bohemonds': []},
 'bohemoslovaca': {'bohemoslovacae': []},
 'bohemoslovenica': {'bohemoslovenicae': []},
 'bohemu': {'bohemus': []},
 'boheni': {'bohenie': []},
 'bohenski': {'bohensky': []},
 'bohenzki': {'bohenzky': []},
 'boherbe': {'boherbee': []},
 'boherbu': {'boherbue': []},
 'bohereen': {'bohereens': []},
 'boheri': {'boheries': []},
 'bohering': {'boheringer': []},
 'bohermor': {'bohermore': []},
 'bohern': {'boherne': []},
 'bohero': {'boheroe': []},
 'bohet': {'bohets': []},
 'bohetn': {'bohetne': []},
 'bohf': {'bohfs': []},
 'bohfim': {'bohfime': []},
 'bohfo': {'bohfos': []},
 'bohgm': {'bohgme': []},
 'bohh': {'bohhs': []},
 'bohhi': {'bohhy': []},
 'bohhm': {'bohhme': []},
 'bohhn': {'bohhne': []},
 'bohi': {'bohy': []},
 'bohier': {'bohiers': []},
 'bohiga': {'bohigas': []},
 'bohil': {'bohill': []},
 'bohilla': {'bohillas': []},
 'bohim': {'bohime': []},
 'bohimien': {'bohimiens': []},
 'bohimienn': {'bohimienne': []},
 'bohin': {'bohine': []},
 'bohio': {'bohios': []},
 'bohiqu': {'bohique': []},
 'bohit': {'bohits': []},
 'bohkm': {'bohkme': []},
 'bohl': {'bohle': ['bohles'], 'bohling': [], 'bohls': []},
 'bohlan': {'bohlans': []},
 'bohland': {'bohlander': []},
 'bohlau': {'bohlaus': []},
 'bohle': ['bohles'],
 'bohleb': {'bohleber': []},
 'bohlen': {'bohlens': []},
 'bohlend': {'bohlender': []},
 'bohler': {'bohlers': []},
 'bohlf': {'bohlfs': []},
 'bohlhau': {'bohlhaus': []},
 'bohlin': {'bohlins': []},
 'bohling': {'bohlinger': []},
 'bohliu': {'bohlius': []},
 'bohlk': {'bohlke': []},
 'bohlm': {'bohlme': []},
 'bohlmeij': {'bohlmeijer': []},
 'bohlmey': {'bohlmeyer': []},
 'bohm': {'bohme': [], 'bohms': []},
 'bohmak': {'bohmaker': []},
 'bohmen': {'bohmens': []},
 'bohmer': {'bohmers': []},
 'bohmerwald': {'bohmerwaldes': []},
 'bohmey': {'bohmeyer': []},
 'bohmisch': {'bohmische': ['bohmischer', 'bohmisches']},
 'bohmische': ['bohmischer', 'bohmisches'],
 'bohmit': {'bohmite': []},
 'bohmiu': {'bohmius': []},
 'bohmk': {'bohmke': []},
 'bohmt': {'bohmte': []},
 'bohmvitens': {'bohmvitense': []},
 'bohn': {'bohne': ['bohnes'], 'bohning': [], 'bohns': []},
 'bohnack': {'bohnacker': []},
 'bohnak': {'bohnaker': []},
 'bohnalit': {'bohnalite': []},
 'bohnck': {'bohncke': []},
 'bohne': ['bohnes'],
 'bohneck': {'bohnecke': []},
 'bohnemey': {'bohnemeyer': []},
 'bohnenberg': {'bohnenberger': []},
 'bohnenblattlau': {'bohnenblattlaus': []},
 'bohnenkaffe': {'bohnenkaffee': []},
 'bohnenlau': {'bohnenlaus': []},
 'bohnensupp': {'bohnensuppe': []},
 'bohngbrok': {'bohngbroke': []},
 'bohni': {'bohnie': [], 'bohny': []},
 'bohnic': {'bohnice': []},
 'bohniu': {'bohnius': []},
 'bohnk': {'bohnke': []},
 'boho': {'bohos': []},
 'boholan': {'boholans': []},
 'boholano': {'boholanos': []},
 'boholensi': {'boholensis': []},
 'bohono': {'bohonos': []},
 'bohonu': {'bohonus': []},
 'bohool': {'bohools': []},
 'bohor': {'bohoric': [], 'bohors': []},
 'bohora': {'bohoras': []},
 'bohori': {'bohoris': []},
 'bohorodczani': {'bohorodczany': []},
 'bohorqu': {'bohorques': []},
 'bohotl': {'bohotle': []},
 'bohou': {'bohous': []},
 'bohour': {'bohours': []},
 'bohr': ['bohre', 'bohring'],
 'bohra': {'bohrae': [], 'bohras': []},
 'bohrah': {'bohrahs': []},
 'bohreen': {'bohreens': []},
 'bohren': {'bohrens': []},
 'bohrend': {'bohrende': []},
 'bohrer': {'bohrers': []},
 'bohrgass': {'bohrgasse': []},
 'bohri': {'bohris': []},
 'bohring': {'bohringer': []},
 'bohrkern': {'bohrkerne': []},
 'bohrkram': {'bohrkramers': []},
 'bohrloch': {'bohrlocher': []},
 'bohrmaschin': {'bohrmaschine': []},
 'bohrn': {'bohrne': []},
 'bohrsch': {'bohrsche': ['bohrsches']},
 'bohrsche': ['bohrsches'],
 'bohrt': {'bohrte': []},
 'bohrwheel': {'bohrwheeler': []},
 'bohs': {'bohse': []},
 'bohsm': {'bohsme': []},
 'boht': {'bohte': []},
 'bohta': {'bohtas': []},
 'bohtm': {'bohtme': []},
 'bohto': {'bohtos': []},
 'bohu': {'bohus': []},
 'bohun': {'bohune': [], 'bohuns': []},
 'bohuncu': {'bohuncus': []},
 'bohunic': {'bohunice': []},
 'bohunk': {'bohunks': []},
 'bohunku': {'bohunkus': []},
 'bohuntin': {'bohuntine': []},
 'bohurupe': {'bohurupee': []},
 'bohuslan': {'bohuslans': []},
 'bohuslaningen': {'bohuslaningens': []},
 'bohuslau': {'bohuslaus': []},
 'bohuslavic': {'bohuslavice': []},
 'bohusldn': {'bohusldns': []},
 'bohusovic': {'bohusovice': []},
 'bohw': {'bohws': []},
 'bohydr': {'bohydrate': ['bohydrates']},
 'bohydrate': ['bohydrates'],
 'boi': {'boied': [], 'boiing': [], 'bois': [], 'boy': []},
 'boia': {'boias': []},
 'boiada': {'boiadas': []},
 'boiadeiro': {'boiadeiros': []},
 'boian': {'boians': []},
 'boiani': {'boiany': []},
 'boiann': {'boiannes': []},
 'boianovski': {'boianovsky': []},
 'boianu': {'boianus': []},
 'boiar': {'boiare': [], 'boiars': []},
 'boiardo': {'boiardos': []},
 'boiaren': {'boiarens': []},
 'boiaria': {'boiariae': []},
 'boiarski': {'boiarskie': [], 'boiarsky': []},
 'boiasfria': {'boiasfrias': []},
 'boib': {'boibe': []},
 'boibei': {'boibeis': []},
 'boic': {'boice': ['boices'], 'boics': []},
 'boica': {'boicae': []},
 'boice': ['boices'],
 'boicevil': {'boiceville': []},
 'boichi': {'boichis': []},
 'boicu': {'boicus': []},
 'boid': {'boide': ['boides'], 'boids': []},
 'boida': {'boidae': [], 'boidas': []},
 'boidc': {'boidce': []},
 'boidder': {'boidders': []},
 'boide': ['boides'],
 'boidei': {'boideis': []},
 'boider': {'boidered': [], 'boidering': [], 'boiders': []},
 'boidevers': {'boideversement': []},
 'boidi': {'boidies': [], 'boidy': []},
 'boidier': {'boidiers': []},
 'boidli': {'boidly': []},
 'boids': {'boidse': []},
 'boiell': {'boielle': []},
 'boien': {'boiens': []},
 'boienc': {'boience': []},
 'boier': {'boiers': []},
 'boiffon': {'boiffons': []},
 'boifter': {'boifterous': []},
 'boig': {'boige': [], 'boigs': []},
 'boigina': {'boiginae': []},
 'boign': {'boigne': ['boignes']},
 'boigne': {'boignee': []},
 'boignevil': {'boigneville': []},
 'boigni': {'boigny': ['boignys']},
 'boigny': ['boignys'],
 'boigu': {'boigue': ['boigues']},
 'boigue': ['boigues'],
 'boihwel': {'boihwell': []},
 'boii': {'boiied': [], 'boiies': [], 'boiiing': [], 'boiis': []},
 'boiid': {'boiids': []},
 'boiier': {'boiiers': []},
 'boiingbrok': {'boiingbroke': []},
 'boiithiu': {'boiithius': []},
 'boiiti': {'boiitis': []},
 'boij': {'boije': [], 'boijs': []},
 'boijman': {'boijmans': []},
 'boik': {'boike': [], 'boiks': []},
 'boiki': {'boikie': [], 'boiky': []},
 'boiko': {'boikos': []},
 'boikov': {'boikovic': []},
 'boil': ['boile', 'boiled', 'boiles', 'boiling', 'boileds'],
 'boila': {'boilas': []},
 'boilabl': {'boilable': []},
 'boild': {'boilded': [], 'boilding': ['boildings']},
 'boilder': {'boilders': []},
 'boilding': ['boildings'],
 'boile': {'boilee': ['boilees']},
 'boileau': {'boileaus': []},
 'boileaugung': {'boileaugunge': []},
 'boileb': {'boilebs': []},
 'boiled': {'boiledness': []},
 'boilee': ['boilees'],
 'boilei': {'boileis': []},
 'boilek': {'boileks': []},
 'boiler': ['boilere', 'boilered', 'boilerful', 'boilering'],
 'boilerett': {'boilerette': []},
 'boilerfe': {'boilerfeed': []},
 'boilerfurnac': {'boilerfurnace': []},
 'boilerhous': {'boilerhouse': ['boilerhouses']},
 'boilerhouse': ['boilerhouses'],
 'boileri': {'boileries': [], 'boilery': []},
 'boilerlik': {'boilerlike': []},
 'boilermak': {'boilermaker': ['boilermakers'], 'boilermaking': []},
 'boilermaker': ['boilermakers'],
 'boilermark': {'boilermarkers': []},
 'boilerpl': {'boilerplate': ['boilerplated'], 'boilerplating': []},
 'boilerplate': ['boilerplated'],
 'boilerpow': {'boilerpower': []},
 'boilerpressur': {'boilerpressure': []},
 'boilerroom': {'boilerrooms': []},
 'boilershel': {'boilershell': []},
 'boilershop': {'boilershops': []},
 'boilersmith': {'boilersmiths': []},
 'boilersuit': ['boilersuited'],
 'boilertub': {'boilertubes': []},
 'boilerturbin': {'boilerturbine': []},
 'boilerwat': {'boilerwater': []},
 'boilerwork': {'boilerworks': []},
 'boilev': {'boileve': []},
 'boili': {'boilies': [], 'boily': []},
 'boilin': {'boiline': [], 'boilins': []},
 'boilinghous': {'boilinghouse': ['boilinghouses']},
 'boilinghouse': ['boilinghouses'],
 'boilingli': {'boilingly': []},
 'boilingov': {'boilingover': []},
 'boilingplac': {'boilingplace': []},
 'boilingpoint': {'boilingpoints': []},
 'boilingrang': {'boilingrange': []},
 'boilingtemperatur': {'boilingtemperature': []},
 'boilingtub': {'boilingtube': []},
 'boilingwat': {'boilingwater': []},
 'boill': {'boille': [], 'boilling': []},
 'boilli': {'boillie': [], 'boilly': []},
 'boillik': {'boillike': []},
 'boilog': {'boilogical': []},
 'boilogn': {'boilogne': []},
 'boilor': {'boilors': []},
 'boilout': {'boilouts': []},
 'boilov': {'boilover': ['boilovers']},
 'boilover': ['boilovers'],
 'boilya': {'boilyas': []},
 'boim': {'boime': [], 'boims': []},
 'boimar': {'boimare': []},
 'boimd': {'boimded': [], 'boimds': []},
 'boimdari': {'boimdaries': [], 'boimdary': []},
 'boimti': {'boimty': []},
 'boin': {'boine': ['boined', 'boines'], 'boins': []},
 'boina': {'boinae': [], 'boinas': []},
 'boinan': {'boinans': []},
 'boinbridg': {'boinbridge': []},
 'boind': {'boinde': []},
 'boine': ['boined', 'boines'],
 'boinebrok': {'boinebroke': []},
 'boing': {'boinged': [], 'boinging': []},
 'boingbo': {'boingboing': []},
 'boingi': {'boingy': []},
 'boink': {'boinked': [], 'boinking': [], 'boinks': []},
 'boinn': {'boinne': []},
 'boint': {'boints': []},
 'boinvil': {'boinville': ['boinvilles']},
 'boinville': ['boinvilles'],
 'boinvilli': {'boinvilliers': []},
 'boio': {'boios': []},
 'boioann': {'boioannes': []},
 'boioarian': {'boioarians': []},
 'boiocalu': {'boiocalus': []},
 'boioniu': {'boionius': []},
 'boiotarch': {'boiotarchs': []},
 'boiotian': {'boiotians': []},
 'boiotio': {'boiotios': []},
 'boioto': {'boiotos': []},
 'boiough': {'boioughs': []},
 'boir': {'boire': ['boires'], 'boirs': []},
 'boira': {'boiras': []},
 'boirai': {'boirais': []},
 'boirch': {'boirche': []},
 'boird': {'boirds': []},
 'boire': ['boires'],
 'boiri': {'boirie': [], 'boiry': []},
 'boiriv': {'boirivant': []},
 'boirn': {'boirne': []},
 'boiroimh': {'boiroimhe': []},
 'boiromh': {'boiromhe': []},
 'boiron': {'boirons': []},
 'boiroug': {'boirouge': []},
 'boirow': {'boirowed': []},
 'boiryti': {'boirytis': []},
 'bois': {'boise': []},
 'boisag': {'boisage': []},
 'boisang': {'boisanger': []},
 'boisant': {'boisante': []},
 'boisar': {'boisars': []},
 'boisbel': {'boisbelle': []},
 'boisbrul': {'boisbrule': ['boisbrules']},
 'boisbrule': ['boisbrules'],
 'boisc': {'boisce': []},
 'boisch': {'boische': []},
 'boiscolomb': {'boiscolombes': []},
 'boiscu': {'boiscus': []},
 'boisd': {'boisde': ['boisdes']},
 'boisdal': {'boisdale': []},
 'boisde': ['boisdes'],
 'boisdeffr': {'boisdeffre': []},
 'boisdeni': {'boisdenier': []},
 'boisdor': {'boisdore': []},
 'boisduv': {'boisduval': []},
 'boise': {'boisee': ['boisees']},
 'boisean': {'boiseans': []},
 'boiseaumari': {'boiseaumarie': []},
 'boisecascad': {'boisecascade': []},
 'boisee': ['boisees'],
 'boisel': {'boiselle': []},
 'boiselli': {'boisellier': []},
 'boisement': {'boisements': []},
 'boisere': {'boiseree': []},
 'boiseri': {'boiserie': ['boiseries']},
 'boiserie': ['boiseries'],
 'boisfleuri': {'boisfleury': []},
 'boisfontain': {'boisfontaine': []},
 'boisgel': {'boisgelou': []},
 'boisgelin': {'boisgelins': []},
 'boisgenc': {'boisgency': []},
 'boisgirai': {'boisgirais': []},
 'boisgonti': {'boisgontier': []},
 'boisguillaum': {'boisguillaume': []},
 'boish': {'boishe': []},
 'boishardi': {'boishardy': []},
 'boishu': {'boishue': []},
 'boisi': {'boisie': [], 'boisy': []},
 'boisian': {'boisians': []},
 'boisin': {'boisines': []},
 'boisiss': {'boisisse': []},
 'boisit': {'boisits': []},
 'boisjoli': {'boisjoly': []},
 'boisl': {'boisle': []},
 'boislandri': {'boislandry': []},
 'boislauri': {'boislaurier': []},
 'boislecomt': {'boislecomte': []},
 'boislev': {'boisleve': []},
 'boislinier': {'boisliniere': []},
 'boislisl': {'boislisle': []},
 'boismar': {'boismare': []},
 'boismenu': {'boismenue': []},
 'boismorti': {'boismortier': []},
 'boisonnad': {'boisonnade': []},
 'boisram': {'boisrame': []},
 'boisrati': {'boisratier': []},
 'boisrog': {'boisroger': []},
 'boisrondcan': {'boisrondcanal': []},
 'boisros': {'boisrose': []},
 'boiss': {'boisse': ['boisses']},
 'boissanad': {'boissanade': []},
 'boissardu': {'boissardus': []},
 'boissari': {'boissarie': []},
 'boisscre': {'boisscree': []},
 'boisse': {'boissee': []},
 'boissel': {'boisselle': []},
 'boisseli': {'boisselier': []},
 'boisser': {'boissere': []},
 'boisserc': {'boisserce': []},
 'boisserd': {'boisserde': []},
 'boissere': {'boisseree': ['boisserees']},
 "boissere'": {"boissere'e": []},
 'boisseree': ['boisserees'],
 'boisseri': {'boisserie': [], 'boissery': []},
 'boissett': {'boissette': []},
 'boissevain': {'boissevains': []},
 'boissi': {'boissie': [], 'boissy': []},
 'boissier': {'boissiere': ['boissieres'], 'boissiers': []},
 'boissiere': ['boissieres'],
 'boissis': {'boissise': []},
 'boississ': {'boississe': []},
 'boissiz': {'boissize': []},
 'boisson': {'boissons': []},
 'boissona': {'boissonas': []},
 'boissonad': {'boissonade': []},
 'boissonna': {'boissonnas': []},
 'boissonnad': {'boissonnade': []},
 'boissoudi': {'boissoudy': []},
 'boist': {'boiste': ['boistes', 'boisted']},
 'boistcrous': {'boistcrousness': []},
 'boiste': ['boistes', 'boisted'],
 'boistel': {'boistelle': []},
 'boisteou': {'boisteous': []},
 'boister': {'boistering': [],
             'boisterous': ['boisterously', 'boisterousness']},
 'boisteri': {'boisterious': ['boisteriously']},
 'boisterious': ['boisteriously'],
 'boisteron': {'boisterons': []},
 'boisterous': ['boisterously', 'boisterousness'],
 'boistl': {'boistle': []},
 'boistou': {'boistous': []},
 'boistous': {'boistously': []},
 'boistrou': {'boistrous': []},
 'boistrous': {'boistrously': [], 'boistrousness': []},
 'boistur': {'boisture': []},
 'boisvenu': {'boisvenue': []},
 'boisvil': {'boisville': []},
 'boit': {'boite': ['boited', 'boites'], 'boiting': [], 'boits': []},
 'boite': ['boited', 'boites'],
 'boitel': {'boitelle': []},
 'boiteus': {'boiteuse': ['boiteuses']},
 'boiteuse': ['boiteuses'],
 'boith': {'boithe': []},
 'boithia': {'boithias': []},
 'boithiu': {'boithius': []},
 'boithuil': {'boithuile': []},
 'boithwel': {'boithwell': []},
 'boiti': {'boitie': [], 'boitis': [], 'boity': []},
 'boitier': {'boitiers': []},
 'boitit': {'boitite': []},
 'boitl': {'boitle': ['boitles']},
 'boitle': ['boitles'],
 'boito': {'boitos': []},
 'boitow': {'boitowed': [], 'boitowing': []},
 'boitrag': {'boitrage': []},
 'boitt': {'boitte': []},
 'boittel': {'boittelle': []},
 'boitti': {'boittis': []},
 'boitzi': {'boitzy': []},
 'boiu': {'boius': []},
 'boiv': {'boive': ['boived', 'boives'], 'boivs': []},
 'boive': ['boived', 'boives'],
 'boivel': {'boivels': []},
 'boiver': {'boivers': []},
 'boivi': {'boivie': []},
 'boivin': {'boivins': []},
 'boivl': {'boivles': []},
 'boivr': {'boivre': []},
 'boiw': {'boiwe': []},
 'boiwel': {'boiwell': []},
 'boiz': {'boize': []},
 'boj': {'bojs': []},
 'boja': {'bojas': []},
 'bojador': {'bojadore': []},
 'bojal': {'bojale': []},
 'bojan': {'bojanic': []},
 'bojangl': {'bojangle': ['bojangles']},
 'bojangle': ['bojangles'],
 'bojanov': {'bojanovic': []},
 'bojanovic': {'bojanovice': []},
 'bojanovski': {'bojanovsky': []},
 'bojanowski': {'bojanowsky': []},
 'bojanu': {'bojanus': []},
 'bojar': {'bojars': []},
 'bojarski': {'bojarsky': []},
 'boje': {'bojes': []},
 'bojer': {'bojers': []},
 'bojesman': {'bojesmans': []},
 'bojha': {'bojhas': []},
 'boji': {'bojie': ['bojies'], 'bojy': []},
 'bojic': {'bojicic': []},
 'bojie': ['bojies'],
 'bojit': {'bojite': []},
 'bojjhanga': {'bojjhangas': []},
 'bojk': {'bojke': [], 'bojks': []},
 'bojko': {'bojkos': []},
 'bojkov': {'bojkovic': []},
 'bojkovic': {'bojkovice': []},
 'bojl': {'bojle': []},
 'bojn': {'bojning': []},
 'bojnic': {'bojnice': []},
 'bojo': {'bojos': []},
 'bojorg': {'bojorge': ['bojorges']},
 'bojorge': ['bojorges'],
 'bojorqu': {'bojorques': []},
 'bojov': {'bojovic': []},
 'bojr': {'bojrs': []},
 'bojti': {'bojtis': []},
 'bojto': {'bojtos': []},
 'boju': {'bojue': [], 'bojus': []},
 'bok': {'bokking': [], 'boks': []},
 'boka': {'bokas': []},
 'bokald': {'bokalders': []},
 'bokamp': {'bokamper': []},
 'bokand': {'bokander': []},
 'bokanovski': {'bokanovsky': []},
 'bokanovskif': {'bokanovskification': []},
 'bokanovskifi': {'bokanovskified': [], 'bokanovskify': []},
 'bokar': {'bokare': [], 'bokars': []},
 'bokarei': {'bokareis': []},
 'bokari': {'bokarie': [], 'bokary': []},
 'bokassa': {'bokassas': []},
 'bokay': {'bokaye': [], 'bokays': []},
 'bokc': {'bokcs': []},
 'bokchori': {'bokchoris': []},
 'bokd': {'bokde': []},
 'boke': {'boked': [], 'bokee': [], 'bokes': [], 'boking': []},
 'bokebi': {'bokeby': []},
 'bokebynd': {'bokebynders': []},
 'bokel': {'bokele': ['bokeler']},
 'bokele': ['bokeler'],
 'bokeleal': {'bokeleale': []},
 'bokelli': {'bokelly': []},
 'bokem': {'bokeme': []},
 'bokemei': {'bokemeier': []},
 'bokemey': {'bokemeyer': []},
 'boken': {'bokene': [], 'bokens': []},
 'bokenham': {'bokenhams': []},
 'bokenkott': {'bokenkotter': []},
 'boker': {'bokers': []},
 'bokerel': {'bokerell': []},
 'bokerli': {'bokerly': []},
 'bokforlag': {'bokforlags': []},
 'bokforteckn': {'bokforteckning': []},
 'bokfortegnels': {'bokfortegnelse': []},
 'bokhandel': {'bokhandels': []},
 'bokhandeln': {'bokhandelns': []},
 'bokhar': {'bokhare': []},
 'bokhara': {'bokharas': []},
 'bokharan': {'bokharans': []},
 'bokhare': {'bokharee': []},
 'bokharensi': {'bokharensis': []},
 'bokhares': {'bokharese': []},
 'bokhari': {'bokharis': [], 'bokhary': []},
 'bokharian': {'bokharians': []},
 'bokhariot': {'bokhariots': []},
 'bokher': {'bokhers': []},
 'bokhov': {'bokhove': []},
 'boki': {'bokie': [], 'bokis': [], 'boky': ['bokys']},
 'bokia': {'bokias': []},
 'bokid': {'bokides': []},
 'bokinski': {'bokinsky': []},
 'bokitanski': {'bokitansky': []},
 'bokk': {'bokke': [], 'bokks': []},
 'bokkem': {'bokkems': []},
 'bokkenheus': {'bokkenheuser': []},
 'bokkerijd': {'bokkerijders': []},
 'bokkeveld': {'bokkevelds': []},
 'bokkhori': {'bokkhoris': []},
 'bokki': {'bokkie': [], 'bokkis': []},
 'bokkl': {'bokkle': []},
 'bokko': {'bokkos': []},
 'bokkom': {'bokkoms': []},
 'bokku': {'bokkus': []},
 'boklag': {'boklage': []},
 'bokmakieri': {'bokmakierie': ['bokmakieries']},
 'bokmakierie': ['bokmakieries'],
 'bokn': {'boknes': []},
 'bokngbrok': {'bokngbroke': []},
 'boko': {'bokos': []},
 'bokon': {'bokone': [], 'bokonism': []},
 'bokoni': {'bokony': []},
 'bokonj': {'bokonjic': []},
 'bokonon': {'bokononism': []},
 'bokononist': {'bokononists': []},
 'bokor': {'bokors': []},
 'bokorni': {'bokorny': []},
 'bokosh': {'bokoshe': []},
 'bokoski': {'bokosky': []},
 'bokot': {'bokote': []},
 'bokri': {'bokris': []},
 'bokro': {'bokros': []},
 'boksa': {'boksas': []},
 'boksaml': {'boksamling': []},
 'bokspit': {'bokspits': []},
 'bokstav': {'bokstaver': []},
 'bokt': {'bokte': []},
 'boktryck': {'boktrycker': []},
 'boktryckar': {'boktryckare': []},
 'boku': {'bokus': []},
 'bokw': {'bokwe': []},
 'boky': ['bokys'],
 'bol': {'bols': []},
 "bol's": {"bol'se": []},
 'bola': ['bolae'],
 'bolaamphiphil': {'bolaamphiphile': ['bolaamphiphiles']},
 'bolaamphiphile': ['bolaamphiphiles'],
 'bolaan': {'bolaane': []},
 'bolabolan': {'bolabolans': []},
 'bolac': {'bolace': []},
 'bolacha': {'bolachas': []},
 'bolad': {'bolade': []},
 'boladera': {'boladeras': []},
 'boladere': {'boladeree': []},
 'bolado': {'bolados': []},
 'bolaern': {'bolaerne': []},
 'bolaffiart': {'bolaffiarte': []},
 'bolafio': {'bolafios': []},
 'bolaflo': {'bolaflos': []},
 'bolafto': {'bolaftos': []},
 'bolag': {'bolags': []},
 'bolaget': {'bolagets': []},
 'bolaho': {'bolahos': []},
 'bolaiio': {'bolaiios': []},
 'bolain': {'bolaine': []},
 'bolake': {'bolakee': []},
 'bolaki': {'bolaky': []},
 'bolalg': {'bolalge': []},
 'bolan': {'bolane': [], 'bolans': []},
 'bolana': {'bolanas': []},
 'bolanc': {'bolance': [], 'bolanci': []},
 'boland': {'bolande': ['bolander', 'bolanders'],
            'bolandic': [],
            'bolands': []},
 'bolande': ['bolander', 'bolanders'],
 'bolandist': {'bolandists': []},
 'bolandu': {'bolandus': []},
 'bolang': {'bolanger': []},
 'bolanha': {'bolanhas': []},
 'bolani': {'bolany': []},
 'bolaniqu': {'bolanique': []},
 'bolanl': {'bolanle': []},
 'bolano': {'bolanos': []},
 'bolant': {'bolante': []},
 'bolanu': {'bolanus': []},
 'bolar': {'bolars': []},
 'bolard': {'bolards': []},
 'bolari': {'bolaris': []},
 'bolarind': {'bolarinde': []},
 'bolario': {'bolarios': []},
 'bolarqu': {'bolarque': []},
 'bolas': {'bola': []},
 'bolasni': {'bolasny': []},
 'bolaspi': {'bolaspis': []},
 'bolasteron': {'bolasterone': []},
 'bolat': {'bolation': []},
 'bolau': {'bolaus': []},
 'bolauo': {'bolauos': []},
 'bolb': {'bolbe': []},
 'bolberri': {'bolberry': []},
 'bolbi': {'bolby': []},
 'bolbit': {'bolbitic': []},
 'bolbiti': {'bolbitis': []},
 'bolbitiacea': {'bolbitiaceae': []},
 'bolbitin': {'bolbitine': [], 'bolbitinic': []},
 'bolbitiu': {'bolbitius': []},
 'bolbo': {'bolbos': []},
 'bolbocera': {'bolboceras': []},
 'bolboceru': {'bolbocerus': []},
 'bolbon': {'bolbones': []},
 'bolbonn': {'bolbonne': []},
 'bolborhynchu': {'bolborhynchus': []},
 'bolboschoenu': {'bolboschoenus': []},
 'bolbr': {'bolbring': []},
 'bolbrink': {'bolbrinker': []},
 'bolc': {'bolce': []},
 'bolch': {'bolche': []},
 'bolchazi': {'bolchazy': []},
 'bolchev': {'bolchevism': []},
 'bolchevik': {'bolcheviks': []},
 'bolcheviqu': {'bolchevique': ['bolcheviques']},
 'bolchevique': ['bolcheviques'],
 'bolchevism': {'bolchevisme': []},
 'bolchevist': {'bolcheviste': ['bolchevistes']},
 'bolcheviste': ['bolchevistes'],
 'bolchivism': {'bolchivisme': []},
 'bolcho': {'bolchos': []},
 'bolchov': {'bolchover': []},
 'bolci': {'bolcy': []},
 'bolck': {'bolcke': []},
 'bolckman': {'bolckmans': []},
 'bolcsk': {'bolcske': []},
 'bolcslau': {'bolcslaus': []},
 'bold': ['bolde',
          'bolded',
          'boldes',
          'bolding',
          'boldely',
          'boldness',
          'boldings'],
 'boldedd': {'boldeddates': []},
 'bolden': {'boldened': [], 'boldenes': [], 'boldening': [], 'boldens': []},
 'boldeness': {'boldenesse': []},
 'boldenon': {'boldenone': []},
 'boldensel': {'boldensele': []},
 'bolder': {'bolders': []},
 'boldero': {'bolderos': []},
 'bolderston': {'bolderstone': []},
 'boldey': {'boldeyed': []},
 'boldfac': {'boldface': ['boldfaced'], 'boldfacing': []},
 'boldface': ['boldfaced'],
 'boldfacedli': {'boldfacedly': []},
 'boldfeatur': {'boldfeatured': []},
 'boldheart': {'boldhearted': []},
 'boldi': {'boldie': [], 'boldis': [], 'boldy': []},
 'boldick': {'boldicke': []},
 'boldier': {'boldiers': []},
 'boldieri': {'boldiery': []},
 'boldili': {'boldily': []},
 'boldin': {'boldine': []},
 'boldini': {'boldinis': []},
 'boldital': {'bolditalic': []},
 'boldli': {'boldlie': [], 'boldly': []},
 'boldlook': {'boldlooking': []},
 'boldltal': {'boldltalic': []},
 'boldly': {'boldlye': []},
 'boldmer': {'boldmere': []},
 'boldn': {'boldned': [], 'boldnes': []},
 'boldnef': {'boldnefs': []},
 'boldness': {'boldnesse': []},
 'boldo': {'boldos': []},
 'boldobliqu': {'boldoblique': []},
 'boldogasszoni': {'boldogasszony': []},
 'boldon': {'boldone': []},
 'boldoss': {'boldosser': []},
 'boldr': {'boldre': []},
 'boldri': {'boldry': []},
 'boldridg': {'boldridge': []},
 'boldro': {'boldroe': []},
 'boldron': {'boldrone': []},
 'boldsid': {'boldside': []},
 'boldspirit': {'boldspirited': []},
 'boldt': {'boldts': []},
 'boldti': {'boldty': []},
 'boldtyp': {'boldtype': []},
 'boldu': {'boldue': [], 'boldus': []},
 'bolduc': {'bolducs': []},
 'boldweath': {'boldweather': []},
 'bole': ['boled', 'bolee', 'bolely'],
 'bolea': {'boleas': []},
 'boleador': {'boleadores': []},
 'boleadora': {'boleadoras': []},
 'bolebridg': {'bolebridge': []},
 'bolebrok': {'bolebroke': []},
 'bolect': {'bolection': []},
 'boleflau': {'boleflaus': []},
 'bolehal': {'bolehall': []},
 'bolehil': {'bolehill': []},
 'bolehyd': {'bolehyde': []},
 'boleichthi': {'boleichthys': []},
 'boleif': {'boleife': []},
 'boleign': {'boleigne': []},
 'bolein': {'boleine': []},
 'boleit': {'boleite': []},
 'bolel': {'bolelle': []},
 'bolemnli': {'bolemnly': []},
 'bolen': {'bolene': ['bolenes'], 'bolens': []},
 'bolenbrok': {'bolenbroke': []},
 'bolend': {'bolender': ['bolenders']},
 'bolender': ['bolenders'],
 'bolene': ['bolenes'],
 'boleng': {'bolenge': []},
 'boleniu': {'bolenius': []},
 'boleo': {'boleos': []},
 'boleodoru': {'boleodorus': []},
 'boleophthalmu': {'boleophthalmus': []},
 'bolera': {'boleras': []},
 'bolerista': {'boleristas': []},
 'bolero': ['boleroed'],
 'boles': {'bole': []},
 'bolesa': {'bolesas': []},
 'boleshevik': {'bolesheviks': []},
 'boleskin': {'boleskine': []},
 'bolesla': {'boleslas': []},
 'boleslau': {'boleslaus': []},
 'boleslav': {'boleslavs': []},
 'boleslavski': {'boleslavsky': []},
 'boleslaw': {'boleslaws': []},
 'boleslawski': {'boleslawsky': []},
 'bolet': {'bolete': [], 'boletic': [], 'bolets': []},
 'boleta': {'boletas': []},
 'boletacea': {'boletaceae': []},
 'boletal': {'boletales': []},
 'boletellu': {'boletellus': []},
 'boleth': {'boleths': []},
 'boleti': {'boletis': []},
 'boletin': {'boletines': [], 'boletins': []},
 'boletinea': {'boletineae': []},
 'boletinu': {'boletinus': []},
 'boleto': {'boletos': []},
 'boletophagu': {'boletophagus': []},
 'boletopsi': {'boletopsis': []},
 'boletotheru': {'boletotherus': []},
 'bolett': {'bolette': []},
 'boletu': {'boletus': []},
 'boletus': {'boletus': []},
 'boletzki': {'boletzky': []},
 'boley': {'boleye': [], 'boleys': []},
 'boleyn': ['boleyne'],
 'bolf': {'bolfe': [], 'bolfing': [], 'bolfs': []},
 'bolfarin': {'bolfarine': []},
 'bolfra': {'bolfras': []},
 'bolfrack': {'bolfracks': []},
 'bolfri': {'bolfry': []},
 'bolfvar': {'bolfvares': []},
 'bolg': {'bolge': [], 'bolgs': []},
 'bolga': {'bolgae': []},
 'bolgar': {'bolgare': [], 'bolgars': []},
 'bolgari': {'bolgary': []},
 'bolgarian': {'bolgarians': []},
 'bolgarski': {'bolgarskie': [], 'bolgarsky': []},
 'bolgarsko': {'bolgarskoe': []},
 'bolgatti': {'bolgatty': []},
 'bolged': {'bolgede': []},
 'bolgel': {'bolgeler': []},
 'bolgeler': {'bolgelere': []},
 'bolgelerd': {'bolgelerde': []},
 'bolgelerind': {'bolgelerinde': []},
 'bolger': {'bolgers': []},
 'bolgesind': {'bolgesinde': []},
 'bolgey': {'bolgeye': []},
 'bolghatti': {'bolghatty': []},
 'bolgi': {'bolgie': []},
 'bolgia': {'bolgias': []},
 'bolgio': {'bolgios': []},
 'bolgiqu': {'bolgique': []},
 'bolgiu': {'bolgius': []},
 'bolgo': {'bolgos': []},
 'bolgodd': {'bolgodde': []},
 'bolgon': {'bolgones': []},
 'bolgrad': {'bolgrads': []},
 'bolgyn': {'bolgyne': []},
 'bolha': {'bolhas': []},
 'bolhiu': {'bolhius': []},
 'bolhof': {'bolhofer': []},
 'bolhofn': {'bolhofner': []},
 'bolhous': {'bolhouse': []},
 'bolhriocephalu': {'bolhriocephalus': []},
 'bolhrop': {'bolhrops': []},
 'bolhui': {'bolhuis': []},
 'bolhwel': {'bolhwell': []},
 'boli': {'bolie': ['bolied', 'bolies'],
          'boliness': [],
          'bolis': [],
          'boly': ['bolys']},
 'bolian': {'bolians': []},
 'boliaun': {'boliauns': []},
 'bolic': {'bolical': ['bolically'], 'bolice': []},
 'bolical': ['bolically'],
 'boliceman': {'bolicemans': []},
 'bolich': {'boliche': ['boliches']},
 'boliche': ['boliches'],
 'bolichero': {'bolicheros': []},
 'bolici': {'bolicy': []},
 'bolicitud': {'bolicitude': []},
 'bolick': {'bolicks': []},
 'bolicv': {'bolicve': []},
 'bolid': {'bolide': [], 'bolidity': [], 'bolids': []},
 'boliden': {'bolidens': []},
 'bolidig': {'bolidigal': []},
 'bolie': ['bolied', 'bolies'],
 'bolief': {'boliefs': []},
 'boliem': {'bolieme': []},
 'bolier': {'boliers': []},
 'boliev': {'bolieve': ['bolieves', 'bolieved'], 'bolieving': []},
 'bolieve': ['bolieves', 'bolieved'],
 'bolig': {'boliger': []},
 'bolige': {'boligee': []},
 'bolighu': {'bolighus': []},
 'boligni': {'boligny': []},
 'bolihgbrok': {'bolihgbroke': []},
 'boliiigbrok': {'boliiigbroke': []},
 'bolil': {'bolile': []},
 'boliland': {'bolilands': []},
 'bolili': {'bolily': []},
 'bolilla': {'bolillas': []},
 'bolillo': {'bolillos': []},
 'bolin': {'boline': ['bolines'], 'bolins': []},
 'bolina': {'bolinas': []},
 'bolinbrok': {'bolinbroke': []},
 'bolincbrok': {'bolincbroke': []},
 'bolinch': {'bolinches': []},
 'bolind': {'bolinder': ['bolinders']},
 'bolinder': ['bolinders'],
 'boline': ['bolines'],
 'bolinebrok': {'bolinebroke': []},
 'boling': {'bolinger': ['bolingers']},
 'bolingbbok': {'bolingbboke': []},
 'bolingbeok': {'bolingbeoke': []},
 'bolingbiok': {'bolingbioke': []},
 'bolingbkok': {'bolingbkoke': []},
 'bolingbrak': {'bolingbrake': []},
 'bolingbrck': {'bolingbrcke': []},
 'bolingbrek': {'bolingbreke': []},
 'bolingbrock': {'bolingbrocke': []},
 'bolingbrofc': {'bolingbrofce': []},
 'bolingbroh': {'bolingbrohe': []},
 'bolingbroi': {'bolingbroie': []},
 'bolingbrok': {'bolingbroke': []},
 'bolingbrolc': {'bolingbrolce': []},
 'bolingbrook': {'bolingbrooke': []},
 'bolingbrpk': {'bolingbrpke': []},
 'bolingbruk': {'bolingbruke': []},
 'bolinger': ['bolingers'],
 'bolinghrok': {'bolinghroke': []},
 'bolingrok': {'bolingroke': []},
 'bolingrrok': {'bolingrroke': []},
 'bolinha': {'bolinhas': []},
 'bolinho': {'bolinhos': []},
 'bolinichthi': {'bolinichthys': []},
 'bolinobrok': {'bolinobroke': []},
 'bolinopsi': {'bolinopsis': []},
 'bolinqbrok': {'bolinqbroke': []},
 'bolinsk': {'bolinske': []},
 'bolinski': {'bolinsky': []},
 'bolinu': {'bolinus': []},
 'bolio': {'bolios': []},
 'boliof': {'boliofs': []},
 'boliogbrok': {'boliogbroke': []},
 'boliov': {'boliove': ['bolioved'], 'bolioving': []},
 'boliove': ['bolioved'],
 'boliqueim': {'boliqueime': []},
 'bolirigbrok': {'bolirigbroke': []},
 'bolis': {'bolise': ['bolises', 'bolised'], 'bolising': []},
 'bolise': ['bolises', 'bolised'],
 'bolisetti': {'bolisetty': []},
 'bolish': {'bolished': [], 'bolishing': []},
 'bolislau': {'bolislaus': []},
 'bolism': {'bolisms': []},
 'bolissu': {'bolissus': []},
 'bolist': {'bolists': []},
 'bolit': {'bolite': ['bolites'],
           'bolitic': ['bolitics', 'bolitical'],
           'bolition': []},
 'bolita': {'bolitas': []},
 'bolitaenida': {'bolitaenidae': []},
 'bolitari': {'bolitary': []},
 'bolite': ['bolites'],
 'bolitero': {'boliteros': []},
 'bolitho': {'bolithos': []},
 'bolitic': ['bolitics', 'bolitical'],
 'bolitionist': {'bolitionists': []},
 'bolito': {'bolitos': []},
 'bolitobiu': {'bolitobius': []},
 'bolitoglossin': {'bolitoglossine': ['bolitoglossines']},
 'bolitoglossine': ['bolitoglossines'],
 'bolitophagu': {'bolitophagus': []},
 'bolitophilida': {'bolitophilidae': []},
 'bolitotheru': {'bolitotherus': []},
 'bolitud': {'bolitude': []},
 'boliu': {'bolius': []},
 'boliugbrok': {'boliugbroke': []},
 'boliv': {'boliver': []},
 'bolivar': ['bolivarism'],
 'bolivarian': {'bolivarianism': [], 'bolivarians': []},
 'bolivariana': {'bolivarianas': []},
 'bolivariano': {'bolivarianos': []},
 'bolivarienn': {'bolivarienne': []},
 'bolivarist': {'bolivarists': []},
 'bolivi': {'bolivial': [], 'bolivie': []},
 'bolivia': {'bolivia': []},
 'bolivian': ['bolivianness'],
 'boliviana': {'bolivianas': []},
 'boliviano': {'boliviano': []},
 'bolivianu': {'bolivianus': []},
 'bolivien': {'boliviens': []},
 'bolivienn': {'bolivienne': ['boliviennes']},
 'bolivienne': ['boliviennes'],
 'boliviens': {'boliviense': []},
 'boliviensi': {'boliviensis': []},
 'bolivinid': {'bolivinids': []},
 'bolivinida': {'bolivinidae': []},
 'bolivinitida': {'bolivinitidae': []},
 'bolivinoid': {'bolivinoides': []},
 'bolivinopsi': {'bolivinopsis': []},
 'bolivint': {'bolivinter': []},
 'boliz': {'bolization': [], 'bolize': ['bolized', 'bolizes'], 'bolizing': []},
 'bolize': ['bolized', 'bolizes'],
 'bolj': {'bolje': []},
 'bolk': {'bolke': [], 'bolks': []},
 'bolkaini': {'bolkainy': []},
 'bolkeniu': {'bolkenius': []},
 'bolkerstrass': {'bolkerstrasse': []},
 'bolkhovski': {'bolkhovsky': []},
 'bolkonski': {'bolkonskis': [], 'bolkonsky': ['bolkonskys']},
 'bolkonsky': ['bolkonskys'],
 'bolkoski': {'bolkosky': []},
 'bolku': {'bolkus': []},
 'bolkvadz': {'bolkvadze': []},
 'boll': ['bolle', 'bolles', 'bolled', 'bolling', 'bollings'],
 'bolla': {'bollas': []},
 'bollaba': {'bollabas': []},
 'bollach': {'bollacher': []},
 'bollack': {'bollacker': []},
 'bollaert': {'bollaerts': []},
 'bollan': {'bollans': []},
 'bolland': {'bollande': ['bollander'], 'bollands': []},
 'bollande': ['bollander'],
 'bollandiano': {'bollandianos': []},
 'bollandist': {'bollandiste': ['bollandistes'], 'bollandists': []},
 'bollandiste': ['bollandistes'],
 'bollandu': {'bollandus': []},
 'bollano': {'bollanos': []},
 'bollanu': {'bollanus': []},
 'bollar': {'bollare': []},
 'bollard': {'bollard': []},
 'bollardier': {'bollardiere': []},
 'bollari': {'bollary': []},
 'bollat': {'bollate': []},
 'bollaudist': {'bollaudists': []},
 'bollc': {'bollcs': []},
 'bollci': {'bollcy': []},
 'bolld': {'bollde': []},
 'bolle': {'bollee': ['bollees']},
 'bolleck': {'bollecker': []},
 'bollee': ['bollees'],
 'bolleken': {'bollekens': []},
 'bollem': {'bolleme': []},
 'bollen': {'bollene': [], 'bollens': []},
 'bollenbach': {'bollenbacher': []},
 'bollenback': {'bollenbacker': []},
 'bollend': {'bollender': []},
 'bolleng': {'bollenger': []},
 'bollengi': {'bollengier': []},
 'bollensi': {'bollensis': []},
 'bollent': {'bollente': []},
 'bollep': {'bollepalli': []},
 'boller': {'bollers': []},
 'bolleri': {'bollery': []},
 'bollet': {'bolleter': []},
 'bolletj': {'bolletjes': []},
 'bollett': {'bollette': []},
 'bolleur': {'bolleurs': []},
 'bollevil': {'bolleville': []},
 'bollevu': {'bollevue': []},
 'bolleyn': {'bolleyne': []},
 'bollezeel': {'bollezeele': []},
 'bollhald': {'bollhalder': []},
 'bollheim': {'bollheimer': []},
 'bolli': {'bollie': ['bollies'], 'bollis': [], 'bolly': ['bollys']},
 'bollicant': {'bollicante': []},
 'bollick': {'bollicking': [], 'bollicks': []},
 'bollicki': {'bollicky': []},
 'bollie': ['bollies'],
 'bollif': {'bollifant': []},
 'bollig': {'bolliger': []},
 'bollihop': {'bollihope': []},
 'bollin': {'bolline': [], 'bollins': []},
 'bolling': {'bollinger': ['bollingers']},
 'bollingbrok': {'bollingbroke': []},
 'bollingbrook': {'bollingbrooke': []},
 'bollinger': ['bollingers'],
 'bollinghau': {'bollinghaus': []},
 'bollinn': {'bollinne': []},
 'bollir': {'bollire': []},
 'bollito': {'bollitos': []},
 'bollitre': {'bollitree': []},
 'bolliv': {'bolliver': []},
 'bolll': {'bollle': []},
 'bollman': {'bollmans': []},
 'bollmey': {'bollmeyer': []},
 'bollmu': {'bollmus': []},
 'bollna': {'bollnas': []},
 'bollngbrok': {'bollngbroke': []},
 'bollo': {'bollos': []},
 "bollob'a": {"bollob'as": []},
 'bolloba': {'bollobas': []},
 'bollock': ['bollocked', 'bollocking', 'bollockings'],
 'bollocki': {'bollocky': []},
 'bollocks': {'bollocksed': []},
 'bollogn': {'bollogne': []},
 'bolloign': {'bolloigne': []},
 'bollolako': {'bollolakos': []},
 'bollon': {'bollone': [], 'bollons': []},
 'bollongi': {'bollongier': []},
 'bollongu': {'bollongue': []},
 'bollor': {'bollore': []},
 'bollow': {'bollowness': [], 'bollows': []},
 'bollozo': {'bollozos': []},
 'bollschweil': {'bollschweiler': []},
 'bollu': {'bollus': []},
 'bollullo': {'bollullos': []},
 'bollvar': {'bollvares': []},
 'bollvil': {'bollviller': []},
 'bollwag': {'bollwage': []},
 'bollweevil': {'bollweevils': []},
 'bollweil': {'bollweiler': []},
 'bollwil': {'bollwiller': []},
 'bollworm': {'bollworm': []},
 'bolly': ['bollys'],
 'bollyki': {'bollyky': []},
 'bollywoodstyl': {'bollywoodstyle': []},
 'bolm': {'bolme': ['bolmes'], 'bolms': []},
 'bolme': ['bolmes'],
 'bolmgbrok': {'bolmgbroke': []},
 'boln': {'bolne': ['bolnes']},
 'bolne': ['bolnes'],
 'bolni': {'bolnis': []},
 'bolnic': {'bolnice': []},
 'bolnor': {'bolnore': []},
 'bolo': ['boloes', 'boloed', 'boloing'],
 'boloceroid': {'boloceroides': []},
 'bolocofski': {'bolocofsky': []},
 'bolog': {'bologi': ['bological'], 'bology': []},
 'bologhin': {'bologhine': []},
 'bologi': ['bological'],
 'bologn': {'bologne': ['bolognes']},
 'bologna': {'bologna': []},
 'bolognaflor': {'bolognaflorence': []},
 'bolognais': {'bolognaise': []},
 'bologncs': {'bologncse': []},
 'bologne': ['bolognes'],
 'bolognea': {'bologneae': []},
 'bolognef': {'bolognefe': []},
 'bolognes': {'bolognese': ['bologneser']},
 'bolognese': ['bologneser'],
 'bolognetu': {'bolognetus': []},
 'bologni': {'bologny': []},
 'bolognian': {'bolognians': []},
 'bologninu': {'bologninus': []},
 'bolognoi': {'bolognois': []},
 'bologo': {'bologoe': []},
 'bologoy': {'bologoye': []},
 'bologram': {'bologram': []},
 'bolograph': ['bolographic'],
 'bologues': {'bologuese': []},
 'boloid': {'boloidal': [], 'boloids': []},
 'boloign': {'boloigne': []},
 'boloin': {'boloine': []},
 'bolok': {'boloke': []},
 'bolom': {'bolome': []},
 'bolomctr': {'bolomctric': []},
 'bolomet': {'bolometer': []},
 'bolometr': {'bolometric': ['bolometrically']},
 'bolometri': {'bolometry': []},
 'bolometric': ['bolometrically'],
 'bolomi': {'bolomier': [], 'bolomys': []},
 'bolomy': {'bolomyer': []},
 'bolon': {'bolone': [], 'bolons': []},
 'bolonai': {'bolonais': []},
 'bolonais': {'bolonaise': []},
 'bolonc': {'bolonce': ['bolonced']},
 'bolonce': ['bolonced'],
 'bolones': {'bolonese': []},
 'bolong': {'bolonged': [], 'bolonging': [], 'bolongs': []},
 'bolongn': {'bolongne': []},
 'boloni': {'bolonie': [], 'bolony': []},
 'bolonia': {'boloniae': []},
 'boloniensi': {'boloniensis': []},
 'bolonski': {'bolonsky': []},
 'bolonu': {'bolonus': []},
 'bolor': {'bolore': [], 'bolors': []},
 'bolosauru': {'bolosaurus': []},
 'boloski': {'bolosky': []},
 'boloss': {'bolosse': []},
 'bolossi': {'bolossy': []},
 'bolota': {'bolotas': []},
 'bolotin': {'bolotine': []},
 'bolotov': {'bolotovs': []},
 'bolotovski': {'bolotovsky': []},
 'bolotowski': {'bolotowsky': []},
 'bolotski': {'bolotsky': []},
 'bolott': {'bolotte': []},
 'bolou': {'bolous': []},
 'bolougn': {'bolougne': []},
 'boloukher': {'boloukhere': []},
 'bolov': {'boloved': []},
 'boloven': {'bolovens': []},
 'boloyn': {'boloyne': []},
 'bolozki': {'bolozky': []},
 'bolryllu': {'bolryllus': []},
 'bolryoid': {'bolryoides': []},
 'bolryti': {'bolrytis': []},
 'bols': {'bolse': [], 'bolsing': []},
 'bolsa': {'bolsas': []},
 'bolsaiti': {'bolsaitis': []},
 'bolsbi': {'bolsby': []},
 'bolsch': {'bolsche': []},
 'bolschev': {'bolschevism': []},
 'bolschevik': {'bolscheviks': []},
 'bolschevismu': {'bolschevismus': []},
 'bolschewismu': {'bolschewismus': []},
 'bolschewistisch': {'bolschewistische': []},
 'bolschw': {'bolschwing': []},
 'bolse': {'bolsee': []},
 'bolsecu': {'bolsecus': []},
 'bolsehvik': {'bolsehviks': []},
 'bolsen': {'bolsens': []},
 'bolsevik': {'bolseviks': []},
 'bolsevizmu': {'bolsevizmus': []},
 'bolsh': {'bolshe': []},
 'bolshev': {'bolshevic': ['bolshevics'],
             'bolshevism': [],
             'bolshevization': [],
             'bolshevize': ['bolshevized', 'bolshevizers'],
             'bolshevizing': []},
 'bolshevic': ['bolshevics'],
 'bolshevick': {'bolshevicks': []},
 'bolshevik': ['bolshevikism'],
 'bolshevikcontrol': {'bolshevikcontrolled': []},
 'bolshevikdomin': {'bolshevikdominated': []},
 'bolsheviki': {'bolshevikis': []},
 'bolshevikinspir': {'bolshevikinspired': []},
 'bolshevikleninist': {'bolshevikleninists': []},
 'bolshevikstyl': {'bolshevikstyle': []},
 'bolshevis': {'bolshevisation': [],
               'bolshevise': ['bolshevised'],
               'bolshevising': []},
 'bolshevise': ['bolshevised'],
 'bolshevisk': {'bolshevisks': []},
 'bolshevism': {'bolshevisme': []},
 'bolshevismu': {'bolshevismus': []},
 'bolshevist': ['bolshevistic', 'bolshevistically'],
 'bolshevize': ['bolshevized', 'bolshevizers'],
 'bolshewismu': {'bolshewismus': []},
 'bolshi': {'bolshie': [], 'bolshiness': [], 'bolshy': []},
 'bolshiv': {'bolshivism': []},
 'bolshivik': {'bolshiviks': []},
 'bolshiy': {'bolshiye': []},
 'bolsho': {'bolshoe': []},
 'bolshoy': {'bolshoye': []},
 'bolshvik': {'bolshviks': []},
 'bolsilibro': {'bolsilibros': []},
 'bolsillo': {'bolsillos': []},
 'bolsing': {'bolsinger': []},
 'bolsista': {'bolsistas': []},
 'bolsita': {'bolsitas': []},
 'bolsiu': {'bolsius': []},
 'bolsk': {'bolske': []},
 'bolskevik': {'bolskeviks': []},
 'bolski': {'bolsky': []},
 'bolso': {'bolsos': []},
 'bolson': {'bolsones': [], 'bolsons': []},
 'bolsov': {'bolsover': ['bolsovers']},
 'bolsover': ['bolsovers'],
 'bolsrer': {'bolsrered': []},
 'bolst': {'bolsted': []},
 'bolster': ['bolstered',
             'bolsterer',
             'bolsterers',
             'bolstering',
             'bolsterings'],
 'bolsterlik': {'bolsterlike': []},
 'bolsterston': {'bolsterstone': []},
 'bolstr': {'bolstred': []},
 'bolstridg': {'bolstridge': []},
 'bolstrod': {'bolstrode': []},
 'bolswert': {'bolswerts': []},
 'bolt': ['bolte', 'boltes', 'bolted', 'bolting', 'boltings'],
 'bolta': {'boltas': []},
 'boltact': {'boltaction': []},
 'boltag': {'boltage': []},
 'boltak': {'boltaks': []},
 'boltanski': {'boltansky': []},
 'boltardi': {'boltardy': []},
 'boltbi': {'boltby': []},
 'boltcutt': {'boltcutter': ['boltcutters']},
 'boltcutter': ['boltcutters'],
 'boltebi': {'bolteby': []},
 'boltel': {'boltels': []},
 'bolten': {'boltens': []},
 'boltenhous': {'boltenhouse': []},
 'bolter': {'boltered': [], 'boltering': [], 'bolters': []},
 'bolterau': {'bolterauer': []},
 'bolteu': {'bolteus': []},
 'bolthaus': {'bolthauser': []},
 'bolthead': {'boltheads': []},
 'bolthol': {'bolthole': ['boltholes']},
 'bolthole': ['boltholes'],
 'bolthous': {'bolthouse': []},
 'bolti': {'bolti': [], 'bolty': []},
 'boltianski': {'boltiansky': []},
 'boltimor': {'boltimore': ['boltimores']},
 'boltimore': ['boltimores'],
 'boltin': {'boltine': []},
 'boltingcloth': {'boltingcloths': []},
 'boltinghous': {'boltinghouse': []},
 'boltj': {'boltjes': []},
 'boltl': {'boltle': ['boltles']},
 'boltle': ['boltles'],
 'boltlik': {'boltlike': []},
 'boltmak': {'boltmaker': ['boltmakers']},
 'boltmaker': ['boltmakers'],
 'boltngbrok': {'boltngbroke': []},
 'bolton': {'boltone': ['boltoners'], 'boltons': []},
 'boltone': ['boltoners'],
 'boltong': {'boltongate': []},
 'boltonhunt': {'boltonhunter': []},
 'boltonia': {'boltonia': []},
 'boltonian': {'boltonians': []},
 'boltonit': {'boltonite': []},
 'boltonl': {'boltonle': []},
 'boltonvil': {'boltonville': []},
 'boltovski': {'boltovsky': []},
 'boltrop': {'boltrope': ['boltropes']},
 'boltrope': ['boltropes'],
 'boltshaus': {'boltshauser': []},
 'boltsi': {'boltsy': []},
 'boltsprit': {'boltsprits': []},
 'boltwel': {'boltwell': []},
 'boltwood': {'boltwoods': []},
 'boltyanski': {'boltyansky': []},
 'boltz': {'boltze': []},
 'boltzcon': {'boltzcons': []},
 'boltziu': {'boltzius': []},
 'boltzman': {'boltzmans': []},
 'boltzmann': {'boltzmann': []},
 'boltzmanngass': {'boltzmanngasse': []},
 'boltzmanngibb': {'boltzmanngibbs': []},
 'boltzmannsch': {'boltzmannsche': []},
 'boltzmannstrafi': {'boltzmannstrafie': []},
 'boltzmannstrass': {'boltzmannstrasse': []},
 'boltzmanri': {'boltzmanris': []},
 'bolu': {'bolus': []},
 'boluart': {'boluarte': []},
 'bolubl': {'bolubility': [], 'boluble': []},
 'boluf': {'bolufer': []},
 'bolulinu': {'bolulinus': []},
 'bolum': {'bolume': []},
 'bolumd': {'bolumde': []},
 'bolumund': {'bolumunde': []},
 'bolus': ['bolused', 'bolusing'],
 'bolusanthu': {'bolusanthus': []},
 'boluss': {'bolus': []},
 'bolut': {'bolution': []},
 'bolv': {'bolve': ['bolved', 'bolves'], 'bolving': []},
 'bolvari': {'bolvary': []},
 'bolve': ['bolved', 'bolves'],
 'bolvers': {'bolverse': []},
 'bolvies': {'bolviese': []},
 'bolviess': {'bolviesse': []},
 'bolvil': {'bolviller': []},
 'bolvimo': {'bolvimos': []},
 'bolwbi': {'bolwby': []},
 'bolwel': {'bolwell': []},
 'bolwies': {'bolwieser': []},
 'bolwil': {'bolwiller': []},
 'bolwoggoli': {'bolwoggoly': []},
 'bolwyl': {'bolwyller': []},
 'boly': {'bolye': []},
 'bolyai': {'bolyais': []},
 'bolyar': {'bolyars': []},
 'bolyday': {'bolydays': []},
 'bolyeriida': {'bolyeriidae': []},
 'bolyerin': {'bolyerine': []},
 'bolyngbrok': {'bolyngbroke': []},
 'bolyok': {'bolyoke': []},
 'bolyphant': {'bolyphantes': []},
 'bolypiu': {'bolypius': []},
 'bolysi': {'bolysis': []},
 'bolyt': {'bolytic': []},
 'bolz': {'bolze': []},
 'bolzaniu': {'bolzanius': []},
 'bolzano': {'bolzano': []},
 'bolzin': {'bolzins': []},
 'bolzing': {'bolzinger': []},
 'bolziu': {'bolzius': []},
 'bom': {'boms': []},
 'boma': {'bomae': [], 'bomas': []},
 'bomabi': {'bomaby': []},
 'bomaderri': {'bomaderry': []},
 'bomag': {'bomage': []},
 'bomain': {'bomaine': ['bomaines'], 'bomains': []},
 'bomaine': ['bomaines'],
 'bomal': {'bomale': []},
 'boman': {'bomane': ['bomanes'],
           'bomanic': [],
           'bomanism': [],
           'bomanization': [],
           'bomanized': [],
           'bomans': []},
 'bomana': {'bomanae': []},
 'bomanc': {'bomance': ['bomances']},
 'bomance': ['bomances'],
 'bomand': {'bomande': []},
 'bomane': {'bomanee': []},
 'bomanesqu': {'bomanesque': []},
 'bomani': {'bomanis': [], 'bomany': []},
 'bomanian': {'bomanians': []},
 'bomanisch': {'bomanische': []},
 'bomanist': {'bomanists': []},
 'bomanit': {'bomanite': []},
 'bomanje': {'bomanjee': []},
 'bomano': {'bomanoe': [], 'bomanos': []},
 'bomant': {'bomantic': ['bomantics']},
 'bomantic': {'bomanticism': []},
 'bomanticist': {'bomanticists': []},
 'bomanu': {'bomanus': []},
 'bomar': {'bomare': [], 'bomars': []},
 'bomarc': {'bomarcs': []},
 'bomard': {'bomardment': []},
 'bomarea': {'bomarea': []},
 'bomariu': {'bomarius': []},
 'bomast': {'bomaster': []},
 'bomau': {'bomaus': []},
 'bomb': ['bombe', 'bombed', 'bombes', 'bombing', 'bombeli'],
 'bomba': {'bombas': []},
 'bombabd': {'bombabdment': []},
 'bombabl': {'bombable': []},
 'bombac': {'bombace': ['bombaces']},
 'bombacac': {'bombacaceous': []},
 'bombacacea': {'bombacaceae': []},
 'bombacaea': {'bombacaeae': []},
 'bombace': ['bombaces'],
 'bombacea': {'bombaceae': []},
 'bombacec': {'bombacece': []},
 'bombacha': {'bombachas': []},
 'bombacho': {'bombachos': []},
 'bombacopsi': {'bombacopsis': []},
 'bombadi': {'bombadier': ['bombadiers', 'bombadiering']},
 'bombadier': ['bombadiers', 'bombadiering'],
 'bombado': {'bombados': []},
 'bombag': {'bombage': []},
 'bombaim': {'bombaimer': ['bombaimers'], 'bombaiming': []},
 'bombaimer': ['bombaimers'],
 'bombal': {'bomball': []},
 'bombanc': {'bombance': []},
 'bombann': {'bombannes': []},
 'bombar': {'bombared': [], 'bombarment': []},
 'bombara': {'bombaras': []},
 'bombarb': {'bombarbed': []},
 'bombard': ['bombarde',
             'bombarded',
             'bombardes',
             'bombarder',
             'bombardant',
             'bombardent',
             'bombarders',
             'bombarding',
             'bombardment',
             'bombardeers',
             'bombardings',
             'bombardement',
             'bombardements'],
 'bombarda': {'bombardae': [], 'bombardament': [], 'bombardas': []},
 'bombarde': {'bombardee': []},
 'bombardel': {'bombardelle': []},
 'bombardeo': {'bombardeos': []},
 'bombardero': {'bombarderos': []},
 'bombardi': {'bombardier': ['bombardiering'], 'bombardis': []},
 'bombardier': {'bombardiere': []},
 'bombardiernavig': {'bombardiernavigator': []},
 'bombardmentinduc': {'bombardmentinduced': []},
 'bombardmentmedi': {'bombardmentmediated': []},
 'bombardo': {'bombardos': []},
 'bombardon': ['bombardone'],
 'bombardopoli': {'bombardopolis': []},
 'bombarg': {'bombarger': []},
 'bombari': {'bombary': []},
 'bombaron': {'bombarone': []},
 'bombarr': {'bombarral': []},
 'bombas': {'bombase': [], 'bombasity': []},
 'bombasin': {'bombasine': ['bombasines'], 'bombasins': []},
 'bombasine': ['bombasines'],
 'bombasiu': {'bombasius': []},
 'bombast': ['bombaste',
             'bombasted',
             'bombastes',
             'bombastic',
             'bombastics',
             'bombasting',
             'bombastical',
             'bombastically'],
 'bombastic': {'bombasticism': []},
 'bombasticu': {'bombasticus': []},
 'bombastri': {'bombastry': []},
 'bombastu': {'bombastus': []},
 'bombay': ['bombaye'],
 'bombaybas': {'bombaybased': []},
 'bombayensi': {'bombayensis': []},
 'bombayit': {'bombayite': ['bombayites']},
 'bombayite': ['bombayites'],
 'bombaymadra': {'bombaymadras': []},
 'bombaypresid': {'bombaypresidency': []},
 'bombaywallah': {'bombaywallahs': []},
 'bombayward': {'bombaywards': []},
 'bombaze': {'bombazee': []},
 'bombazeen': {'bombazeens': []},
 'bombazet': {'bombazets': []},
 'bombazett': {'bombazette': ['bombazettes'], 'bombazetts': []},
 'bombazette': ['bombazettes'],
 'bombazin': {'bombazine': ['bombazined']},
 'bombazine': ['bombazined'],
 'bombbard': {'bombbardment': []},
 'bombbatt': {'bombbattered': []},
 'bombbay': {'bombbays': []},
 'bombblast': {'bombblasted': [], 'bombblasts': []},
 'bombbuild': {'bombbuilding': []},
 'bombburst': {'bombbursts': []},
 'bombcalorimet': {'bombcalorimeter': []},
 'bombcarri': {'bombcarrying': []},
 'bombcas': {'bombcase': []},
 'bombcrat': {'bombcrater': ['bombcraters', 'bombcratered']},
 'bombcrater': ['bombcraters', 'bombcratered'],
 'bombdamag': {'bombdamage': ['bombdamaged']},
 'bombdamage': ['bombdamaged'],
 'bombdetect': {'bombdetection': []},
 'bombdispos': {'bombdisposal': []},
 'bombdrop': {'bombdropping': []},
 'bombe': {'bombee': ['bombees']},
 'bombeck': {'bombecks': []},
 'bombee': ['bombees'],
 'bombeiro': {'bombeiros': []},
 'bombel': {'bombell': ['bombelle', 'bombelles']},
 'bombell': ['bombelle', 'bombelles'],
 'bombement': {'bombements': []},
 'bombenangriff': {'bombenangriffe': []},
 'bombengeschwad': {'bombengeschwader': []},
 'bomber': {'bomber': []},
 'bomberg': {'bomberger': [], 'bombergs': []},
 'bombergh': {'bomberghe': []},
 'bomberlaunch': {'bomberlaunched': []},
 'bombero': {'bomberos': []},
 'bomberreconnaiss': {'bomberreconnaissance': []},
 'bomberri': {'bomberry': []},
 'bombesin': {'bombesins': []},
 'bombesinlik': {'bombesinlike': []},
 'bombgrad': {'bombgrade': []},
 'bombhappi': {'bombhappy': []},
 'bombhol': {'bombholes': []},
 'bombi': {'bombie': [], 'bombis': [], 'bomby': ['bombys']},
 'bombia': {'bombias': []},
 'bombic': {'bombice': []},
 'bombida': {'bombidae': []},
 'bombiformi': {'bombiformis': []},
 'bombifron': {'bombifrons': []},
 'bombil': {'bombilating': [], 'bombilation': [], 'bombillent': []},
 'bombilla': {'bombillas': []},
 'bombin': {'bombinate': ['bombinated', 'bombinates'],
            'bombinating': [],
            'bombination': [],
            'bombinator': [],
            'bombinent': []},
 'bombina': {'bombinae': []},
 'bombinan': {'bombinans': []},
 'bombinant': {'bombinantes': []},
 'bombinate': ['bombinated', 'bombinates'],
 'bombinatorida': {'bombinatoridae': []},
 'bombinatric': {'bombinatrices': []},
 'bombingparti': {'bombingparty': []},
 'bombingplan': {'bombingplanes': []},
 'bombinu': {'bombinus': []},
 'bombita': {'bombitas': []},
 'bombketch': {'bombketches': []},
 'bombl': {'bomble': ['bombled'], 'bomblies': []},
 'bomblanc': {'bomblance': []},
 'bomble': ['bombled'],
 'bomblet': {'bomblet': []},
 'bomblik': {'bomblike': []},
 'bomblin': {'bombline': ['bomblines']},
 'bombline': ['bomblines'],
 'bombload': {'bombloads': []},
 'bombmak': {'bombmaker': ['bombmakers'], 'bombmaking': []},
 'bombmaker': ['bombmakers'],
 'bombn': {'bombns': []},
 'bombni': {'bombny': []},
 'bombo': {'bombos': []},
 'bomboi': {'bombois': []},
 'bomboid': {'bomboides': []},
 'bombolaki': {'bombolakis': []},
 'bomboli': {'bombolis': []},
 'bombomachid': {'bombomachides': []},
 'bombon': {'bombones': [], 'bombons': []},
 'bombonn': {'bombonnes': []},
 'bomboo': {'bomboos': []},
 'bombora': {'bomboras': []},
 'bombproduc': {'bombproduced': []},
 'bombproof': ['bombproofed', 'bombproofing'],
 'bombr': {'bombre': ['bombres']},
 'bombrack': {'bombracks': []},
 'bombre': ['bombres'],
 'bombreleas': {'bombrelease': []},
 'bombri': {'bombry': ['bombrys']},
 'bombry': ['bombrys'],
 'bombscar': {'bombscare': [], 'bombscarred': []},
 'bombshap': {'bombshaped': []},
 'bombshatt': {'bombshattered': []},
 'bombshel': {'bombshell': ['bombshelled']},
 'bombshell': ['bombshelled'],
 'bombshelt': {'bombshelter': ['bombshelters']},
 'bombshelter': ['bombshelters'],
 'bombship': {'bombships': []},
 'bombsi': {'bombsy': []},
 'bombsight': {'bombsight': []},
 'bombsit': {'bombsite': ['bombsites']},
 'bombsite': ['bombsites'],
 'bombsnif': {'bombsniffing': []},
 'bombtest': {'bombtesting': []},
 'bombthrow': {'bombthrower': ['bombthrowers'], 'bombthrowing': []},
 'bombthrower': ['bombthrowers'],
 'bombu': {'bombus': []},
 'bombulu': {'bombulus': []},
 'bombvessel': {'bombvessels': []},
 'bombw': {'bombwe': []},
 'bombwal': {'bombwall': []},
 'bombwreck': {'bombwrecked': []},
 'bomby': {'bombye': []},
 'bombyc': {'bombyce': ['bombyces']},
 'bombyce': ['bombyces'],
 'bombyci': {'bombycis': []},
 'bombycid': {'bombycid': []},
 'bombycida': {'bombycidae': [], 'bombycidas': []},
 'bombycidc': {'bombycidce': []},
 'bombycids': {'bombycidse': []},
 'bombycillida': {'bombycillidae': []},
 'bombycin': {'bombycine': [], 'bombycinous': []},
 'bombycinu': {'bombycinus': []},
 'bombycoid': {'bombycoides': []},
 'bombyk': {'bombykal': []},
 'bombylan': {'bombylans': []},
 'bombylida': {'bombylidae': []},
 'bombyliformi': {'bombyliformis': []},
 'bombyliid': {'bombyliids': []},
 'bombyliida': {'bombyliidae': []},
 'bombylio': {'bombylios': []},
 'bombyliu': {'bombylius': []},
 'bomc': {'bomce': []},
 'bomdard': {'bomdardment': []},
 'bome': {'bomed': [], 'bomee': [], 'bomeli': [], 'bomes': [], 'boming': []},
 'bomean': {'bomeans': []},
 'bomebodi': {'bomebody': []},
 'bomecqu': {'bomecque': []},
 'bomeensi': {'bomeensis': []},
 'bomefield': {'bomefields': []},
 'bomefre': {'bomefree': []},
 'bomeisl': {'bomeisler': []},
 'bomek': {'bomeke': []},
 'bomel': {'bomell': []},
 'bomeless': {'bomelessness': []},
 'bomeliu': {'bomelius': []},
 'bomemak': {'bomemaker': ['bomemakers']},
 'bomemaker': ['bomemakers'],
 'bomen': {'bomens': []},
 'bomeni': {'bomeny': []},
 'bomer': {'bomere': [], 'bomers': []},
 'bomervil': {'bomerville': []},
 'bomest': {'bomestic': []},
 'bometh': {'bomething': []},
 'bometim': {'bometimes': []},
 'bomewher': {'bomewhere': []},
 'bomfac': {'bomface': []},
 'bomford': {'bomfords': []},
 'bomgaar': {'bomgaars': []},
 'bomgardn': {'bomgardner': []},
 'bomh': {'bomhing': [], 'bomhs': []},
 'bomhard': {'bomharded': [], 'bomhardment': []},
 'bomhaus': {'bomhauser': []},
 'bomher': {'bomhers': []},
 'bomhu': {'bomhus': []},
 'bomi': {'bomie': [], 'bomis': [], 'bomy': []},
 'bomian': {'bomians': []},
 'bomid': {'bomides': []},
 'bomiensian': {'bomiensians': []},
 'bomilli': {'bomilly': []},
 'bomin': {'bominable': [],
           'bominates': [],
           'bomination': ['bominations'],
           'bomine': ['bomines']},
 'bomination': ['bominations'],
 'bomine': ['bomines'],
 'bomini': {'bominis': []},
 'bominibu': {'bominibus': []},
 'bominu': {'bominus': []},
 'bomisch': {'bomische': []},
 'bomit': {'bomite': []},
 'bomiu': {'bomius': []},
 'bomk': {'bomke': []},
 'boml': {'bomls': []},
 'bomm': {'bomme': ['bommes', 'bommeli']},
 'bomma': {'bommas': []},
 'bommanah': {'bommanahalli': []},
 'bommareddi': {'bommareddy': []},
 'bommariu': {'bommarius': []},
 'bomme': ['bommes', 'bommeli'],
 'bommel': {'bommell': [], 'bommels': []},
 'bommela': {'bommelaer': []},
 'bommelaer': {'bommelaere': []},
 'bommelj': {'bommelje': []},
 'bommen': {'bommene': []},
 'bommened': {'bommenede': []},
 'bommer': {'bommers': []},
 'bommere': {'bommeree': []},
 'bommi': {'bommie': ['bommies'], 'bommy': []},
 'bommie': ['bommies'],
 'bomo': {'bomos': []},
 'bomogen': {'bomogeneous': [], 'bomogenization': []},
 'bomoh': {'bomohs': []},
 'bomolochida': {'bomolochidae': []},
 'bomolocho': {'bomolochos': []},
 'bomolochu': {'bomolochus': []},
 'bomologu': {'bomologue': ['bomologues']},
 'bomologue': ['bomologues'],
 'bomonje': {'bomonjee': []},
 'bomoousio': {'bomoousios': []},
 'bomoppenheim': {'bomoppenheimer': []},
 'bomor': {'bomore': []},
 'bomp': {'bompe': [], 'bomps': []},
 'bompa': {'bompas': []},
 'bompadr': {'bompadre': []},
 'bompair': {'bompaire': []},
 'bompani': {'bompany': []},
 'bompass': {'bompasse': []},
 'bompoi': {'bompois': []},
 'bomrard': {'bomrardment': []},
 'boms': {'bomse': []},
 'bomshel': {'bomshell': []},
 'bomsid': {'bomside': []},
 'bomst': {'bomsted': []},
 'bomt': {'bomte': []},
 'bomtraeg': {'bomtraeger': []},
 'bomtrag': {'bomtrager': []},
 'bomu': {'bomus': []},
 'bomul': {'bomull': []},
 'bomulu': {'bomulus': []},
 'bomunculu': {'bomunculus': []},
 'bomvana': {'bomvanas': []},
 'bomyn': {'bomynable': []},
 'bomz': {'bomze': []},
 'bon': {'bonness': [], 'bonning': [], 'bons': []},
 'bona': {'bonae': [], 'bonas': []},
 'bonab': {'bonabe': []},
 'bonaberdi': {'bonaberdis': []},
 'bonabi': {'bonaby': []},
 'bonabl': {'bonable': []},
 'bonac': {'bonace': ['bonaces', 'bonaceous'], 'bonacic': []},
 'bonaccorsi': {'bonaccorsy': []},
 'bonaccursiu': {'bonaccursius': []},
 'bonace': ['bonaces', 'bonaceous'],
 'bonach': {'bonache': []},
 'bonaciolu': {'bonaciolus': []},
 'bonack': {'bonacker': ['bonackers'], 'bonacks': []},
 'bonacker': ['bonackers'],
 'bonacolsi': {'bonacolsis': []},
 'bonacursiu': {'bonacursius': []},
 'bonacursu': {'bonacursus': []},
 'bonacus': {'bonacuse': []},
 'bonad': {'bonade': []},
 'bonadapt': {'bonadaptation': []},
 'bonadett': {'bonadettes': []},
 'bonadi': {'bonadie': ['bonadies']},
 'bonadie': ['bonadies'],
 'bonaduc': {'bonaduce': []},
 'bonadventur': {'bonadventure': []},
 'bonaequ': {'bonaeque': []},
 'bonaerens': {'bonaerense': ['bonaerenses']},
 'bonaerense': ['bonaerenses'],
 'bonaerensi': {'bonaerensis': []},
 'bonaf': {'bonafe': ['bonafed'], 'bonafous': []},
 'bonafac': {'bonaface': []},
 'bonafaciu': {'bonafacius': []},
 'bonafart': {'bonafarte': []},
 'bonafd': {'bonafde': []},
 'bonafe': ['bonafed'],
 'bonafed': {'bonafede': []},
 'bonaff': {'bonaffe': []},
 'bonafi': {'bonafied': []},
 'bonafid': {'bonafide': ['bonafides', 'bonafidely']},
 'bonafide': ['bonafides', 'bonafidely'],
 'bonafld': {'bonaflde': ['bonafldes']},
 'bonaflde': ['bonafldes'],
 'bonafo': {'bonafos': []},
 'bonafon': {'bonafons': []},
 'bonafont': {'bonafonte': []},
 'bonaftd': {'bonaftde': []},
 'bonag': {'bonage': []},
 'bonaght': {'bonaghts': []},
 'bonair': {'bonaire': [], 'bonairs': []},
 'bonairean': {'bonaireans': []},
 'bonairensi': {'bonairensis': []},
 'bonajid': {'bonajide': ['bonajides']},
 'bonajide': ['bonajides'],
 'bonajld': {'bonajlde': []},
 'bonajuti': {'bonajutis': []},
 'bonajutu': {'bonajutus': []},
 'bonak': {'bonake': ['bonaker'], 'bonaks': []},
 'bonake': ['bonaker'],
 'bonaki': {'bonakis': []},
 'bonal': {'bonales': [], 'bonall': ['bonally']},
 'bonald': {'bonalde': [], 'bonalds': []},
 'bonali': {'bonaly': []},
 'bonall': ['bonally'],
 'bonalli': {'bonallie': []},
 'bonalum': {'bonalume': []},
 'bonam': {'boname': ['bonames']},
 'bonamargi': {'bonamargy': []},
 'bonamart': {'bonamarte': []},
 'boname': ['bonames'],
 'bonament': {'bonamente': []},
 'bonami': {'bonamie': [], 'bonamy': ['bonamys']},
 'bonamicu': {'bonamicus': []},
 'bonamin': {'bonamine': []},
 'bonamit': {'bonamite': []},
 'bonamor': {'bonamore': []},
 'bonamqu': {'bonamque': []},
 'bonamy': ['bonamys'],
 'bonan': {'bonanate': [], 'bonane': [], 'bonans': []},
 'bonana': {'bonanas': []},
 'bonanc': {'bonance': []},
 'bonand': {'bonander': []},
 'bonang': {'bonangs': []},
 'bonani': {'bonany': []},
 'bonanno': {'bonannos': []},
 'bonannu': {'bonannus': []},
 'bonano': {'bonanoes': [], 'bonanos': []},
 'bonanom': {'bonanome': []},
 'bonant': {'bonante': [], 'bonants': []},
 'bonanu': {'bonanus': []},
 'bonanza': {'bonanza': []},
 'bonanzavil': {'bonanzaville': []},
 'bonaoart': {'bonaoarte': []},
 'bonapabt': {'bonapabte': []},
 'bonapac': {'bonapace': []},
 'bonapaet': {'bonapaete': []},
 'bonapait': {'bonapaite': []},
 'bonapakt': {'bonapakte': ['bonapaktes']},
 'bonapakte': ['bonapaktes'],
 'bonapan': {'bonapane': []},
 'bonapar': {'bonaparate': []},
 'bonapari': {'bonaparie': []},
 'bonaparl': {'bonaparle': []},
 'bonapart': {'bonaparte': [],
              'bonapartic': [],
              'bonapartism': [],
              'bonaparts': []},
 'bonapartc': {'bonapartcs': []},
 'bonaparti': {'bonaparty': []},
 'bonapartism': {'bonapartisme': []},
 'bonapartismu': {'bonapartismus': []},
 'bonapartist': {'bonapartiste': ['bonapartistes'],
                 'bonapartistic': [],
                 'bonapartists': []},
 'bonapartiste': ['bonapartistes'],
 'bonapnrt': {'bonapnrte': []},
 'bonaport': {'bonaporte': []},
 'bonaqu': {'bonaque': []},
 'bonar': {'bonare': ['bonares'], 'bonars': []},
 'bonarbashi': {'bonarbashy': []},
 'bonare': ['bonares'],
 'bonarens': {'bonarense': []},
 'bonarentur': {'bonarenture': []},
 'bonariens': {'bonariense': []},
 'bonariensi': {'bonariensis': []},
 'bonariu': {'bonarius': []},
 'bonarje': {'bonarjee': []},
 'bonaro': {'bonaros': []},
 'bonaroba': {'bonarobas': []},
 'bonaroo': {'bonaroos': []},
 'bonarotu': {'bonarotus': []},
 'bonarpart': {'bonarparte': []},
 'bonarsciu': {'bonarscius': []},
 'bonarumqu': {'bonarumque': []},
 'bonasa': {'bonasae': []},
 'bonason': {'bonasone': []},
 'bonasqu': {'bonasque': []},
 'bonass': {'bonasse': []},
 'bonassi': {'bonassie': ['bonassies']},
 'bonassie': ['bonassies'],
 'bonassu': {'bonassus': []},
 'bonastr': {'bonastre': []},
 'bonasu': {'bonasus': []},
 'bonat': {'bonate': ['bonates', 'bonated'], 'bonation': []},
 'bonate': ['bonates', 'bonated'],
 'bonaterr': {'bonaterre': []},
 'bonatso': {'bonatsos': []},
 'bonatu': {'bonatus': []},
 'bonauentur': {'bonauenture': []},
 'bonav': {'bonaval': [], 'bonavent': [], 'bonavs': []},
 'bonaval': {'bonavalle': []},
 'bonavantur': {'bonavanture': []},
 'bonavcntur': {'bonavcnture': []},
 'bonavemur': {'bonavemure': []},
 'bonaveniur': {'bonaveniure': []},
 'bonavenlur': {'bonavenlure': []},
 'bonavenrur': {'bonavenrure': []},
 'bonavent': {'bonavente': []},
 'bonaventnr': {'bonaventnre': []},
 'bonaventor': {'bonaventors': []},
 'bonaventur': {'bonaventure': ['bonaventures']},
 'bonaventura': {'bonaventurae': [], 'bonaventuras': []},
 'bonaventurc': {'bonaventurce': []},
 'bonaventure': ['bonaventures'],
 'bonaventurian': {'bonaventurianism': []},
 'bonaventurienn': {'bonaventurienne': []},
 'bonaventurs': {'bonaventurse': []},
 'bonaveutur': {'bonaveuture': []},
 'bonavi': {'bonavis': []},
 'bonavid': {'bonavides': []},
 'bonaw': {'bonawe': []},
 'bonayr': {'bonayre': []},
 'bonazounta': {'bonazountas': []},
 'bonb': {'bonbing': [], 'bonbs': []},
 'bonbard': {'bonbardment': []},
 'bonbi': {'bonby': []},
 'bonboeff': {'bonboeffer': []},
 'bonbomm': {'bonbomme': []},
 'bonbon': ['bonbonous'],
 'bonbonier': {'bonboniere': ['bonbonieres']},
 'bonboniere': ['bonbonieres'],
 'bonbonn': {'bonbonne': ['bonbonnes']},
 'bonbonne': ['bonbonnes'],
 'bonbonnier': {'bonbonniere': ['bonbonnieres']},
 'bonbonniere': ['bonbonnieres'],
 'bonbonniir': {'bonbonniire': ['bonbonniires']},
 'bonbonniire': ['bonbonniires'],
 'bonbonu': {'bonbonus': []},
 'bonbrak': {'bonbrake': []},
 'bonbright': {'bonbrights': []},
 'bonc': {'bonce': [], 'boncs': []},
 'boncel': {'boncelles': []},
 'boncenn': {'boncenne': []},
 'boncesval': {'boncesvalles': []},
 'bonch': {'bonche': ['bonches']},
 'bonchamp': {'bonchamps': []},
 'bonche': ['bonches'],
 'bonchest': {'bonchester': []},
 'bonchett': {'bonchette': []},
 'bonci': {'boncy': []},
 'boncl': {'boncle': []},
 'boncompagnu': {'boncompagnus': []},
 'boncompt': {'boncompte': []},
 'boncont': {'bonconte': []},
 'boncour': {'boncours': []},
 'bonczo': {'bonczos': []},
 'bond': ['bonde', 'bondes', 'bonded', 'bondeli', 'bonding'],
 'bonda': {'bondae': [], 'bondas': []},
 'bondabl': {'bondability': [], 'bondable': []},
 'bondad': {'bondade': ['bondades']},
 'bondade': ['bondades'],
 'bondadosament': {'bondadosamente': []},
 'bondadoso': {'bondadosos': []},
 'bondag': {'bondage': ['bondager', 'bondaged', 'bondagers'], 'bondaging': []},
 'bondage': ['bondager', 'bondaged', 'bondagers'],
 'bondal': {'bondale': []},
 'bondaltern': {'bondalternated': []},
 'bondang': {'bondange': []},
 'bondangl': {'bondangle': ['bondangles']},
 'bondangle': ['bondangles'],
 'bondar': {'bondars': []},
 'bondarevski': {'bondarevsky': []},
 'bondari': {'bondaries': [], 'bondary': []},
 'bondarto': {'bondartos': []},
 'bondav': {'bondavalli': []},
 'bondbend': {'bondbending': []},
 'bondbreak': {'bondbreaker': [], 'bondbreaking': []},
 'bondbuy': {'bondbuyer': ['bondbuyers'], 'bondbuying': []},
 'bondbuyer': ['bondbuyers'],
 'bondcret': {'bondcrete': []},
 'bonddebt': {'bonddebts': []},
 'bonddissoci': {'bonddissociation': []},
 'bonde': {'bondee': ['bondees']},
 'bondebi': {'bondeby': []},
 'bonded': {'bondedness': []},
 'bondedphas': {'bondedphase': []},
 'bondee': ['bondees'],
 'bondei': {'bondeis': []},
 'bondel': {'bondell': [], 'bondels': []},
 'bondelmont': {'bondelmonte': []},
 'bondelmontiu': {'bondelmontius': []},
 'bondelswart': {'bondelswarts': []},
 'bondelzwart': {'bondelzwarts': []},
 'bonden': {'bondens': []},
 'bondenergi': {'bondenergy': []},
 'bondequival': {'bondequivalent': []},
 'bonder': {'bonderant': [],
            'bonderized': [],
            'bonderizer': [],
            'bonderizing': [],
            'bonders': []},
 'bonderit': {'bonderite': []},
 'bonderlin': {'bonderlines': []},
 'bondern': {'bondernes': []},
 'bonderna': {'bondernas': []},
 'bondet': {'bondetal': []},
 'bondevennern': {'bondevennerne': []},
 'bondevil': {'bondeville': []},
 'bondfid': {'bondfide': []},
 'bondfield': {'bondfields': []},
 'bondfinanc': {'bondfinanced': []},
 'bondfir': {'bondfire': []},
 'bondform': {'bondformation': [], 'bondforming': []},
 'bondfriend': {'bondfriends': []},
 'bondg': {'bondge': []},
 'bondgat': {'bondgate': []},
 'bondgraph': {'bondgraphs': []},
 'bondhold': {'bondholder': [], 'bondholding': ['bondholdings']},
 'bondholding': ['bondholdings'],
 'bondhous': {'bondhouse': ['bondhouses']},
 'bondhouse': ['bondhouses'],
 'bondhu': {'bondhus': []},
 'bondi': {'bondie': ['bondies'], 'bondis': [], 'bondy': ['bondys']},
 'bondie': ['bondies'],
 'bondieuseri': {'bondieuserie': ['bondieuseries']},
 'bondieuserie': ['bondieuseries'],
 'bondig': {'bondige': []},
 'bondili': {'bondilis': []},
 'bondin': {'bondine': []},
 'bondinel': {'bondinell': []},
 'bondingantibond': {'bondingantibonding': []},
 'bondingcours': {'bondingcourses': []},
 'bondiss': {'bondissant': ['bondissants'],
             'bondissement': ['bondissements'],
             'bondissent': []},
 'bondissai': {'bondissaient': []},
 'bondissant': {'bondissante': []},
 'bondissement': ['bondissements'],
 'bondissu': {'bondissue': ['bondissues'], 'bondissuing': []},
 'bondissue': ['bondissues'],
 'bondjer': {'bondjers': []},
 'bondjid': {'bondjide': []},
 'bondl': {'bondle': []},
 'bondlength': {'bondlengths': []},
 'bondless': {'bondlessness': []},
 'bondli': {'bondly': []},
 'bondlik': {'bondlike': []},
 'bondlin': {'bondline': ['bondlines']},
 'bondline': ['bondlines'],
 'bondmaid': {'bondmaid': []},
 'bondmaiden': {'bondmaidens': []},
 'bondmak': {'bondmaking': []},
 'bondmast': {'bondmaster': ['bondmasters']},
 'bondmaster': ['bondmasters'],
 'bondmat': {'bondmate': ['bondmates']},
 'bondmate': ['bondmates'],
 'bondng': {'bondnge': []},
 'bondo': {'bondos': []},
 'bondoi': {'bondois': []},
 'bondon': {'bondone': [], 'bondons': []},
 'bondoni': {'bondonis': []},
 'bondord': {'bondorder': []},
 'bondosament': {'bondosamente': []},
 'bondouk': {'bondoukou': []},
 'bondown': {'bondowner': ['bondowners']},
 'bondowner': ['bondowners'],
 'bondpad': {'bondpads': []},
 'bondpeopl': {'bondpeople': []},
 'bondperson': {'bondpersons': []},
 'bondr': {'bondre': ['bondres']},
 'bondrat': {'bondrating': []},
 'bondre': ['bondres'],
 'bonds': {'bond': []},
 'bondsecur': {'bondsecured': []},
 'bondsel': {'bondselling': []},
 'bondserv': {'bondservant': ['bondservants']},
 'bondservant': ['bondservants'],
 'bondservic': {'bondservice': []},
 'bondservitud': {'bondservitude': []},
 'bondslau': {'bondslaue': ['bondslaues']},
 'bondslaue': ['bondslaues'],
 'bondslav': {'bondslave': ['bondslaves']},
 'bondslave': ['bondslaves'],
 'bondslaveri': {'bondslavery': []},
 'bondsmaid': {'bondsmaids': []},
 'bondspeopl': {'bondspeople': []},
 'bondsperson': {'bondspersons': []},
 'bondston': {'bondstone': ['bondstones']},
 'bondstone': ['bondstones'],
 'bondstretch': {'bondstretching': []},
 'bondsvil': {'bondsville': []},
 'bondtrad': {'bondtrading': []},
 'bondtyp': {'bondtype': []},
 'bondu': {'bondue': ['bondues'], 'bondus': []},
 'bondue': ['bondues'],
 'bonduel': {'bonduelle': []},
 'bondul': {'bondulic': []},
 'bondumi': {'bondumier': []},
 'bondur': {'bondurant': ['bondurants']},
 'bondurant': ['bondurants'],
 'bondurianski': {'bonduriansky': []},
 'bondvil': {'bondville': []},
 'bondwar': {'bondware': []},
 'bondwel': {'bondwell': []},
 'bondwir': {'bondwire': ['bondwires']},
 'bondwire': ['bondwires'],
 'bondy': {'bondye': []},
 'bondzi': {'bondzie': []},
 'bone': ['boned', 'bonee', 'bonely', 'boneli', 'boneing'],
 "bone'l": {"bone'll": []},
 'boneach': {'boneache': [], 'boneaching': []},
 'boneanchor': {'boneanchored': []},
 'boneash': {'boneashes': []},
 'boneb': {'bonebed': ['bonebeds']},
 'bonebakk': {'bonebakker': []},
 'bonebar': {'bonebare': []},
 'bonebear': {'bonebearing': []},
 'bonebed': ['bonebeds'],
 'boneboil': {'boneboiling': []},
 'bonebond': {'bonebonding': []},
 'bonebrak': {'bonebrake': []},
 'bonebreak': {'bonebreaker': ['bonebreakers'], 'bonebreaking': []},
 'bonebreaker': ['bonebreakers'],
 'bonebuild': {'bonebuilding': []},
 'bonec': {'bonecement': []},
 'boneca': {'bonecas': []},
 'bonecartilag': {'bonecartilage': []},
 'bonecarv': {'bonecarving': []},
 'bonecav': {'bonecaves': []},
 'bonecavern': {'bonecaverns': []},
 'bonecel': {'bonecell': ['bonecells']},
 'bonecell': ['bonecells'],
 'bonecharco': {'bonecharcoal': []},
 'bonechil': {'bonechilling': []},
 'bonechillingli': {'bonechillingly': []},
 'bonechip': {'bonechips': []},
 'boneck': {'bonecke': ['bonecker']},
 'bonecke': ['bonecker'],
 'boneco': {'bonecos': []},
 'bonecolor': {'bonecolored': []},
 'boneconduct': {'boneconducted': [], 'boneconduction': []},
 'bonecorpuscl': {'bonecorpuscle': ['bonecorpuscles']},
 'bonecorpuscle': ['bonecorpuscles'],
 'bonecrack': {'bonecracking': []},
 'bonecrunch': {'bonecrunching': []},
 'bonecrush': {'bonecrusher': ['bonecrushers'], 'bonecrushing': []},
 'bonecrusher': ['bonecrushers'],
 'bonecut': {'bonecutting': []},
 'bonecutt': {'bonecutter': []},
 'bonedens': {'bonedensity': []},
 'bonederiv': {'bonederived': []},
 'bonedestroy': {'bonedestroying': []},
 'bonediseas': {'bonedisease': []},
 'bonedom': {'bonedome': []},
 'bonedri': {'bonedry': []},
 'boneen': {'boneens': []},
 'boneend': {'boneends': []},
 'bonef': {'bonefant': []},
 'bonefa': {'bonefas': []},
 'bonefac': {'boneface': [], 'bonefacic': []},
 'bonefaciu': {'bonefacius': []},
 'boneff': {'boneffe': []},
 'bonefi': {'bonefiers': []},
 'bonefici': {'boneficial': []},
 'bonefid': {'bonefide': []},
 'bonefir': {'bonefire': ['bonefires']},
 'bonefire': ['bonefires'],
 'bonefish': ['bonefishing'],
 'bonefit': {'bonefits': []},
 'bonefo': {'bonefos': []},
 'bonefoniu': {'bonefonius': []},
 'boneforcep': {'boneforceps': []},
 'boneform': {'boneformation': [], 'boneforming': []},
 'bonefrag': {'bonefragments': []},
 'bonefram': {'boneframe': []},
 'bonefyr': {'bonefyres': []},
 'bonegraft': {'bonegrafted': [], 'bonegrafting': [], 'bonegrafts': []},
 'bonegrind': {'bonegrinder': [], 'bonegrinding': []},
 'bonegrubb': {'bonegrubbers': []},
 'boneh': {'bonehealing': []},
 'bonehandl': {'bonehandled': []},
 'bonehead': ['boneheaded'],
 'boneheaded': {'boneheadedness': []},
 'boneheadedli': {'boneheadedly': []},
 'boneheap': {'boneheaps': []},
 'bonehil': {'bonehill': []},
 'bonehold': {'boneholding': []},
 'bonehous': {'bonehouse': []},
 'bonehunt': {'bonehunters': []},
 'bonei': {'boneis': []},
 'boneimpl': {'boneimplant': []},
 'bonejar': {'bonejarring': []},
 'bonek': {'boneke': []},
 'bonekamp': {'bonekamper': []},
 'bonekemp': {'bonekemper': []},
 'bonel': {'boneles': [], 'bonell': ['bonelle', 'bonells']},
 'bonelac': {'bonelace': []},
 'boneless': {'bonelessness': []},
 'bonelessli': {'bonelessly': []},
 'bonelet': {'bonelet': []},
 'boneliga': {'boneligament': []},
 'bonelik': {'bonelike': []},
 'bonell': {'bonelll': []},
 'bonelli': {'bonellie': [], 'bonellis': [], 'bonelly': []},
 'bonellida': {'bonellidae': []},
 'bonelliida': {'bonelliidae': []},
 'bonellu': {'bonellus': []},
 'bonem': {'boneme': ['bonemeal']},
 'bonemak': {'bonemaking': []},
 'boneme': ['bonemeal'],
 'bonemelt': {'bonemelting': []},
 'bonemil': {'bonemill': ['bonemills']},
 'bonemill': ['bonemills'],
 'boneminer': {'bonemineral': []},
 'bonemuscl': {'bonemuscle': []},
 'bonenberg': {'bonenberger': []},
 'bonenf': {'bonenfant': []},
 'bonensi': {'bonensis': []},
 'bonenumb': {'bonenumbing': []},
 'bonepart': {'boneparte': []},
 'bonepick': {'bonepicker': ['bonepickers']},
 'bonepicker': ['bonepickers'],
 'bonepil': {'bonepile': ['bonepiles']},
 'bonepile': ['bonepiles'],
 'bonepl': {'boneplate': ['boneplates']},
 'boneplate': ['boneplates'],
 'bonepoint': {'bonepointed': [], 'bonepointing': []},
 'boneproduc': {'boneproducing': []},
 'boneprosthesi': {'boneprosthesis': []},
 'boner': ['bonere', 'bonerate'],
 'bonerail': {'bonerailed': []},
 'bonerattl': {'bonerattling': []},
 'bonerel': {'bonerelated': []},
 'boneremodel': {'boneremodeling': []},
 'boneresorb': {'boneresorbing': []},
 'boneresorpt': {'boneresorption': []},
 'boneri': {'bonery': []},
 'bonerim': {'bonerimmed': []},
 'boneriu': {'bonerius': []},
 'bonerje': {'bonerjee': []},
 'boneru': {'bonerus': []},
 'bonerw': {'bonerwals': []},
 'bones': ['bonese'],
 "bones'l": {"bones'll": []},
 'bonese': {'boneseed': []},
 'boneseek': {'boneseeker': ['boneseekers'], 'boneseeking': []},
 'boneseeker': ['boneseekers'],
 'boneset': ['bonesetting'],
 'bonesett': {'bonesetter': []},
 'boneshak': {'boneshaker': [], 'boneshaking': []},
 'boneshap': {'boneshaped': []},
 'boneshatt': {'boneshattering': []},
 'boneshav': {'boneshave': []},
 'bonesi': {'bonesy': []},
 'bonesoften': {'bonesoftening': []},
 'bonesourc': {'bonesource': []},
 'bonespecif': {'bonespecific': []},
 'bonest': {'boneste': []},
 'bonestal': {'bonestall': []},
 'bonesteel': {'bonesteele': []},
 'bonestel': {'bonestell': []},
 'bonesti': {'bonesty': []},
 'bonestior': {'bonestiores': []},
 'bonestli': {'bonestly': []},
 'bonestrengthen': {'bonestrengthening': []},
 'bonestructur': {'bonestructure': []},
 'bonesubst': {'bonesubstance': []},
 'bonesvol': {'bonesvoll': []},
 'bonet': {'bonete': [], 'bonets': []},
 'boneta': {'bonetas': []},
 'bonethin': {'bonethinning': []},
 'boneti': {'bonety': []},
 'bonetip': {'bonetipped': []},
 'bonetir': {'bonetired': []},
 'bonetissu': {'bonetissue': []},
 'bonetiu': {'bonetius': []},
 'bonetmauri': {'bonetmaury': []},
 'boneto': {'bonetos': []},
 'bonett': {'bonette': ['bonettes'], 'bonetts': []},
 'bonetta': {'bonettas': []},
 'bonette': ['bonettes'],
 'bonetti': {'bonetty': []},
 'bonetu': {'bonetus': []},
 'bonev': {'boneval': []},
 'boneventur': {'boneventure': []},
 'bonevil': {'bonevile': [], 'boneville': []},
 'bonevol': {'bonevolence': [], 'bonevolent': []},
 'bonevyl': {'bonevyle': []},
 'bonewaldesthorn': {'bonewaldesthorne': []},
 'bonewar': {'boneware': []},
 'boneweaken': {'boneweakening': []},
 'boneweari': {'boneweariness': [], 'boneweary': ['bonewearying']},
 'boneweary': ['bonewearying'],
 'bonewel': {'bonewell': []},
 'bonewhit': {'bonewhite': []},
 'bonewit': {'bonewits': []},
 'bonework': {'boneworking': []},
 'bonewrench': {'bonewrenching': []},
 'boney': {'boneys': []},
 'boneyard': {'boneyards': []},
 'boneybefor': {'boneybefore': []},
 'boneypart': {'boneyparte': []},
 'boneyparti': {'boneyparty': []},
 'boneysteel': {'boneysteele': []},
 'bonez': {'bonezs': []},
 'bonf': {'bonfed': []},
 'bonfac': {'bonface': []},
 'bonfamil': {'bonfamille': []},
 'bonfant': {'bonfante': []},
 'bonfenbrenn': {'bonfenbrenner': []},
 'bonff': {'bonffe': []},
 'bonffler': {'bonfflers': []},
 'bonfield': {'bonfields': []},
 'bonfier': {'bonfiers': []},
 'bonfil': {'bonfill': [], 'bonfils': []},
 'bonfiliu': {'bonfilius': []},
 'bonfini': {'bonfinis': []},
 'bonfiniu': {'bonfinius': []},
 'bonfir': {'bonfire': ['bonfired'], 'bonfiring': []},
 'bonfire': ['bonfired'],
 'bonfll': {'bonflls': []},
 'bonfon': {'bonfons': []},
 'bonfont': {'bonfonte': []},
 'bonfort': {'bonforte': []},
 'bonfrat': {'bonfrate': []},
 'bonfrer': {'bonfrere': []},
 'bonfreriu': {'bonfrerius': []},
 'bonfyr': {'bonfyre': ['bonfyres']},
 'bonfyre': ['bonfyres'],
 'bong': ['bonge', 'bonges', 'bonged', 'bonging'],
 'bonga': {'bongas': []},
 'bongaai': {'bongaais': []},
 'bongaart': {'bongaarts': []},
 'bongaert': {'bongaerts': []},
 'bongah': {'bongahe': []},
 'bongainvil': {'bongainville': []},
 'bongal': {'bongale': []},
 'bongar': {'bongars': []},
 'bongard': {'bongarde': [], 'bongards': []},
 'bongare': {'bongaree': []},
 'bongarsiu': {'bongarsius': []},
 'bongart': {'bongarts': []},
 'bongarzon': {'bongarzone': []},
 'bongat': {'bongate': []},
 'bonge': {'bongee': []},
 'bonger': {'bongers': []},
 'bongh': {'bonghs': []},
 'bonghi': {'bonghy': []},
 'bongi': {'bongie': [], 'bongy': []},
 'bongiv': {'bongival': []},
 'bongiw': {'bongiwe': []},
 'bongkrek': {'bongkrekate': [], 'bongkrekic': []},
 'bongl': {'bongle': []},
 'bonglewe': {'bongleweed': []},
 'bongo': ['bongoed', 'bongoing'],
 'bongol': {'bongole': []},
 'bongouan': {'bongouanou': []},
 'bongr': {'bongre': []},
 'bongrac': {'bongrace': ['bongraces']},
 'bongrace': ['bongraces'],
 'bongu': {'bongue': [], 'bongus': []},
 'bongw': {'bongwe': []},
 'bongwat': {'bongwater': []},
 'bonhag': {'bonhage': []},
 'bonham': {'bonhams': []},
 'bonhamcart': {'bonhamcarter': []},
 'bonhau': {'bonhaus': []},
 'bonheoff': {'bonheoffer': []},
 'bonheur': ['bonheure'],
 'bonheurd': {'bonheurde': []},
 'bonhil': {'bonhill': []},
 'bonhiv': {'bonhiver': ['bonhivers']},
 'bonhiver': ['bonhivers'],
 'bonhocff': {'bonhocffer': []},
 'bonhoef': {'bonhoefer': []},
 'bonhoeff': {'bonhoeffer': []},
 'bonhoefi': {'bonhoefier': []},
 'bonhoefl': {'bonhoefler': []},
 'bonhoeflf': {'bonhoeflfer': []},
 'bonhoeft': {'bonhoefter': []},
 'bonhoejf': {'bonhoejfer': []},
 'bonhoelf': {'bonhoelfer': []},
 'bonhof': {'bonhofer': []},
 'bonhoff': {'bonhoffer': []},
 'bonhom': {'bonhome': [], 'bonhomous': ['bonhomously']},
 'bonhomi': {'bonhomie': []},
 'bonhomm': {'bonhomme': ['bonhommes'], 'bonhommic': []},
 'bonhomme': ['bonhommes'],
 'bonhommeri': {'bonhommerie': []},
 'bonhommi': {'bonhommie': [], 'bonhommy': []},
 'bonhommist': {'bonhommistic': []},
 'bonhomous': ['bonhomously'],
 'bonhot': {'bonhote': []},
 'bonhour': {'bonhoure': [], 'bonhours': []},
 'boni': {'bonie': ['bonies'], 'boniness': [], 'bonis': [], 'bony': ['bonys']},
 'bonia': {'bonias': []},
 'bonian': {'bonians': []},
 'boniato': {'boniatos': []},
 'bonibook': {'bonibooks': []},
 'bonibu': {'bonibus': []},
 'bonic': {'bonice': [], 'bonics': []},
 'bonich': {'boniche': []},
 'bonick': {'bonicke': []},
 'bonid': {'bonide': []},
 'bonie': ['bonies'],
 'boniec': {'boniece': []},
 'bonier': {'boniere': []},
 'bonierbal': {'bonierbale': []},
 'bonif': {'bonifant': [],
           'bonifer': [],
           'bonific': ['bonification', 'bonifications']},
 'bonifa': {'bonifas': []},
 'bonifac': {'boniface': [], 'bonifacic': []},
 'bonifaci': {'bonifacious': [], 'bonifacy': []},
 'bonifacian': {'bonifacians': []},
 'bonifacin': {'bonifacins': []},
 'bonifacio': {'bonifacios': []},
 'bonifaciu': {'bonifacius': []},
 'bonifae': {'bonifaee': []},
 'bonifaeiu': {'bonifaeius': []},
 'bonifant': {'bonifante': []},
 'bonifao': {'bonifaoe': []},
 'bonifatiana': {'bonifatianae': []},
 'bonifatianu': {'bonifatianus': []},
 'bonifatiu': {'bonifatius': []},
 'bonifazio': {'bonifazios': []},
 'bonifaziu': {'bonifazius': []},
 'bonifec': {'bonifece': []},
 'bonifer': {'boniferous': []},
 'bonifi': {'bonifie': ['bonifier', 'bonifies', 'bonified'],
            'bonify': ['bonifying']},
 'bonific': {'bonifice': []},
 'bonificacion': {'bonificaciones': []},
 'bonificar': {'bonificare': []},
 'bonificazion': {'bonificazione': []},
 'bonifich': {'bonifiche': []},
 'bonifid': {'bonifide': []},
 'bonifie': ['bonifier', 'bonifies', 'bonified'],
 'bonifoniu': {'bonifonius': []},
 'bonifort': {'boniforte': []},
 'bonify': ['bonifying'],
 'bonig': {'boniger': []},
 'bonihomini': {'bonihominis': []},
 'boniiac': {'boniiace': []},
 'bonik': {'bonike': []},
 'boniko': {'bonikos': []},
 'bonil': {'bonill': ['bonille']},
 'bonilac': {'bonilace': []},
 'bonili': {'bonilie': [], 'bonily': []},
 'bonill': ['bonille'],
 'bonilla': {'bonillas': []},
 'bonim': {'bonime': []},
 'boniment': {'boniments': []},
 'bonin': {'bonine': [], 'bonins': []},
 'bonina': {'boninas': []},
 'bonincontriu': {'bonincontrius': []},
 'boninens': {'boninense': []},
 'boninensi': {'boninensis': []},
 'boning': {'boninger': []},
 'boningal': {'boningale': []},
 'bonington': {'boningtons': []},
 'bonini': {'boninis': []},
 'boninit': {'boninite': ['boninites'], 'boninitic': []},
 'boninite': ['boninites'],
 'boninsi': {'boninsis': []},
 'boninu': {'boninus': []},
 'bonio': {'bonios': []},
 'boniqu': {'bonique': []},
 'bonisac': {'bonisace': []},
 'bonisil': {'bonisile': []},
 'bonisqu': {'bonisque': []},
 'boniss': {'bonissent': []},
 'bonisson': {'bonissone': []},
 'bonist': {'bonistalli': [], 'bonists': []},
 'bonit': {'bonitate': ['bonitates'], 'bonitation': [], 'bonite': ['bonites']},
 'bonita': {'bonitas': []},
 'bonitac': {'bonitace': []},
 'bonitari': {'bonitary': []},
 'bonitate': ['bonitates'],
 'bonitatemqu': {'bonitatemque': []},
 'bonitati': {'bonitatis': []},
 'bonitatibu': {'bonitatibus': []},
 'bonite': ['bonites'],
 'boniti': {'bonity': []},
 'bonitian': {'bonitians': []},
 'bonito': {'bonito': []},
 'bonitsi': {'bonitsis': []},
 'bonitu': {'bonitus': []},
 'bonitz': {'bonitzer': []},
 'boniu': {'bonius': []},
 'boniv': {'boniver': []},
 'boniwel': {'boniwell': []},
 'boniz': {'bonization': [], 'bonized': []},
 'bonizon': {'bonizone': []},
 'bonj': {'bonje': []},
 'bonjour': {'bonjours': []},
 'bonk': {'bonke': ['bonkes', 'bonked'], 'bonking': [], 'bonks': []},
 'bonkbust': {'bonkbuster': ['bonkbusters']},
 'bonkbuster': ['bonkbusters'],
 'bonke': ['bonkes', 'bonked'],
 'bonkemey': {'bonkemeyer': []},
 'bonker': {'bonkers': []},
 'bonki': {'bonky': []},
 'bonkil': {'bonkill': []},
 'bonkk': {'bonkkes': []},
 'bonkl': {'bonkle': []},
 'bonkomm': {'bonkomme': []},
 'bonkommi': {'bonkommie': []},
 'bonkoung': {'bonkoungou': []},
 'bonkovski': {'bonkovsky': []},
 'bonkowski': {'bonkowsky': []},
 'bonkyl': {'bonkyll': []},
 'bonl': {'bonle': ['bonles'], 'bonls': []},
 'bonlainvilli': {'bonlainvilliers': []},
 'bonlang': {'bonlanger': []},
 'bonlant': {'bonlante': []},
 'bonlder': {'bonlders': []},
 'bonle': {'bonlee': []},
 'bonleng': {'bonlenger': []},
 'bonli': {'bonlie': [], 'bonly': []},
 'bonlogn': {'bonlogne': []},
 'bonlor': {'bonlore': []},
 'bonlwmi': {'bonlwmie': []},
 'bonm': {'bonme': []},
 'bonmarch': {'bonmarche': []},
 'bonmariag': {'bonmariage': []},
 'bonmot': {'bonmots': []},
 'bonmoulin': {'bonmoulins': []},
 'bonn': ['bonne', 'bonnes', 'bonneli'],
 'bonna': {'bonnae': [], 'bonnas': []},
 'bonnack': {'bonnacks': []},
 'bonnaf': {'bonnafe': [], 'bonnafous': []},
 'bonnaff': {'bonnaffe': []},
 'bonnag': {'bonnage': []},
 'bonnaght': {'bonnaghts': []},
 'bonnai': {'bonnais': []},
 'bonnair': {'bonnaire': []},
 'bonnali': {'bonnalie': []},
 'bonnalli': {'bonnallie': []},
 'bonnami': {'bonnamy': []},
 'bonnan': {'bonnans': []},
 'bonnang': {'bonnange': []},
 'bonnanu': {'bonnanus': []},
 'bonnapart': {'bonnaparte': []},
 'bonnard': {'bonnards': []},
 'bonnardier': {'bonnardiere': []},
 'bonnaren': {'bonnarens': []},
 'bonnarm': {'bonnarme': []},
 'bonnart': {'bonnarts': []},
 'bonnass': {'bonnasse': []},
 'bonnassi': {'bonnassie': ['bonnassies']},
 'bonnassie': ['bonnassies'],
 'bonnat': {'bonnats': []},
 'bonnaterr': {'bonnaterre': []},
 'bonnaur': {'bonnaure': []},
 'bonnaventur': {'bonnaventure': []},
 'bonnci': {'bonncy': []},
 'bonncvil': {'bonncville': []},
 'bonnd': {'bonnded': [], 'bonnds': []},
 'bonndari': {'bonndaries': [], 'bonndary': []},
 'bonne': {'bonnee': []},
 'bonnea': {'bonneae': []},
 'bonneau': {'bonneaus': []},
 'bonneauvil': {'bonneauville': []},
 'bonnebouch': {'bonnebouche': []},
 'bonnecamp': {'bonnecamps': []},
 'bonnecarer': {'bonnecarere': []},
 'bonnecarrer': {'bonnecarrere': []},
 'bonnecas': {'bonnecase': []},
 'bonnecass': {'bonnecasse': []},
 'bonnecaz': {'bonnecaze': []},
 'bonnecher': {'bonnechere': []},
 'bonnechos': {'bonnechose': []},
 'bonnecomb': {'bonnecombe': []},
 'bonnecors': {'bonnecorse': []},
 'bonned': {'bonnedal': []},
 'bonneesper': {'bonneesperance': []},
 'bonnef': {'bonnefant': [], 'bonnefous': []},
 'bonnefi': {'bonnefis': []},
 'bonnefil': {'bonnefille': []},
 'bonnefoi': {'bonnefois': []},
 'bonnefon': {'bonnefons': []},
 'bonnefond': {'bonnefonds': []},
 'bonnefontain': {'bonnefontaine': []},
 'bonnegard': {'bonnegarde': []},
 'bonnegrac': {'bonnegrace': []},
 'bonnehe': {'bonnehee': []},
 'bonnehomm': {'bonnehomme': []},
 'bonnel': {'bonnelance': [],
            'bonnell': ['bonnelle', 'bonnells', 'bonnelles'],
            'bonnels': []},
 'bonnelam': {'bonnelame': []},
 'bonneli': {'bonnelier': []},
 'bonnell': ['bonnelle', 'bonnells', 'bonnelles'],
 'bonnelli': {'bonnelly': []},
 'bonnely': {'bonnelye': []},
 'bonnelyck': {'bonnelycke': []},
 'bonnem': {'bonnemant': [], 'bonnemer': []},
 'bonnemain': {'bonnemains': []},
 'bonnemair': {'bonnemaire': []},
 'bonnemaisoniacea': {'bonnemaisoniaceae': []},
 'bonnemaisonial': {'bonnemaisoniales': []},
 'bonnemer': {'bonnemere': []},
 'bonnen': {'bonnens': []},
 'bonnencontr': {'bonnencontre': []},
 'bonnenf': {'bonnenfant': []},
 'bonnenouvel': {'bonnenouvelle': []},
 'bonnensi': {'bonnensis': []},
 'bonner': {'bonners': []},
 'bonneri': {'bonnery': []},
 'bonnerje': {'bonnerjee': []},
 'bonnerm': {'bonnerme': []},
 'bonneru': {'bonnerue': []},
 'bonnervil': {'bonnerville': []},
 'bonnet': ['bonnete',
            'bonnetes',
            'bonneted',
            'bonnetted',
            'bonnetful',
            'bonneting',
            'bonnetting',
            'bonnetable'],
 'bonneteri': {'bonneterie': []},
 'bonneterr': {'bonneterre': []},
 'bonnethead': {'bonnethead': []},
 'bonnethil': {'bonnethill': []},
 'bonneti': {'bonnetier': ['bonnetiers'], 'bonnety': []},
 'bonnetiacea': {'bonnetiaceae': []},
 'bonnetier': {'bonnetiere': []},
 'bonnetlik': {'bonnetlike': []},
 'bonnetmak': {'bonnetmaker': ['bonnetmakers'], 'bonnetmaking': []},
 'bonnetmaker': ['bonnetmakers'],
 'bonnetstr': {'bonnetstring': ['bonnetstrings']},
 'bonnetstring': ['bonnetstrings'],
 'bonnett': {'bonnette': ['bonnettes'], 'bonnetts': []},
 'bonnette': ['bonnettes'],
 'bonnetti': {'bonnetty': []},
 'bonnetu': {'bonnetus': []},
 'bonnev': {'bonneval': []},
 'bonneval': {'bonnevalle': []},
 'bonnevein': {'bonneveine': []},
 'bonnevi': {'bonnevial': [], 'bonnevie': ['bonnevier']},
 'bonnevial': {'bonnevialle': []},
 'bonnevie': ['bonnevier'],
 'bonnevil': {'bonnevile': [], 'bonneville': ['bonnevilles']},
 'bonneville': ['bonnevilles'],
 'bonneviu': {'bonneviue': []},
 'bonnevll': {'bonnevllle': []},
 'bonnevoi': {'bonnevoie': []},
 'bonnevu': {'bonnevue': []},
 'bonnewel': {'bonnewell': []},
 'bonney': {'bonney': []},
 'bonneycastl': {'bonneycastle': []},
 'bonneyvil': {'bonneyville': []},
 'bonngass': {'bonngasse': []},
 'bonnhoeff': {'bonnhoeffer': []},
 'bonni': {'bonnie': ['bonnies'],
           'bonniness': [],
           'bonnis': [],
           'bonny': ['bonnys']},
 'bonnibel': {'bonnibell': []},
 'bonnic': {'bonnice': []},
 'bonnicastl': {'bonnicastle': []},
 'bonnicr': {'bonnicrs': []},
 'bonnidel': {'bonnidell': []},
 'bonnie': ['bonnies'],
 'bonnieblu': {'bonnieblue': []},
 'bonnier': {'bonniere': ['bonnieres'], 'bonniers': []},
 'bonniere': ['bonnieres'],
 'bonnieval': {'bonnievale': []},
 'bonnievil': {'bonnieville': []},
 'bonnifac': {'bonniface': []},
 'bonnig': {'bonniger': []},
 'bonnik': {'bonnike': []},
 'bonnilass': {'bonnilasse': []},
 'bonnili': {'bonnilie': [], 'bonnily': []},
 'bonnin': {'bonnins': []},
 'bonning': {'bonninger': []},
 'bonninghau': {'bonninghaus': []},
 'bonnington': {'bonningtons': []},
 'bonningu': {'bonningue': ['bonningues']},
 'bonningue': ['bonningues'],
 'bonninier': {'bonniniere': []},
 'bonniv': {'bonnival': [], 'bonnive': []},
 'bonnivet': {'bonnivets': []},
 'bonnivi': {'bonnivier': []},
 'bonniwel': {'bonniwell': []},
 'bonnk': {'bonnke': []},
 'bonnl': {'bonnle': [], 'bonnls': []},
 'bonnland': {'bonnlander': []},
 'bonno': {'bonnos': []},
 'bonnock': {'bonnocks': []},
 'bonnot': {'bonnots': []},
 'bonnotd': {'bonnotde': []},
 'bonnott': {'bonnotte': []},
 'bonnour': {'bonnoure': []},
 'bonnpari': {'bonnparis': []},
 'bonnpart': {'bonnparte': []},
 'bonns': {'bonnse': []},
 'bonnstett': {'bonnstetter': []},
 'bonnt': {'bonnte': []},
 'bonnti': {'bonnties': [], 'bonnty': []},
 'bonnu': {'bonnus': []},
 'bonnvil': {'bonnville': []},
 'bonny': {'bonnye': []},
 'bonnybel': {'bonnybell': []},
 'bonnybridg': {'bonnybridge': []},
 'bonnycasd': {'bonnycasde': []},
 'bonnycastl': {'bonnycastle': ['bonnycastles']},
 'bonnycastle': ['bonnycastles'],
 'bonnyclabb': {'bonnyclabber': []},
 'bonnydal': {'bonnydale': []},
 'bonnyfac': {'bonnyface': []},
 'bonnyfeath': {'bonnyfeather': []},
 'bonnyg': {'bonnygate': []},
 'bonnyn': {'bonnyns': []},
 'bonnysid': {'bonnyside': []},
 'bonnyval': {'bonnyvale': []},
 'bonnyvil': {'bonnyville': []},
 'bono': {'bonoe': [], 'bonos': []},
 'bonobo': {'bonobo': []},
 'bonobu': {'bonobus': []},
 'bonocor': {'bonocore': []},
 'bonod': {'bonods': []},
 'bonofit': {'bonofits': []},
 'bonoli': {'bonolis': []},
 'bonom': {'bonomally': [], 'bonome': []},
 'bonomale': {'bonomalee': []},
 'bonomi': {'bonomis': [], 'bonomy': []},
 'bonomt': {'bonomts': []},
 'bonon': {'bonone': []},
 'bononcini': {'bononcinis': []},
 'bononensi': {'bononensis': []},
 'bonongw': {'bonongwe': []},
 'bononi': {'bononie': [], 'bonony': []},
 'bononia': {'bononiae': [], 'bononias': []},
 'bononian': {'bononians': []},
 'bononic': {'bononice': []},
 'bononien': {'bononiens': []},
 'bononiens': {'bononiense': ['bononienses']},
 'bononiense': ['bononienses'],
 'bononiensi': {'bononiensis': []},
 'bononiensibu': {'bononiensibus': []},
 'bononis': {'bononise': []},
 'bononiu': {'bononius': []},
 'bonono': {'bononos': []},
 'bonony': {'bononye': []},
 'bonopart': {'bonoparte': []},
 'bonoqu': {'bonoque': []},
 'bonor': {'bonorable': [],
           'bonore': ['bonored', 'bonores'],
           'bonorous': [],
           'bonors': []},
 'bonore': ['bonored', 'bonores'],
 'bonori': {'bonoris': []},
 'bonoribu': {'bonoribus': []},
 'bonorri': {'bonorris': []},
 'bonorum': {'bonorums': []},
 'bonorumqu': {'bonorumque': []},
 'bonos': {'bonoses': []},
 'bonosian': {'bonosians': []},
 'bonosiu': {'bonosius': []},
 'bonoski': {'bonosky': []},
 'bonosqu': {'bonosque': []},
 'bonosu': {'bonosus': []},
 'bonot': {'bonote': []},
 'bonou': {'bonous': []},
 'bonour': {'bonourable': [], 'bonoured': [], 'bonours': []},
 'bonov': {'bonover': []},
 'bonoventur': {'bonoventure': []},
 'bonow': {'bonowed': [],
           'bonower': ['bonowers'],
           'bonowing': ['bonowings'],
           'bonows': []},
 'bonower': ['bonowers'],
 'bonowing': ['bonowings'],
 'bonpa': {'bonpas': []},
 'bonpan': {'bonpane': []},
 'bonpart': {'bonparte': []},
 'bonpensier': {'bonpensiere': []},
 'bonpo': {'bonpos': []},
 'bonpoci': {'bonpocy': []},
 'bonpr': {'bonpre': []},
 'bonqfid': {'bonqfide': []},
 'bonqu': {'bonque': []},
 'bonquet': {'bonquets': []},
 'bonr': {'bonre': [], 'bonring': [], 'bonrs': []},
 'bonratti': {'bonratty': []},
 'bonrbon': {'bonrbons': []},
 'bonrd': {'bonrds': []},
 'bonrdalou': {'bonrdaloue': []},
 'bonrdonnai': {'bonrdonnais': []},
 'bonrepa': {'bonrepas': []},
 'bonrepau': {'bonrepaus': []},
 'bonrepo': {'bonrepos': []},
 'bonrg': {'bonrges': []},
 'bonrgeois': {'bonrgeoise': []},
 'bonrgogn': {'bonrgogne': []},
 'bonri': {'bonry': []},
 'bonrk': {'bonrke': []},
 'bonrn': {'bonrne': []},
 'bonrrienn': {'bonrrienne': []},
 'bons': {'bonse': ['bonses']},
 'bonsack': {'bonsacks': []},
 'bonsai': ['bonsaied'],
 'bonsal': {'bonsall': ['bonsalls'], 'bonsals': []},
 'bonsall': ['bonsalls'],
 'bonsangu': {'bonsangue': []},
 'bonsav': {'bonsaver': []},
 'bonse': ['bonses'],
 'bonsecour': {'bonsecours': []},
 'bonsel': {'bonsell': [], 'bonsels': []},
 'bonsembiant': {'bonsembiante': []},
 'bonsen': {'bonsens': []},
 'bonsenf': {'bonsenfants': []},
 'bonserg': {'bonsergent': []},
 'bonshir': {'bonshire': []},
 'bonshomm': {'bonshommes': []},
 'bonsi': {'bonsie': [], 'bonsy': []},
 'bonsiep': {'bonsiepe': []},
 'bonsignor': {'bonsignore': []},
 'bonsir': {'bonsire': ['bonsires']},
 'bonsire': ['bonsires'],
 'bonski': {'bonskied': []},
 'bonsl': {'bonsle': []},
 'bonsla': {'bonslas': []},
 'bonsmot': {'bonsmots': []},
 'bonsmoulin': {'bonsmoulins': []},
 'bonsn': {'bonsnes': []},
 'bonsoir': {'bonsoirs': []},
 'bonsom': {'bonsoms': []},
 'bonspiel': {'bonspiels': []},
 'bonstel': {'bonstell': ['bonstelle']},
 'bonstell': ['bonstelle'],
 'bonstett': {'bonstetter': []},
 'bonsu': {'bonsues': []},
 'bonsucc': {'bonsucces': []},
 'bonsyd': {'bonsyde': []},
 'bont': {'bonte': ['bontes'], 'bonting': [], 'bonts': []},
 'bonta': {'bontas': []},
 'bontad': {'bontade': []},
 'bontait': {'bontaites': []},
 'bontan': {'bontanical': []},
 'bontangensi': {'bontangensis': []},
 'bontant': {'bontante': []},
 'bontat': {'bontate': []},
 'bontch': {'bontche': []},
 'bontcmp': {'bontcmps': []},
 'bonte': {'bontee': []},
 'bontebok': {'bonteboks': []},
 'bontec': {'bontecou': ['bontecous']},
 'bontecou': ['bontecous'],
 'bontecu': {'bontecue': []},
 'bonteen': {'bonteens': []},
 'bonteko': {'bontekoe': []},
 'bontel': {'bontell': ['bontelle']},
 'bontell': ['bontelle'],
 'bontem': {'bontems': []},
 'bontemp': {'bontemps': []},
 'bontempt': {'bontempts': []},
 'bontenb': {'bontenbal': []},
 'bontevil': {'bonteville': []},
 'bonth': {'bonthe': [], 'bonths': []},
 'bonthiu': {'bonthius': []},
 'bonthron': {'bonthrone': []},
 'bonthui': {'bonthuis': []},
 'bonthuy': {'bonthuys': []},
 'bonti': {'bontie': [], 'bontis': [], 'bonty': []},
 'bontic': {'bonticou': []},
 'bontigni': {'bontigny': []},
 'bontil': {'bontils': []},
 'bontin': {'bontine': []},
 'bontiu': {'bontius': []},
 'bontj': {'bontje': ['bontjes']},
 'bontje': ['bontjes'],
 'bontk': {'bontke': ['bontkes']},
 'bontke': ['bontkes'],
 'bontl': {'bontle': []},
 'bontli': {'bontly': []},
 'bonto': {'bontoe': []},
 'bontoc': {'bontocs': []},
 'bontok': {'bontoks': []},
 'bonton': {'bontons': []},
 'bontra': {'bontrae': []},
 'bontrag': {'bontrager': ['bontragers']},
 'bontrager': ['bontragers'],
 'bontreg': {'bontreger': []},
 'bontridd': {'bontridder': []},
 'bontro': {'bontros': []},
 'bontsch': {'bontsche': []},
 'bontsh': {'bontshe': []},
 'bontti': {'bontty': []},
 'bontu': {'bontus': []},
 'bontwel': {'bontwell': []},
 'bonu': {'bonue': [], 'bonus': []},
 'bonucl': {'bonucleic': []},
 'bonucleas': {'bonuclease': []},
 'bonuel': {'bonuell': []},
 'bonuevil': {'bonueville': []},
 'bonui': {'bonuie': []},
 'bonum': {'bonums': []},
 'bonumqu': {'bonumque': []},
 'bonus': ['bonused', 'bonusing', 'bonusable'],
 'bonushenricu': {'bonushenricus': []},
 'bonusqu': {'bonusque': []},
 'bonuss': {'bonus': []},
 'bonv': {'bonvs': []},
 'bonventr': {'bonventre': []},
 'bonventur': {'bonventure': []},
 'bonveri': {'bonverie': []},
 'bonvi': {'bonvie': []},
 'bonvic': {'bonvice': []},
 'bonvil': {'bonvile': [], 'bonvill': ['bonville', 'bonvilles', 'bonvillers']},
 'bonvill': ['bonville', 'bonvilles', 'bonvillers'],
 'bonvillar': {'bonvillars': []},
 'bonvilli': {'bonvilliers': []},
 'bonvin': {'bonvines': []},
 'bonvis': {'bonvise': []},
 'bonviv': {'bonvivant': ['bonvivants']},
 'bonvivant': ['bonvivants'],
 'bonvoyag': {'bonvoyage': []},
 'bonwel': {'bonwell': []},
 'bonwick': {'bonwicke': []},
 'bonwil': {'bonwill': []},
 'bonwir': {'bonwire': []},
 'bonwit': {'bonwits': []},
 'bony': {'bonye': [], 'bonyness': []},
 'bonyad': {'bonyads': []},
 'bonycartilagin': {'bonycartilaginous': []},
 'bonycastl': {'bonycastle': []},
 'bonyer': {'bonyere': []},
 'bonyfac': {'bonyfaced': []},
 'bonyhadi': {'bonyhady': []},
 'bonyl': {'bonyls': []},
 'bonyng': {'bonynge': ['bonynges']},
 'bonynge': ['bonynges'],
 'bonypart': {'bonyparte': []},
 'bonyparti': {'bonyparty': []},
 'bonytail': {'bonytails': []},
 'bonython': {'bonythons': []},
 'bonytongu': {'bonytongue': ['bonytongues']},
 'bonytongue': ['bonytongues'],
 'bonz': {'bonze': ['bonzes']},
 'bonza': {'bonzas': []},
 'bonze': {'bonzee': ['bonzees']},
 'bonzee': ['bonzees'],
 'bonzen': {'bonzene': []},
 'bonzeri': {'bonzerie': ['bonzeries'], 'bonzery': []},
 'bonzerie': ['bonzeries'],
 'bonzess': {'bonzesses': []},
 'bonzi': {'bonzy': []},
 'bonzo': {'bonzos': []},
 'bonzoat': {'bonzoate': []},
 'bonzokrati': {'bonzokratie': []},
 'bonzolin': {'bonzoline': []},
 'boo': ['boose', 'boosed', 'boosing'],
 "boo'": {"boo'ed": []},
 "boo'k": {"boo'ks": []},
 "boo't": {"boo'te": []},
 'booa': {'booas': []},
 'booam': {'booame': []},
 'booardu': {'booardus': []},
 'booaus': {'booause': []},
 'boob': ['boobe', 'boobed', 'boobing'],
 'boobag': {'boobage': []},
 'boobam': {'boobams': []},
 'boobe': {'boobee': ['boobees']},
 'boobee': ['boobees'],
 'booberi': {'boobery': []},
 'boobi': {'boobie': ['boobied'], 'boobis': [], 'booby': []},
 'boobie': ['boobied'],
 'boobien': {'boobiens': []},
 'boobili': {'boobily': []},
 'boobird': {'boobirds': []},
 'boobish': {'boobishness': []},
 'boobl': {'booble': []},
 'boobocraci': {'boobocracy': []},
 'booboisi': {'booboisie': []},
 'booboo': {'booboos': []},
 'boobook': {'boobooks': []},
 'booborowi': {'booborowie': []},
 'boobri': {'boobrie': []},
 'boobtub': {'boobtube': []},
 'boobu': {'boobus': []},
 'boobypr': {'boobyprize': []},
 'boobytrap': {'boobytrapped': [], 'boobytrapping': [], 'boobytraps': []},
 'booc': {'booce': []},
 'boocercu': {'boocercus': []},
 'booceru': {'boocerus': []},
 'booch': {'boochs': []},
 'boochev': {'boochever': []},
 'boochi': {'boochie': []},
 'boock': {'boocke': ['boockes'], 'boocks': []},
 'boocke': ['boockes'],
 'bood': {'boode': ['boodes', 'booded'], 'boods': []},
 'boodac': {'boodace': ['boodaces']},
 'boodace': ['boodaces'],
 'booddhist': {'booddhists': []},
 'boode': {'boodee': []},
 'boodeg': {'boodegged': [], 'boodegging': [], 'boodegs': []},
 'boodegg': {'boodegger': ['boodeggers']},
 'boodegger': ['boodeggers'],
 'boodel': {'boodell': []},
 'boodere': {'booderee': []},
 'boodh': {'boodhs': []},
 'boodhe': {'boodhee': []},
 'boodhist': {'boodhistic': [], 'boodhists': []},
 'boodi': {'boodie': ['boodies'], 'boody': []},
 'boodie': ['boodies'],
 'boodl': {'boodle': ['boodled'], 'boodling': []},
 'boodle': ['boodled'],
 'boodleopsi': {'boodleopsis': []},
 'boodler': {'boodlerism': [], 'boodlers': []},
 'boodor': {'boodore': []},
 'boodri': {'boodry': []},
 'boodt': {'boodts': []},
 'booe': {'booes': []},
 'booel': {'booels': []},
 'booer': {'booers': []},
 'booerhaav': {'booerhaave': []},
 'booeymong': {'booeymonger': []},
 'boof': {'boofe': ['boofes', 'boofed'], 'boofing': [], 'boofs': []},
 'boofc': {'boofcs': []},
 'boofe': ['boofes', 'boofed'],
 'boofhead': {'boofheads': []},
 'boofi': {'boofy': []},
 'booft': {'boofts': []},
 'boog': {'booge': ['booges'], 'boogs': []},
 'boogaart': {'boogaarts': []},
 'boogaerd': {'boogaerde': []},
 'boogaert': {'boogaerts': []},
 'boogaloo': {'boogalooed': [], 'boogalooing': [], 'boogaloos': []},
 'boogar': {'boogars': []},
 'booge': ['booges'],
 'boogedi': {'boogedy': []},
 'booger': ['boogered', 'boogering'],
 'boogeri': {'boogery': []},
 'boogey': {'boogeying': []},
 'boogi': {'boogie': ['boogied', 'boogieing'], 'boogy': ['boogying']},
 'boogie': ['boogied', 'boogieing'],
 'boogieboard': {'boogieboarding': [], 'boogieboards': []},
 'boogiewoogi': {'boogiewoogie': []},
 'boogiti': {'boogity': []},
 'boogl': {'boogle': []},
 'boogli': {'booglie': []},
 'boogsi': {'boogsie': []},
 'boogte': {'boogtee': ['boogtees']},
 'boogtee': ['boogtees'],
 'boogti': {'boogtie': ['boogties']},
 'boogtie': ['boogties'],
 'boogu': {'boogus': []},
 'boogy': ['boogying'],
 'booh': {'boohe': ['boohes', 'boohed'], 'boohing': [], 'boohs': []},
 'boohak': {'boohaker': []},
 'boohe': ['boohes', 'boohed'],
 'boohen': {'boohene': []},
 'boohest': {'boohester': []},
 'boohoo': {'boohooed': [], 'boohooing': [], 'boohoos': []},
 'boohsel': {'boohseller': ['boohsellers']},
 'boohseller': ['boohsellers'],
 'booi': {'booies': [], 'boois': []},
 'booic': {'booics': []},
 'booieti': {'booiety': []},
 'booit': {'booits': []},
 'boojc': {'boojcs': []},
 'boojer': {'boojers': []},
 'booji': {'boojie': [], 'boojy': []},
 'boojum': {'boojums': []},
 'book': ['booke',
          'bookes',
          'booked',
          'booking',
          'bookful',
          'bookfuls',
          'bookness',
          'bookking'],
 "book'": {"book's": []},
 'booka': {'bookas': []},
 'bookabl': {'bookable': []},
 'bookag': {'bookagent': ['bookagents']},
 'bookagent': ['bookagents'],
 'bookahol': {'bookaholic': ['bookaholics']},
 'bookaholic': ['bookaholics'],
 'bookalogu': {'bookalogues': []},
 'bookamat': {'bookamatic': []},
 'bookar': {'bookare': []},
 'bookart': {'bookarts': []},
 'bookat': {'bookation': []},
 'bookauct': {'bookauction': ['bookauctions']},
 'bookauction': {'bookauctioneer': []},
 'bookauthor': {'bookauthors': []},
 'bookazin': {'bookazine': []},
 'bookback': {'bookbacks': []},
 'bookbag': {'bookbags': []},
 'bookban': {'bookbanning': []},
 'bookbas': {'bookbased': []},
 'bookbear': {'bookbearer': []},
 'bookbi': {'bookby': []},
 'bookbind': {'bookbinder': [], 'bookbinding': []},
 'bookbinderi': {'bookbindery': []},
 'bookbino': {'bookbinoing': []},
 'bookboard': {'bookboards': []},
 'bookborrow': {'bookborrowers': []},
 'bookbrows': {'bookbrowser': []},
 'bookbuild': {'bookbuilder': ['bookbuilders'], 'bookbuilding': []},
 'bookbuilder': ['bookbuilders'],
 'bookburn': {'bookburner': ['bookburners'], 'bookburning': ['bookburnings']},
 'bookburner': ['bookburners'],
 'bookburning': ['bookburnings'],
 'bookbusi': {'bookbusiness': []},
 'bookbuy': {'bookbuyer': ['bookbuyers'], 'bookbuying': []},
 'bookbuyer': ['bookbuyers'],
 'bookc': {'bookcs': []},
 'bookcard': {'bookcards': []},
 'bookcart': {'bookcarts': []},
 'bookcas': {'bookcase': ['bookcased', 'bookcaseful']},
 'bookcase': ['bookcased', 'bookcaseful'],
 'bookcatalogu': {'bookcatalogue': []},
 'bookcent': {'bookcenter': ['bookcentered']},
 'bookcenter': ['bookcentered'],
 'bookcentr': {'bookcentre': []},
 'bookchapt': {'bookchapters': []},
 'bookchas': {'bookchase': []},
 'bookcliff': {'bookcliffs': []},
 'bookcloth': {'bookcloths': []},
 'bookclub': {'bookclub': []},
 'bookcollect': {'bookcollecting': [], 'bookcollection': ['bookcollections']},
 'bookcollection': ['bookcollections'],
 'bookcollector': {'bookcollectors': []},
 'bookcompani': {'bookcompany': []},
 'bookcook': {'bookcooks': []},
 'bookcov': {'bookcover': ['bookcovers', 'bookcovered']},
 'bookcover': ['bookcovers', 'bookcovered'],
 'bookcraft': {'bookcrafters': [], 'bookcrafts': []},
 'bookcram': {'bookcrammed': []},
 'bookcross': {'bookcrossing': []},
 'bookcultur': {'bookculture': []},
 'bookd': {'bookde': []},
 'bookdeal': {'bookdealer': [], 'bookdealing': []},
 'bookdebt': {'bookdebts': []},
 'bookdecor': {'bookdecoration': []},
 'bookdesign': {'bookdesigner': []},
 'bookdetail': {'bookdetails': []},
 'bookdistribut': {'bookdistribution': []},
 'bookdrop': {'bookdrops': []},
 'booke': {'bookee': []},
 'bookeas': {'bookease': ['bookeases']},
 'bookease': ['bookeases'],
 'bookebind': {'bookebinder': ['bookebinders']},
 'bookebinder': ['bookebinders'],
 'bookebynd': {'bookebynder': []},
 'bookedg': {'bookedges': []},
 'bookeduc': {'bookeducation': []},
 'bookeep': {'bookeeper': ['bookeepers'], 'bookeeping': []},
 'bookeeper': ['bookeepers'],
 'booken': {'bookener': [], 'bookens': []},
 'bookend': ['bookended', 'bookending'],
 'bookentitl': {'bookentitled': []},
 'bookentri': {'bookentries': [], 'bookentry': []},
 'booker': {'booker': []},
 'bookeri': {'bookery': []},
 'bookerit': {'bookerite': ['bookerites']},
 'bookerite': ['bookerites'],
 'bookerte': {'bookertee': []},
 'bookesel': {'bookeseller': ['bookesellers']},
 'bookeseller': ['bookesellers'],
 'booket': {'bookets': []},
 'bookf': {'bookfs': []},
 'bookfac': {'bookface': []},
 'bookfair': {'bookfair': []},
 'bookfarm': {'bookfarmers': [], 'bookfarming': []},
 'bookfel': {'bookfeller': ['bookfellers']},
 'bookfeller': ['bookfellers'],
 'bookfellow': {'bookfellows': []},
 'bookfil': {'bookfilled': []},
 'bookfind': {'bookfinder': ['bookfinders']},
 'bookfinder': ['bookfinders'],
 'bookfing': {'bookfinger': []},
 'bookflat': {'bookflates': []},
 'bookfold': {'bookfolder': ['bookfolders'], 'bookfolding': []},
 'bookfolder': ['bookfolders'],
 'bookful': {'bookfull': []},
 'bookfund': {'bookfunds': []},
 'bookgompani': {'bookgompany': []},
 'bookguid': {'bookguide': []},
 'bookh': {'bookhe': []},
 'bookha': {'bookhas': []},
 'bookham': {'bookhamer': []},
 'bookhamm': {'bookhammer': []},
 'bookhand': {'bookhands': []},
 'bookhandl': {'bookhandler': [], 'bookhandling': []},
 'bookhau': {'bookhaus': []},
 'bookhawk': {'bookhawker': []},
 'bookheim': {'bookheimer': []},
 'bookhiv': {'bookhive': []},
 'bookholan': {'bookholane': []},
 'bookhold': {'bookholder': ['bookholders']},
 'bookholder': ['bookholders'],
 'bookhous': {'bookhouse': []},
 'bookhung': {'bookhunger': []},
 'bookhungri': {'bookhungry': []},
 'bookhunt': {'bookhunter': ['bookhunters'], 'bookhunting': []},
 'bookhunter': ['bookhunters'],
 'booki': {'bookie': [], 'bookiness': [], 'bookis': [], 'booky': ['bookys']},
 'bookid': {'bookides': []},
 'bookidi': {'bookidis': []},
 'bookillumin': {'bookillumination': []},
 'bookillustr': {'bookillustrating': [],
                 'bookillustration': ['bookillustrations'],
                 'bookillustrator': ['bookillustrators']},
 'bookillustration': ['bookillustrations'],
 'bookillustrator': ['bookillustrators'],
 'bookin': {'bookins': []},
 'bookingclerk': {'bookingclerks': []},
 'bookinghal': {'bookinghall': []},
 'bookingoffic': {'bookingoffice': ['bookingoffices']},
 'bookingoffice': ['bookingoffices'],
 'bookinist': {'bookinistes': []},
 'bookish': {'bookishness': []},
 'bookishli': {'bookishly': []},
 'bookishlook': {'bookishlooking': []},
 'bookj': {'bookjs': []},
 'bookjacket': {'bookjackets': []},
 'bookjan': {'bookjans': []},
 'bookkeeep': {'bookkeeeping': []},
 'bookkeep': {'bookkeeper': [], 'bookkeeping': []},
 'bookkep': {'bookkeper': [], 'bookkeping': []},
 'bookknowledg': {'bookknowledge': []},
 'bookl': {'bookling': ['booklings'], 'bookls': []},
 'bookland': {'booklands': []},
 'booklanguag': {'booklanguage': []},
 'booklearn': {'booklearned': [], 'booklearning': []},
 'bookleg': {'booklegging': []},
 'booklegg': {'booklegger': ['bookleggers']},
 'booklegger': ['bookleggers'],
 'booklend': {'booklender': ['booklenders'], 'booklending': []},
 'booklender': ['booklenders'],
 'bookless': {'booklessness': []},
 'booklessli': {'booklessly': []},
 'booklet': {'booklet': []},
 'booklett': {'bookletter': []},
 'bookli': {'bookly': []},
 'booklic': {'booklouse': []},
 'booklift': {'booklifts': []},
 'booklik': {'booklike': []},
 'booklin': {'bookline': ['booklined', 'booklines']},
 'bookline': ['booklined', 'booklines'],
 'bookling': ['booklings'],
 'booklink': {'booklinks': []},
 'booklist': {'booklists': []},
 'booklock': {'booklocker': []},
 'booklor': {'booklore': []},
 'booklous': {'booklouse': []},
 'booklov': {'booklover': [], 'bookloving': []},
 'booklung': {'booklungs': []},
 'bookmaik': {'bookmaiks': []},
 'bookmail': {'bookmailer': []},
 'bookmak': {'bookmake': ['bookmaker'], 'bookmaking': [], 'bookmaks': []},
 'bookmake': ['bookmaker'],
 'bookman': {'bookman': []},
 'bookmanag': {'bookmanager': []},
 'bookmark': ['bookmarker', 'bookmarked', 'bookmarking', 'bookmarkable'],
 'bookmarket': {'bookmarkets': []},
 'bookmarklet': {'bookmarklets': []},
 'bookmarqu': {'bookmarque': []},
 'bookmart': {'bookmarts': []},
 'bookmast': {'bookmaster': ['bookmasters']},
 'bookmaster': ['bookmasters'],
 'bookmat': {'bookmate': ['bookmates']},
 'bookmatch': {'bookmatched': [], 'bookmatches': [], 'bookmatching': []},
 'bookmate': ['bookmates'],
 'bookmatk': {'bookmatks': []},
 'bookmatt': {'bookmatters': []},
 'bookmerch': {'bookmerchant': []},
 'bookmey': {'bookmeyer': []},
 'bookmil': {'bookmiller': []},
 'bookmind': {'bookminded': []},
 'bookminded': {'bookmindedness': []},
 'bookmobil': {'bookmobile': []},
 'bookmong': {'bookmonger': ['bookmongers']},
 'bookmonger': ['bookmongers'],
 'bookmovi': {'bookmovie': []},
 'booknam': {'bookname': []},
 'booknerv': {'booknervousness': []},
 'booknew': {'booknews': []},
 'booknol': {'booknoll': []},
 'booknot': {'booknote': ['booknotes']},
 'booknote': ['booknotes'],
 'booknotic': {'booknotices': []},
 'booknumb': {'booknumber': []},
 'bookofkel': {'bookofkells': []},
 'bookofth': {'bookofthe': []},
 'bookon': {'bookone': []},
 'bookori': {'bookoriented': []},
 'bookown': {'bookowner': ['bookowners']},
 'bookowner': ['bookowners'],
 'bookpacket': {'bookpackets': []},
 'bookpag': {'bookpage': ['bookpages']},
 'bookpage': ['bookpages'],
 'bookpaint': {'bookpainting': []},
 'bookpap': {'bookpaper': ['bookpapers']},
 'bookpaper': ['bookpapers'],
 'bookpartn': {'bookpartners': []},
 'bookpeddl': {'bookpeddler': ['bookpeddlers']},
 'bookpeddler': ['bookpeddlers'],
 'bookpeopl': {'bookpeople': []},
 'bookplac': {'bookplace': []},
 'bookplat': {'bookplate': []},
 'bookpocket': {'bookpockets': []},
 'bookpress': {'bookpresses': []},
 'bookpric': {'bookprices': []},
 'bookprint': {'bookprinter': ['bookprinters'], 'bookprinting': []},
 'bookprinter': ['bookprinters'],
 'bookproduc': {'bookproducing': []},
 'bookproduct': {'bookproduction': []},
 'bookpros': {'bookprose': []},
 'bookpubl': {'bookpublication': []},
 'bookpublish': {'bookpublisher': ['bookpublishers'], 'bookpublishing': []},
 'bookpublisher': ['bookpublishers'],
 'bookquest': {'bookquestions': []},
 'bookrack': {'bookracks': []},
 'bookrat': {'bookrate': []},
 'bookread': {'bookreader': ['bookreaders'], 'bookreading': []},
 'bookreader': ['bookreaders'],
 'bookregistr': {'bookregistration': []},
 'bookrel': {'bookrelated': []},
 'bookreport': {'bookreporter': []},
 'bookrest': {'bookrests': []},
 'bookrevel': {'bookrevelation': []},
 'bookreview': {'bookreviewer': ['bookreviewers'],
                'bookreviewing': [],
                'bookreviews': []},
 'bookreviewer': ['bookreviewers'],
 'bookright': {'bookrights': []},
 'bookrol': {'bookroll': ['bookrolls']},
 'bookroll': ['bookrolls'],
 'bookroom': {'bookrooms': []},
 'bookrun': {'bookrunning': []},
 'bookrunn': {'bookrunner': ['bookrunners']},
 'bookrunner': ['bookrunners'],
 'books': {'bookse': []},
 'booksal': {'booksale': ['booksales']},
 'booksale': ['booksales'],
 'booksar': {'booksare': []},
 'booksatchel': {'booksatchels': []},
 'booksbi': {'booksby': []},
 'booksbooksbooksbooksbook': {'booksbooksbooksbooksbooks': []},
 'bookscap': {'bookscape': []},
 'booksel': {'booksell': ['bookselle', 'bookseller', 'bookselling']},
 'bookselect': {'bookselection': []},
 'booksell': ['bookselle', 'bookseller', 'bookselling'],
 'bookselle': {'booksellees': []},
 'bookselleb': {'booksellebs': []},
 'booksellek': {'bookselleks': []},
 'booksellerpublish': {'booksellerpublisher': ['booksellerpublishers']},
 'booksellerpublisher': ['booksellerpublishers'],
 'booksellor': {'booksellors': []},
 'bookselv': {'bookselves': []},
 'booksens': {'booksense': []},
 'bookseri': {'bookseries': []},
 'bookservic': {'bookservice': []},
 'booksett': {'booksetters': []},
 'bookshap': {'bookshaped': []},
 'bookshar': {'booksharing': []},
 'bookshelf': {'bookshelf': []},
 'bookshelv': {'bookshelf': [], 'bookshelved': [], 'bookshelving': []},
 'bookshest': {'bookshester': []},
 'bookshop': {'bookshop': []},
 'bookshopp': {'bookshoppe': []},
 'booksi': {'booksy': []},
 'booksign': {'booksigning': ['booksignings']},
 'booksigning': ['booksignings'],
 'booksiz': {'booksize': ['booksized']},
 'booksize': ['booksized'],
 'booksling': {'bookslinger': []},
 'booksocieti': {'booksociety': []},
 'booksonlin': {'booksonline': []},
 'booksourc': {'booksource': []},
 'bookspac': {'bookspace': []},
 'bookspecif': {'bookspecific': []},
 'bookspin': {'bookspines': []},
 'bookstab': {'bookstaber': []},
 'bookstack': {'bookstacks': []},
 'bookstal': {'bookstall': []},
 'bookstamp': {'bookstamps': []},
 'bookstand': {'bookstands': []},
 'bookstav': {'bookstaver': []},
 'booksth': {'booksthe': []},
 'bookstitch': {'bookstitcher': []},
 'bookstock': {'bookstocks': []},
 'bookstor': {'bookstore': []},
 'bookstorag': {'bookstorage': []},
 'bookstrap': {'bookstraps': []},
 'bookstudi': {'bookstudy': []},
 'bookstyl': {'bookstyle': []},
 'booksurg': {'booksurge': []},
 'bookswer': {'bookswere': []},
 'bookt': {'bookts': []},
 'booktabl': {'booktable': []},
 'booktalk': {'booktalked': [],
              'booktalker': ['booktalkers'],
              'booktalking': [],
              'booktalks': []},
 'booktalker': ['booktalkers'],
 'booktel': {'bookteller': ['booktellers']},
 'bookteller': ['booktellers'],
 'bookth': {'bookthe': []},
 'bookthre': {'bookthree': []},
 'booktim': {'booktime': []},
 'booktitl': {'booktitle': ['booktitles']},
 'booktitle': ['booktitles'],
 'booktrad': {'booktrade': ['booktraders']},
 'booktrade': ['booktraders'],
 'booktruck': {'booktrucks': []},
 'booktyp': {'booktype': []},
 'bookvalu': {'bookvalue': ['bookvalues']},
 'bookvalue': ['bookvalues'],
 'bookview': {'bookviews': []},
 'bookvil': {'bookville': []},
 'bookw': {'bookwe': []},
 'bookwa': {'bookwas': []},
 'bookwait': {'bookwaiter': []},
 'bookwalt': {'bookwalter': []},
 'bookwar': {'bookware': []},
 'bookway': {'bookways': []},
 'bookwel': {'bookwell': []},
 'bookwil': {'bookwill': []},
 'bookwir': {'bookwire': []},
 'bookwis': {'bookwise': []},
 'bookword': {'bookwords': []},
 'bookwork': {'bookworkers': [], 'bookworks': []},
 'bookworm': ['bookworming'],
 'bookwormi': {'bookwormy': []},
 'bookwormish': {'bookwormishness': []},
 'bookworthi': {'bookworthy': []},
 'bookwright': {'bookwrights': []},
 'bookwrit': {'bookwriter': ['bookwriters'], 'bookwriting': []},
 'bookwriter': ['bookwriters'],
 'booky': ['bookys'],
 'bookzon': {'bookzone': []},
 'bool': {'boole': [], 'bools': []},
 'boolavogu': {'boolavogue': []},
 'boolc': {'boolce': [], 'boolcs': []},
 'boold': {'boolds': []},
 'boole': {'boolee': ['boolees']},
 'boolean': {'booleans': []},
 'booleanvalu': {'booleanvalue': ['booleanvalued']},
 'booleanvalue': ['booleanvalued'],
 'boolee': ['boolees'],
 'booleenn': {'booleenne': ['booleennes']},
 'booleenne': ['booleennes'],
 'boolel': {'boolell': []},
 'boolesch': {'boolesche': []},
 'booleschroed': {'booleschroeder': []},
 'boolevogu': {'boolevogue': []},
 'booley': {'booleying': [], 'booleys': []},
 'boolh': {'boolhs': []},
 'boolhbi': {'boolhby': []},
 'booli': {'boolie': ['boolies'], 'boolis': [], 'booly': ['boolying']},
 'boolie': ['boolies'],
 'boolig': {'booligal': []},
 'booll': {'boolle': []},
 'boolo': {'boolos': []},
 'boolr': {'boolrs': []},
 'boolt': {'boolts': []},
 'booly': ['boolying'],
 'boom': ['boome', 'boomed', 'boomes', 'booming', 'boomings'],
 'boomag': {'boomage': []},
 'boomal': {'boomalli': []},
 'boombast': {'boombastic': []},
 'boomboat': {'boomboats': []},
 'boomboom': {'boombooms': []},
 'boomburb': {'boomburbs': []},
 'boomd': {'boomde': []},
 'boomday': {'boomdays': []},
 'boomer': ['boomerism', 'boomeritis'],
 'boomerang': ['boomeranger', 'boomeranged', 'boomerangers', 'boomeranging'],
 'boomeranglik': {'boomeranglike': []},
 'boomerangshap': {'boomerangshaped': []},
 'boomernom': {'boomernomics': []},
 'boomershin': {'boomershine': []},
 'boomgat': {'boomgate': []},
 'boomhow': {'boomhower': []},
 'boomi': {'boomie': ['boomies'], 'boominess': [], 'boomy': []},
 'boomie': ['boomies'],
 'boomingli': {'boomingly': []},
 'boomj': {'boomjes': []},
 'boomken': {'boomkens': []},
 'boomkey': {'boomkeys': []},
 'boomkin': {'boomkins': []},
 'boomlet': {'boomlets': []},
 'boomlik': {'boomlike': []},
 'boommount': {'boommounted': []},
 'boomp': {'boomps': []},
 'boompi': {'boompies': []},
 'boompj': {'boompjes': []},
 'boompji': {'boompjis': []},
 'boomplaa': {'boomplaas': []},
 'boomplaat': {'boomplaats': []},
 'boomplat': {'boomplats': []},
 'boompoint': {'boompointer': ['boompointers']},
 'boompointer': ['boompointers'],
 'boomrang': {'boomranged': []},
 'boomslang': {'boomslangs': []},
 'boomslit': {'boomsliter': []},
 'boomster': {'boomsters': []},
 'boomstick': {'boomsticks': []},
 'boomsvil': {'boomsville': []},
 'boomtim': {'boomtime': ['boomtimes']},
 'boomtime': ['boomtimes'],
 'boomtj': {'boomtjes': []},
 'boomtown': {'boomtowns': []},
 'boomvil': {'boomville': []},
 'boon': ['boone', 'booned', 'boonful'],
 'boonack': {'boonacker': []},
 'booncompanion': {'booncompanions': []},
 'booncvil': {'booncville': []},
 'boond': {'boonds': []},
 'boonda': {'boondas': []},
 'boondal': {'boondall': []},
 'boondari': {'boondaries': []},
 'boonday': {'boondays': []},
 'boonde': {'boondee': []},
 'boondela': {'boondelas': []},
 'boondi': {'boondis': []},
 'boondock': {'boondocker': ['boondockers'],
              'boondocking': [],
              'boondocks': []},
 'boondocker': ['boondockers'],
 'boondoggl': {'boondoggle': ['boondoggled', 'boondoggler', 'boondogglers'],
               'boondoggling': []},
 'boondoggle': ['boondoggled', 'boondoggler', 'boondogglers'],
 'boondoogl': {'boondoogle': []},
 'boondre': {'boondree': []},
 'boonensi': {'boonensis': []},
 'booner': {'boonere': [], 'booners': []},
 'boonesvil': {'boonesville': []},
 'boonevil': {'booneville': []},
 'boonevll': {'boonevllle': []},
 'boonfellow': {'boonfellows': []},
 'boong': {'boongs': []},
 'boongare': {'boongaree': []},
 'booni': {'boonie': ['boonies'], 'boony': ['boonys']},
 'boonie': ['boonies'],
 'boonierat': {'boonierats': []},
 'boonj': {'boonjes': []},
 'boonlimit': {'boonlimited': []},
 'boonme': {'boonmee': []},
 'boonok': {'boonoke': []},
 'boonom': {'boonomic': []},
 'boonomi': {'boonomy': []},
 'boonoonoonoo': {'boonoonoonoos': []},
 'boonpakde': {'boonpakdee': []},
 'boonshil': {'boonshill': []},
 'boonsu': {'boonsue': []},
 'boonsvil': {'boonsville': []},
 'boontawe': {'boontawee': []},
 'boontj': {'boontje': ['boontjes']},
 'boontje': ['boontjes'],
 'boontl': {'boontling': []},
 'boonvil': {'boonville': []},
 'boonviu': {'boonviue': []},
 'boonvlll': {'boonvllle': []},
 'boonwork': {'boonworks': []},
 'boony': ['boonys'],
 'boonzaaij': {'boonzaaijer': []},
 'boonzaj': {'boonzajer': []},
 'booo': {'booos': []},
 'boook': {'boooks': []},
 'booom': {'booome': []},
 'booooooor': {'boooooooring': []},
 'booooor': {'boooooring': []},
 'boooor': {'boooored': [], 'booooring': []},
 'booor': {'boooring': []},
 'boop': {'boope': ['booped'], 'booping': [], 'boops': []},
 'boopathi': {'boopathy': []},
 'boope': ['booped'],
 'boophan': {'boophane': []},
 'boophi': {'boophis': []},
 'boophilu': {'boophilus': []},
 'boophon': {'boophone': []},
 'boopi': {'boopie': [], 'boopis': [], 'boopy': []},
 'boopida': {'boopidae': []},
 'boopiida': {'boopiidae': []},
 'booponu': {'booponus': []},
 'boopsi': {'boopsie': []},
 'boor': ['boore', 'boored', 'boores', 'booring'],
 'boora': {'booras': []},
 'boorampoot': {'boorampooter': []},
 'boord': {'boorde': ['boordes', 'boorded'], 'boording': [], 'boords': []},
 'boorde': {'boordees': []},
 'boorder': {'boorders': []},
 'boordi': {'boordy': []},
 'boore': {'booree': []},
 'boorhaav': {'boorhaave': []},
 'boorhampor': {'boorhampore': []},
 'boorhanpor': {'boorhanpore': []},
 'boori': {'boorie': [], 'boory': []},
 'boorish': {'boorishness': []},
 'boorishli': {'boorishly': []},
 'boork': {'boorke': []},
 'boorke': {'boorkee': []},
 'boorli': {'boorly': []},
 'boorlo': {'boorlos': []},
 'boorman': {'boormans': []},
 'boorn': {'boorne': [], 'boorns': []},
 'boornoos': {'boornoose': []},
 'boors': {'boorse': []},
 'boorstin': {'boorstins': []},
 'boortre': {'boortree': ['boortrees']},
 'boortree': ['boortrees'],
 'booruji': {'boorujy': []},
 'boos': {'boo': ['boose', 'boosed', 'boosing']},
 'boosali': {'boosalis': []},
 'boosci': {'booscy': []},
 'booseguzzl': {'booseguzzling': []},
 'booser': {'boosers': []},
 'boosey': {'booseys': []},
 'boosh': {'booshes': []},
 'booshuana': {'booshuanas': []},
 'booshway': {'booshways': []},
 'boosi': {'boosie': [], 'boosy': []},
 'boosili': {'boosily': []},
 'boosing': {'boosinger': []},
 'boosk': {'booske': []},
 'boosom': {'boosome': [], 'boosoms': []},
 'boosr': {'boosred': []},
 'boost': ['booste', 'boosted', 'boosting', 'boostings'],
 'boostabl': {'boostable': []},
 'booster': ['boostered', 'boosterism', 'boostering'],
 'boosterist': {'boosteristic': [], 'boosterists': []},
 'boostglid': {'boostglide': []},
 'boostphas': {'boostphase': []},
 'boostrap': {'boostrapping': []},
 'boot': ['boote',
          'booted',
          'bootes',
          'bootful',
          'booting',
          'bootfuls',
          'bootings'],
 'boota': {'bootae': []},
 'bootabl': {'bootable': []},
 'bootan': {'bootans': []},
 'bootanes': {'bootanese': []},
 'bootashe': {'bootashees': []},
 'bootbbi': {'bootbby': []},
 'bootblack': ['bootblacking'],
 'bootboy': {'bootboys': []},
 'bootbrush': {'bootbrushes': []},
 'bootbutton': {'bootbuttons': []},
 'bootc': {'bootcs': []},
 'bootcamp': {'bootcamps': []},
 'bootcatch': {'bootcatcher': []},
 'bootchuana': {'bootchuanas': []},
 'bootclean': {'bootcleaner': [], 'bootcleaning': []},
 'bootclos': {'bootcloser': []},
 'bootcr': {'bootcrs': []},
 'boote': {'bootee': []},
 'bootea': {'booteas': []},
 'booteah': {'booteahs': []},
 'booteless': {'bootelesse': []},
 'booter': {'booters': []},
 'booteri': {'booterie': ['booteries'], 'bootery': []},
 'booterie': ['booteries'],
 'bootfactori': {'bootfactory': []},
 'bootfal': {'bootfalls': []},
 'bootfil': {'bootfile': []},
 'booth': ['boothe', 'boothes', 'boothed', 'boothing', 'boothful'],
 'boothal': {'boothall': []},
 'boothbay': {'boothbays': []},
 'boothbi': {'boothby': ['boothbys']},
 'boothby': ['boothbys'],
 'boothcaptur': {'boothcapturing': []},
 'bootheel': {'bootheels': []},
 'boothferri': {'boothferry': []},
 'boothhi': {'boothhy': []},
 'boothi': {'boothie': ['boothies'], 'boothy': []},
 'boothian': {'boothians': []},
 'boothie': ['boothies'],
 'boothil': {'boothill': []},
 'boothit': {'boothites': []},
 'boothiu': {'boothius': []},
 'boothkeep': {'boothkeeper': ['boothkeepers']},
 'boothkeeper': ['boothkeepers'],
 'boothkelli': {'boothkelly': []},
 'boothli': {'boothly': []},
 'boothlik': {'boothlike': []},
 'boothmat': {'boothmate': []},
 'boothol': {'boothole': []},
 'boothook': {'boothooks': []},
 'boothorp': {'boothorpe': []},
 'boothos': {'boothose': []},
 'boothous': {'boothouse': []},
 'boothroyd': {'boothroyds': []},
 'boothsvil': {'boothsville': []},
 'boothtuck': {'boothtucker': []},
 'boothvil': {'boothville': []},
 'boothwis': {'boothwise': []},
 'booti': {'bootie': ['bootied'], 'bootiful': [], 'bootis': [], 'booty': []},
 'bootician': {'booticians': []},
 'bootid': {'bootids': []},
 'bootie': ['bootied'],
 'bootiegg': {'bootieggers': []},
 'bootien': {'bootiens': []},
 'bootikin': {'bootikins': []},
 'bootiu': {'bootius': []},
 'bootjack': ['bootjackers'],
 'bootkey': {'bootkeys': []},
 'bootl': {'bootle': ['bootles']},
 'bootlac': {'bootlace': []},
 'bootle': ['bootles'],
 'bootleath': {'bootleather': []},
 'bootleg': ['bootlegged', 'bootlegging'],
 'bootlegg': {'bootlegger': []},
 'bootleggeri': {'bootleggery': []},
 'bootless': {'bootlesse': [], 'bootlessness': []},
 'bootlessli': {'bootlessly': []},
 'bootlet': {'bootlets': []},
 'bootlick': {'bootlicked': [],
              'bootlicker': [],
              'bootlicking': [],
              'bootlicks': []},
 'bootlik': {'bootlike': []},
 'bootload': {'bootloader': ['bootloaders']},
 'bootloader': ['bootloaders'],
 'bootlonami': {'bootlonamy': []},
 'bootmag': {'bootmagic': []},
 'bootmak': {'bootmaker': [], 'bootmaking': []},
 'bootmark': {'bootmarks': []},
 'bootmend': {'bootmender': []},
 'bootnail': {'bootnails': []},
 'bootneck': {'bootnecks': []},
 'bootnos': {'bootnose': []},
 'bootp': {'bootps': []},
 'bootparam': {'bootparams': []},
 'bootprint': {'bootprints': []},
 'bootrepli': {'bootreply': []},
 'boots': {'boot': []},
 'bootscrap': {'bootscraper': ['bootscrapers']},
 'bootscraper': ['bootscrapers'],
 'bootsel': {'bootseller': []},
 'bootshap': {'bootshaped': []},
 'bootshop': {'bootshops': []},
 'bootshuana': {'bootshuanas': []},
 'bootsi': {'bootsie': ['bootsies'], 'bootsy': []},
 'bootsie': ['bootsies'],
 'bootsol': {'bootsole': ['bootsoles']},
 'bootsole': ['bootsoles'],
 'bootstep': {'bootsteps': []},
 'bootstr': {'bootstrings': []},
 'bootstrap': ['bootstrapism', 'bootstrapped', 'bootstraping', 'bootstrapping'],
 'bootstrapp': {'bootstrapper': ['bootstrappers']},
 'bootstrapper': ['bootstrappers'],
 'boott': {'bootts': []},
 'boottim': {'boottime': []},
 'bootto': {'boottoe': ['boottoes']},
 'boottoe': ['boottoes'],
 'bootton': {'boottons': []},
 'boottop': {'boottopping': [], 'boottops': []},
 'boottre': {'boottrees': []},
 'bootup': {'bootups': []},
 'bootwaff': {'bootwaffe': []},
 'booty': {'bootye': ['bootyes']},
 'bootye': ['bootyes'],
 'bootylici': {'bootylicious': []},
 'boov': {'boovs': []},
 'boovaraghasami': {'boovaraghasamy': []},
 'booy': {'booye': [], 'booys': []},
 'booyen': {'booyens': []},
 'booys': {'booyse': []},
 'booysen': {'booysens': []},
 'booz': {'booze': ['boozed'], 'boozing': []},
 'booze': ['boozed'],
 'boozefight': {'boozefighter': ['boozefighters']},
 'boozefighter': ['boozefighters'],
 'boozehound': {'boozehounds': []},
 'boozer': {'boozer': []},
 'boozeri': {'boozeries': [], 'boozery': []},
 'boozesoak': {'boozesoaked': []},
 'boozevil': {'boozeville': []},
 'boozi': {'boozie': ['boozies'], 'booziness': [], 'boozy': []},
 'boozie': ['boozies'],
 'boozili': {'boozily': []},
 'boozl': {'boozle': ['boozled']},
 'boozle': ['boozled'],
 'boozum': {'boozums': []},
 'bop': ['bopped', 'bopping'],
 'bopag': {'bopage': []},
 'bopap': {'bopape': []},
 'bopati': {'bopatis': []},
 'bope': {'boped': [], 'bopeful': [], 'bopes': [], 'boping': []},
 'bopegamag': {'bopegamage': []},
 'boper': {'boperating': []},
 'bophi': {'bophy': ['bophys']},
 'bophic': {'bophical': []},
 'bophistri': {'bophistry': []},
 'bophleb': {'bophlebitis': []},
 'bophocl': {'bophocles': []},
 'bophy': ['bophys'],
 'bopi': {'bopy': []},
 'bopk': {'bopks': []},
 'bopkin': {'bopkins': []},
 'bopl': {'bople': []},
 'boplaa': {'boplaas': []},
 'boplad': {'boplads': []},
 'boplads': {'bopladser': []},
 'boplass': {'boplasser': []},
 'boplat': {'boplats': []},
 'boplats': {'boplatser': []},
 'boplic': {'boplicity': []},
 'bopp': {'boppe': [], 'bopps': []},
 'boppard': {'bopparder': []},
 'boppel': {'boppell': []},
 'boppenmai': {'boppenmaier': []},
 'bopper': {'boppers': []},
 'boppi': {'boppy': []},
 'boppiti': {'boppity': []},
 'boppl': {'bopple': []},
 'boppr': {'boppre': []},
 'bopsi': {'bopsy': []},
 'bopster': {'bopsters': []},
 'bopyrid': {'bopyrids': []},
 'bopyrida': {'bopyridae': []},
 'bopyrien': {'bopyriens': []},
 'bopyroid': {'bopyroides': []},
 'bopyru': {'bopyrus': []},
 'boq': {'boqs': []},
 'boqe': {'boqing': []},
 'boqk': {'boqks': []},
 'boqu': {'boque': ['boques']},
 'boque': ['boques'],
 'boqueron': {'boquerones': []},
 'boquet': {'boquete': [], 'boquets': []},
 'boquett': {'boquette': []},
 'boquilla': {'boquillas': []},
 'boquillo': {'boquillos': []},
 'boquinu': {'boquinus': []},
 'boquita': {'boquitas': []},
 'bor': {'borative': [],
         'borness': [],
         'borred': [],
         'borring': [],
         'bors': []},
 "bor'": {"bor'e": []},
 "bor'b": {"bor'be": []},
 "bor'bi": {"bor'by": []},
 "bor'i": {"bor'y": []},
 "bor'u": {"bor'us": []},
 'bora': {'borae': [], 'boras': []},
 'boraa': {'boraas': []},
 'borabicyclononan': {'borabicyclononane': []},
 'borabl': {'borable': []},
 'boraboran': {'boraborans': []},
 'borac': {'borace': [], 'boracic': [], 'borax': []},
 'borachio': {'borachios': []},
 'boracho': {'borachos': []},
 'boraci': {'boracie': [], 'boracis': []},
 'boraciqu': {'boracique': []},
 'boracit': {'boracite': ['boracites']},
 'boracite': ['boracites'],
 'borad': {'borade': ['borader'], 'borads': []},
 'boradail': {'boradaile': []},
 'boradal': {'boradale': []},
 'boradcast': {'boradcasting': [], 'boradcasts': []},
 'borade': ['borader'],
 'boradli': {'boradly': []},
 'borag': {'borage': []},
 'boragewort': {'borageworts': []},
 'boragin': {'boragine': []},
 'boraginac': {'boraginace': ['boraginaceous']},
 'boraginacca': {'boraginaccae': []},
 'boraginace': ['boraginaceous'],
 'boraginacea': {'boraginaceae': [], 'boraginaceas': []},
 'boraginacec': {'boraginacece': []},
 'boraginaces': {'boraginacese': []},
 'boraginal': {'boraginales': []},
 'boraginea': {'boragineae': []},
 'boraginec': {'boraginece': []},
 'boragines': {'boraginese': []},
 'boraginoidea': {'boraginoideae': []},
 'borah': {'borahs': []},
 'boraheterocycl': {'boraheterocycle': ['boraheterocycles']},
 'boraheterocycle': ['boraheterocycles'],
 'borahi': {'borahis': []},
 'borai': {'boraie': []},
 'boraid': {'boraides': []},
 'borain': {'boraine': [], 'borains': []},
 'boraitha': {'boraithas': []},
 'borak': {'boraker': [], 'boraks': []},
 'borakov': {'borakove': []},
 'boral': {'borale': [], 'borall': []},
 'boralf': {'boralfs': []},
 'boran': {'borane': ['boranes'], 'boranic': [], 'borans': []},
 'borana': {'boranas': []},
 'borandian': {'borandians': []},
 'borane': ['boranes'],
 'borang': {'borange': ['boranger']},
 'borange': ['boranger'],
 'borani': {'borany': []},
 'borapetensi': {'borapetensis': []},
 'borari': {'borary': []},
 'boraro': {'boraros': []},
 'borasc': {'borascible': []},
 'boraski': {'borasky': []},
 'borassea': {'borasseae': []},
 'borassifoliu': {'borassifolius': []},
 'borassn': {'borassns': []},
 'borassu': {'borassus': []},
 'borassusflabellif': {'borassusflabellifer': []},
 'borastu': {'borastus': []},
 'borat': {'borate': ['borated', 'borately'],
           'borating': [],
           'boration': [],
           'borator': ['borators']},
 'borate': ['borated', 'borately'],
 'borati': {'boratis': []},
 'borato': {'boratos': []},
 'borator': ['borators'],
 'boratori': {'boratories': [], 'boratory': []},
 'boratynski': {'boratynsky': []},
 'borazan': {'borazane': []},
 'borazin': {'borazine': ['borazines']},
 'borazine': ['borazines'],
 'borazol': {'borazole': ['borazoles']},
 'borazole': ['borazoles'],
 'borb': {'borbe': ['borbes', 'borbely']},
 'borba': {'borbas': []},
 'borbe': ['borbes', 'borbely'],
 'borbetomagu': {'borbetomagus': []},
 'borbi': {'borbis': [], 'borby': []},
 'borbidg': {'borbidge': []},
 'borboleta': {'borboletas': []},
 'borbollon': {'borbollones': []},
 'borbon': {'borbone': ['borbones'], 'borbonic': [], 'borbons': []},
 'borbone': ['borbones'],
 'borbonica': {'borbonicas': []},
 'borbonicu': {'borbonicus': []},
 'borboniensi': {'borboniensis': []},
 'borbonista': {'borbonistas': []},
 'borboniu': {'borbonius': []},
 'borbonn': {'borbonne': []},
 'borbonu': {'borbonus': []},
 'borborassi': {'borborassie': []},
 'borborian': {'borborians': []},
 'borborida': {'borboridae': []},
 'borborit': {'borborites': []},
 'borboro': {'borboros': []},
 'borboru': {'borborus': []},
 'borborygm': {'borborygmes': [], 'borborygmic': [], 'borborygms': []},
 'borborygmi': {'borborygmy': []},
 'borborygmu': {'borborygmus': []},
 'borboton': {'borbotones': []},
 'borbottar': {'borbottare': []},
 'borboudaki': {'borboudakis': []},
 'borbridg': {'borbridge': []},
 'borc': {'borce': ['borces']},
 'borcaeu': {'borcaeus': []},
 'borcal': {'borcale': []},
 'borcali': {'borcalis': []},
 'borce': ['borces'],
 'borcel': {'borcelle': []},
 'borceo': {'borceos': []},
 'borceri': {'borcery': []},
 'borcett': {'borcette': []},
 'borceu': {'borceus': []},
 'borch': {'borche': ['borches'], 'borchs': []},
 'borchamp': {'borchamps': []},
 'borchard': {'borchards': []},
 'borchardt': {'borchardts': []},
 'borchardu': {'borchardus': []},
 'borchcr': {'borchcrs': []},
 'borche': ['borches'],
 'borcheniu': {'borchenius': []},
 'borcher': {'borchers': []},
 'borcherd': {'borcherding': [], 'borcherds': []},
 'borcherl': {'borcherling': []},
 'borchert': {'borcherts': []},
 'borchest': {'borchester': []},
 'borchett': {'borchette': []},
 'borchgrav': {'borchgrave': []},
 'borchi': {'borchie': []},
 'borchl': {'borchling': []},
 'borchmey': {'borchmeyer': []},
 'borchseniu': {'borchsenius': []},
 'borck': {'borcke': ['borckes'], 'borcks': []},
 'borcke': ['borckes'],
 'borckman': {'borckmans': []},
 'borcniu': {'borcnius': []},
 'borco': {'borcos': []},
 'borcosqu': {'borcosque': []},
 'borcov': {'borcover': []},
 'borcovicu': {'borcovicus': []},
 'bord': {'borde': ['borded', 'bordes'], 'bording': [], 'bords': []},
 'borda': {'bordas': []},
 'bordabeher': {'bordabehere': []},
 'bordaberri': {'bordaberry': []},
 'bordac': {'bordacs': []},
 'bordada': {'bordadas': []},
 'bordado': {'bordados': []},
 'bordador': {'bordadores': []},
 'bordadura': {'bordaduras': []},
 'bordag': {'bordage': ['bordages']},
 'bordage': ['bordages'],
 'bordal': {'bordale': []},
 'bordalou': {'bordaloue': []},
 'bordar': {'bordare': [], 'bordars': []},
 'bordari': {'bordarier': []},
 'bordarii': {'bordariis': []},
 'bordario': {'bordarios': []},
 'bordariu': {'bordarius': []},
 'bordc': {'bordcs': []},
 'bordclai': {'bordclais': []},
 'bordd': {'bordde': []},
 'borde': {'bordee': ['bordees']},
 'bordeau': {'bordeaus': []},
 'bordee': ['bordees'],
 'bordei': {'bordeied': [], 'bordeiing': [], 'bordeis': []},
 'bordeil': {'bordeille': ['bordeilles']},
 'bordeille': ['bordeilles'],
 'bordel': {'bordell': ['bordells', 'bordelle', 'bordelles', 'bordeller'],
            'bordels': []},
 'bordelag': {'bordelage': []},
 'bordelai': {'bordelais': []},
 'bordelais': {'bordelaise': []},
 'bordelbi': {'bordelby': []},
 'bordeles': {'bordelese': []},
 'bordelin': {'bordeline': []},
 'bordell': ['bordells', 'bordelle', 'bordelles', 'bordeller'],
 'bordello': ['bordelloes'],
 'bordeloi': {'bordelois': []},
 'bordelonvil': {'bordelonville': []},
 'borden': {'bordenes': [], 'bordening': [], 'bordens': []},
 'bordenach': {'bordenache': []},
 'bordenav': {'bordenave': []},
 'bordeneuv': {'bordeneuve': []},
 'bordenkirch': {'bordenkircher': []},
 'bordeo': {'bordeos': []},
 'bordeor': {'bordeors': []},
 'border': ['bordere',
            'borderer',
            'bordered',
            'borderes',
            'borderism',
            'bordering',
            'borderness',
            'borderized',
            'borderings',
            'borderization'],
 'bordera': {'borderas': []},
 'borderbottomstyl': {'borderbottomstyle': []},
 'bordercountri': {'bordercountry': []},
 'bordercross': {'bordercrosser': ['bordercrossers'],
                 'bordercrossing': ['bordercrossings']},
 'bordercrosser': ['bordercrossers'],
 'bordercrossing': ['bordercrossings'],
 'borderdistrict': {'borderdistricts': []},
 'borderdwel': {'borderdwellers': []},
 'bordereau': {'bordereaus': []},
 'borderfactori': {'borderfactory': []},
 'borderguard': {'borderguards': []},
 'borderi': {'borderie': ['borderies'], 'borderis': []},
 'borderia': {'borderias': []},
 'borderie': ['borderies'],
 'bordering': {'borderinge': []},
 'borderland': ['borderlander', 'borderlanders'],
 'borderleftstyl': {'borderleftstyle': []},
 'borderless': {'borderlessness': []},
 'borderlif': {'borderlife': []},
 'borderlight': {'borderlights': []},
 'borderlin': {'borderline': ['borderlined', 'borderliner', 'borderliners'],
               'borderlining': []},
 'borderline': ['borderlined', 'borderliner', 'borderliners'],
 'borderlink': {'borderlinks': []},
 'borderlord': {'borderlords': []},
 'bordermanag': {'bordermanager': []},
 'borderpost': {'borderposts': []},
 'borderprovinc': {'borderprovinces': []},
 'borderregion': {'borderregions': []},
 'borderrel': {'borderrelated': []},
 'borderrightstyl': {'borderrightstyle': []},
 'borderruffian': {'borderruffians': []},
 'bordersecur': {'bordersecurity': []},
 'bordersid': {'borderside': []},
 'bordersnak': {'bordersnakes': []},
 'borderspac': {'borderspace': ['borderspaces']},
 'borderspace': ['borderspaces'],
 'borderst': {'borderstate': ['borderstates']},
 'borderstate': ['borderstates'],
 'borderstrik': {'borderstrike': []},
 'borderstrip': {'borderstrips': []},
 'borderstyl': {'borderstyle': []},
 'borderstyt': {'borderstyte': []},
 'borderthick': {'borderthickness': []},
 'bordertopstyl': {'bordertopstyle': []},
 'bordertown': {'bordertowns': []},
 'borderwar': {'borderware': []},
 'borderwarfar': {'borderwarfare': []},
 'borderway': {'borderways': []},
 'borderwid': {'borderwide': []},
 'borderwidth': {'borderwidths': []},
 'borderzon': {'borderzone': ['borderzones']},
 'borderzone': ['borderzones'],
 'bordes': {'bordese': []},
 'bordesholm': {'bordesholmer': []},
 'bordesoul': {'bordesoulle': []},
 'bordessoul': {'bordessoule': ['bordessoules'], 'bordessoulle': []},
 'bordessoule': ['bordessoules'],
 'bordet': {'bordeting': [], 'bordets': []},
 'bordetella': {'bordetellae': []},
 'bordetellosi': {'bordetellosis': []},
 'bordetgeng': {'bordetgengou': []},
 'bordett': {'bordette': []},
 'bordeu': {'bordeus': []},
 'bordev': {'bordevic': []},
 'bordey': {'bordeys': []},
 'bordher': {'bordhers': []},
 'bordi': {'bordie': [], 'bordis': [], 'bordy': ['bordys']},
 'bordick': {'bordicks': []},
 'bordier': {'bordieres': [], 'bordiers': []},
 'bordig': {'bordigism': []},
 'bordigist': {'bordigists': []},
 'bordign': {'bordigne': []},
 'bordin': {'bordinate': ['bordinates'], 'bordination': [], 'bordine': []},
 'bordinate': ['bordinates'],
 'bordj': {'bordjes': [], 'bordjs': []},
 'bordland': {'bordlands': []},
 'bordlci': {'bordlcy': []},
 'bordle': {'bordlee': []},
 'bordley': {'bordleys': []},
 'bordli': {'bordly': []},
 'bordn': {'bordne': []},
 'bordo': {'bordoe': [], 'bordos': []},
 'bordois': {'bordoise': []},
 'bordon': {'bordone': ['bordones'], 'bordons': []},
 'bordone': ['bordones'],
 'bordonn': {'bordonne': []},
 'bordonov': {'bordonove': []},
 'bordonu': {'bordonus': []},
 'bordor': {'bordors': []},
 'bordour': {'bordours': []},
 'bordourar': {'bordourares': []},
 'bordouri': {'bordouris': []},
 'bordovski': {'bordovsky': []},
 'bordr': {'bordred': [], 'bordres': [], 'bordring': []},
 'bordrag': {'bordrags': []},
 'bordri': {'bordry': []},
 'bordski': {'bordsky': []},
 'bordu': {'bordus': []},
 'bordua': {'borduas': []},
 'bordun': {'borduns': []},
 'bordur': {'bordure': ['bordures', 'bordured']},
 'bordure': ['bordures', 'bordured'],
 'bordway': {'bordways': []},
 'bordwel': {'bordwell': []},
 'bordwelp': {'bordwelps': []},
 'bordwin': {'bordwine': []},
 'bordy': ['bordys'],
 'bore': ['bored',
          'boree',
          'borees',
          'boreli',
          'borely',
          'borelis',
          'boreing',
          'boreeli'],
 'borea': {'boreae': [], 'boreas': []},
 'boreabl': {'boreability': []},
 'boread': {'boreades': [], 'boreads': []},
 'boreada': {'boreadae': []},
 'boreadi': {'boreadis': []},
 'boreah': {'boreahs': []},
 'boreaii': {'boreaiis': []},
 'boreal': {'boreale': ['boreales'],
            'borealic': [],
            'boreall': ['borealls', 'boreally'],
            'boreals': []},
 'boreale': ['boreales'],
 'boreali': {'borealie': [], 'borealis': []},
 'borealibu': {'borealibus': []},
 'borealis': {'borealises': []},
 'boreall': ['borealls', 'boreally'],
 'borealt': {'borealts': []},
 'borean': {'boreans': []},
 'boreapla': {'boreaplas': []},
 'boreaspi': {'boreaspis': []},
 'boreati': {'boreatis': []},
 'boreau': {'boreaus': []},
 'borebon': {'borebones': []},
 'borebor': {'borebore': []},
 'borecki': {'borecky': []},
 'borecol': {'borecole': []},
 'boreczki': {'boreczky': []},
 'bored': {'boredness': []},
 'boredal': {'boredale': []},
 'boredli': {'boredlis': [], 'boredly': []},
 'boredlook': {'boredlooking': []},
 'boredom': ['boredome'],
 'boreel': {'boreels': []},
 'boreen': {'boreens': []},
 'boreh': {'borehers': []},
 'borehol': {'borehole': ['boreholes']},
 'borehole': ['boreholes'],
 'borei': {'boreis': []},
 'boreida': {'boreidae': []},
 'borek': {'boreks': []},
 'boreka': {'borekas': []},
 'borel': {'borele': [], 'borell': ['borelle'], 'borels': []},
 'boreliu': {'borelius': []},
 'borell': {'borelll': []},
 'borelli': {'borellis': [], 'borelly': []},
 'borellianu': {'borellianus': []},
 'borelliosi': {'borelliosis': []},
 'borelliu': {'borellius': []},
 'borellu': {'borellus': []},
 'borelog': {'borelogs': []},
 'boreman': {'boremans': []},
 'boremans': {'boremanse': []},
 'boren': {'borene': [], 'borens': []},
 'borengass': {'borengasser': []},
 'boreniu': {'borenius': []},
 'borenor': {'borenore': []},
 'boreoalpin': {'boreoalpine': []},
 'boreoarct': {'boreoarctic': []},
 'boreogadu': {'boreogadus': []},
 'boreomysi': {'boreomysis': []},
 'boreonemor': {'boreonemoral': []},
 'boreosomu': {'boreosomus': []},
 'boreosyrti': {'boreosyrtis': []},
 'borer': {'borer': []},
 'borerw': {'borerwe': []},
 'bores': {'borese': []},
 'borescop': {'borescope': ['borescopes', 'borescoped']},
 'borescope': ['borescopes', 'borescoped'],
 'boresight': {'boresighted': [], 'boresighting': [], 'boresights': []},
 'boresit': {'boresite': []},
 'boreski': {'boreskie': []},
 'boresom': {'boresome': ['boresomely', 'boresomeness']},
 'boresome': ['boresomely', 'boresomeness'],
 'borespear': {'borespeares': []},
 'borestal': {'borestall': []},
 'boreston': {'borestone': []},
 'boresvil': {'boresville': []},
 'boret': {'borets': []},
 'boreth': {'borethe': []},
 'boretiu': {'boretius': []},
 'boreto': {'boretos': []},
 'boretski': {'boretsky': []},
 'boretzki': {'boretzky': []},
 'boreu': {'boreus': []},
 'boreuli': {'boreulis': []},
 'borewel': {'borewell': ['borewells']},
 'borewell': ['borewells'],
 'borf': {'borfe': ['borfes'], 'borfs': []},
 'borfe': ['borfes'],
 'borg': {'borge': ['borges'], 'borgs': []},
 'borga': {'borgas': []},
 'borgadu': {'borgadus': []},
 'borgafjal': {'borgafjall': []},
 'borgan': {'borganes': []},
 'borgar': {'borgare': [], 'borgars': []},
 'borgard': {'borgards': []},
 'borgardu': {'borgardus': []},
 'borgarn': {'borgarnes': []},
 'borgarna': {'borgarnas': []},
 'borgarsamhallet': {'borgarsamhallets': []},
 'borgart': {'borgarting': []},
 'borgarth': {'borgarthing': []},
 'borgarutiu': {'borgarutius': []},
 'borgat': {'borgate': []},
 'borgbes': {'borgbese': []},
 'borgc': {'borgcs': []},
 'borgcs': {'borgcse': []},
 'borge': ['borges'],
 'borgebi': {'borgeby': []},
 'borgefjel': {'borgefjell': []},
 'borgefor': {'borgefors': []},
 'borgemeist': {'borgemeister': []},
 'borgen': {'borgens': []},
 'borgendal': {'borgendale': []},
 'borgeoi': {'borgeois': []},
 'borgeoisi': {'borgeoisie': []},
 'borger': {'borgere': [], 'borgers': []},
 'borgerd': {'borgerding': []},
 'borgerdydskol': {'borgerdydskole': []},
 'borgergad': {'borgergade': []},
 'borgeri': {'borgery': []},
 'borgerlig': {'borgerlige': []},
 'borgerskapet': {'borgerskapets': []},
 'borgersrod': {'borgersrode': []},
 'borges': ['borgese'],
 'borgesiu': {'borgesius': []},
 'borgfeld': {'borgfelde': []},
 'borggref': {'borggrefe': []},
 'borggrev': {'borggreve': []},
 'borgh': {'borghe': ['borghes'], 'borghs': []},
 'borghan': {'borghans': []},
 'borghcs': {'borghcse': []},
 'borghe': ['borghes'],
 'borghea': {'borgheae': []},
 'borghed': {'borghede': []},
 'borghef': {'borghefe': []},
 'borgher': {'borghers': []},
 'borghes': {'borghese': ['borgheses']},
 'borghese': ['borgheses'],
 'borghesi': {'borghesie': []},
 'borghesiu': {'borghesius': []},
 'borghetti': {'borghetty': []},
 'borghi': {'borghis': []},
 'borghij': {'borghijs': []},
 'borghol': {'borghols': []},
 'borghout': {'borghouts': []},
 'borghui': {'borghuis': []},
 'borgi': {'borgie': [], 'borgis': [], 'borgy': []},
 'borgia': ['borgiae'],
 'borgial': {'borgialli': []},
 'borgian': {'borgianism': [], 'borgians': []},
 'borgianu': {'borgianus': []},
 'borgin': {'borgins': []},
 'borginni': {'borginnis': []},
 'borgit': {'borgite': ['borgites']},
 'borgite': ['borgites'],
 'borgiu': {'borgius': []},
 'borglies': {'borgliese': []},
 'borglum': {'borglums': []},
 'borgman': {'borgmans': []},
 'borgmastar': {'borgmastare': []},
 'borgmeij': {'borgmeijer': []},
 'borgmest': {'borgmester': []},
 'borgmey': {'borgmeyer': []},
 'borgn': {'borgne': ['borgnes']},
 'borgnakk': {'borgnakke': []},
 'borgne': ['borgnes'],
 'borgness': {'borgnesse': []},
 'borgni': {'borgnis': [], 'borgny': []},
 'borgnin': {'borgnine': []},
 'borgnisdesbord': {'borgnisdesbordes': []},
 'borgo': {'borgos': []},
 'borgofort': {'borgoforte': []},
 'borgogn': {'borgogne': []},
 'borgognon': {'borgognone': []},
 'borgoi': {'borgois': []},
 'borgoign': {'borgoigne': []},
 'borgois': {'borgoise': []},
 'borgolt': {'borgolte': []},
 'borgomal': {'borgomale': []},
 'borgon': {'borgone': []},
 'borgoni': {'borgonie': []},
 'borgonon': {'borgonone': []},
 'borgora': {'borgoras': []},
 'borgoyn': {'borgoyne': []},
 'borgsted': {'borgstede': []},
 'borgsteed': {'borgsteede': []},
 'borgstrom': {'borgstroms': []},
 'borgt': {'borgte': []},
 'borgu': {'borgue': ['borgues'], 'borgus': []},
 'borgue': ['borgues'],
 'borgwam': {'borgwamer': []},
 'borgward': {'borgwards': []},
 'borgwarn': {'borgwarner': []},
 'borgyogi': {'borgyogy': []},
 'borgzinn': {'borgzinner': []},
 'borh': {'borhe': [], 'borhs': []},
 'borhampor': {'borhampore': []},
 'borhan': {'borhans': []},
 'borhbryc': {'borhbryce': []},
 'borhoim': {'borhoime': []},
 'borhood': {'borhoods': []},
 'borhul': {'borhull': []},
 'borhunt': {'borhunte': []},
 'borhyaenid': {'borhyaenids': []},
 'borhyaenida': {'borhyaenidae': []},
 'bori': {'borie': ['boried', 'bories'], 'boris': [], 'bory': ['borys']},
 'boria': {'borias': []},
 'boriad': {'boriades': []},
 'borial': {'boriale': ['boriales']},
 'boriale': ['boriales'],
 'borias': {'boriase': []},
 'boriatinski': {'boriatinsky': []},
 'borib': {'boribal': []},
 'boribund': {'boribunder': []},
 'boric': {'borice': [], 'borics': []},
 'borichevski': {'borichevsky': []},
 'borichiu': {'borichius': []},
 'boricid': {'boricide': []},
 'borick': {'boricke': []},
 'boricki': {'boricky': []},
 'boricua': {'boricuas': []},
 'borid': {'boride': ['borides', 'borided'], 'boriding': [], 'borids': []},
 'boride': ['borides', 'borided'],
 'boridi': {'boridy': []},
 'borie': ['boried', 'bories'],
 'borigin': {'boriginal': ['boriginals'], 'borigines': []},
 'boriginal': ['boriginals'],
 'borikhan': {'borikhane': []},
 'boril': {'borill': []},
 'borimu': {'borimus': []},
 'borin': {'borine': ['borines'], 'borinic': [], 'borins': []},
 'borinag': {'borinage': []},
 'borincano': {'borincanos': []},
 'borine': ['borines'],
 'boring': {'boringe': ['boringer'], 'boringness': []},
 'boringe': ['boringer'],
 'boringli': {'boringly': []},
 'boringmachin': {'boringmachine': ['boringmachines']},
 'boringmachine': ['boringmachines'],
 'boringmil': {'boringmill': []},
 'boringrod': {'boringrods': []},
 'borinquefio': {'borinquefios': []},
 'borinquen': {'borinquens': []},
 'borinqueno': {'borinquenos': []},
 'borinquensi': {'borinquensis': []},
 'borinski': {'borinsky': []},
 'borion': {'borione': []},
 'boriou': {'borious': []},
 'borious': {'boriously': []},
 'boriow': {'boriowed': []},
 'borip': {'boripe': []},
 'boriqu': {'borique': []},
 'boriqua': {'boriquas': []},
 'boriqueno': {'boriquenos': []},
 'boris': {'borise': ['borises']},
 'borisa': {'borisas': []},
 'borisad': {'borisade': []},
 'borise': ['borises'],
 'boriseviciu': {'borisevicius': []},
 'borishad': {'borishade': []},
 'borishanski': {'borishansky': []},
 'borisi': {'borisy': []},
 'boriski': {'borisky': []},
 'boriskovski': {'boriskovsky': []},
 'borisoglebski': {'borisoglebsky': []},
 'borisov': {'borisovic': [], 'borisovs': []},
 'borisovski': {'borisovsky': []},
 'borissu': {'borissus': []},
 'boristen': {'boristenes': []},
 'boristhen': {'boristhene': ['boristhenes']},
 'boristhene': ['boristhenes'],
 'borit': {'borite': ['borites']},
 'borite': ['borites'],
 'boritz': {'boritzer': []},
 'boriu': {'borius': []},
 'borivoj': {'borivoje': []},
 'borizont': {'borizontal': []},
 'borj': {'borje': ['borjes']},
 'borja': {'borjas': []},
 'borjad': {'borjade': []},
 'borjar': {'borjars': []},
 'borje': ['borjes'],
 'borjigin': {'borjigins': []},
 'borjita': {'borjitas': []},
 'borjoi': {'borjois': []},
 'bork': {'borke': ['borked'], 'borking': [], 'borks': []},
 'borka': {'borkas': []},
 'borke': ['borked'],
 'borken': {'borkenes': []},
 'borkenhau': {'borkenhaus': []},
 'borkenkaf': {'borkenkafer': []},
 'borker': {'borkers': []},
 'borkhold': {'borkholder': []},
 'borkholm': {'borkholmer': []},
 'borkhui': {'borkhuis': []},
 'borki': {'borky': []},
 'borkliic': {'borkliice': []},
 'borkman': {'borkmans': []},
 'borkov': {'borkovic': []},
 'borkovski': {'borkovsky': []},
 'borkowski': {'borkowsky': []},
 'borku': {'borkus': []},
 'borl': {'borle': ['borles'], 'borling': [], 'borls': []},
 'borla': {'borlas': []},
 'borlac': {'borlace': []},
 'borlaf': {'borlafe': []},
 'borlais': {'borlaise': []},
 'borland': {'borlands': []},
 'borlang': {'borlange': []},
 'borlas': {'borlase': ['borlases']},
 'borlase': ['borlases'],
 'borlass': {'borlasse': []},
 'borld': {'borldes': []},
 'borle': {'borlee': []},
 'borleff': {'borleffs': []},
 'borlei': {'borleis': []},
 'borlesk': {'borleske': []},
 'borlett': {'borlette': []},
 'borli': {'borliness': [], 'borly': []},
 'borlinghau': {'borlinghaus': []},
 'borlon': {'borlone': []},
 'borlot': {'borlote': []},
 'borm': {'borme': ['bormes'], 'borms': []},
 'bormach': {'bormacher': []},
 'borman': {'bormans': []},
 'bormani': {'bormanis': []},
 'bormann': {'bormanns': []},
 'bormanu': {'bormanus': []},
 'bormast': {'bormaster': []},
 'bormdari': {'bormdaries': []},
 'borme': ['bormes'],
 'bormett': {'bormettes': []},
 'bormiscu': {'bormiscus': []},
 'bormo': {'bormos': []},
 'bormu': {'bormus': []},
 'born': ['borne', 'bornes', 'borned', 'borning', 'bornness', 'bornings'],
 'borna': {'bornas': []},
 'bornag': {'bornage': []},
 'bornagain': {'bornagains': []},
 'bornai': {'bornais': []},
 'bornal': {'bornales': []},
 'bornan': {'bornane': ['bornanes'], 'bornans': []},
 'bornane': ['bornanes'],
 'bornat': {'bornate': []},
 'bornavirida': {'bornaviridae': []},
 'bornaviru': {'bornavirus': []},
 'bornbard': {'bornbarded': [], 'bornbardment': []},
 'bornd': {'bornded': []},
 'borndorf': {'borndorfer': []},
 'borne': {'bornee': ['bornees']},
 'bornea': {'borneas': []},
 'bornean': ['borneanization'],
 'borneanu': {'borneanus': []},
 'bornebi': {'borneby': []},
 'borneck': {'bornecke': []},
 'bornecqu': {'bornecque': []},
 'borned': {'bornedal': []},
 'bornee': ['bornees'],
 'borneens': {'borneense': []},
 'borneensi': {'borneensis': []},
 'borneil': {'borneill': []},
 'bornel': {'bornell': []},
 'bornemei': {'bornemeier': []},
 'bornen': {'bornene': [], 'bornens': []},
 'bornensi': {'bornensis': []},
 'borneo': {'borneo': []},
 'borneoensi': {'borneoensis': []},
 'borneol': {'borneols': []},
 'borneon': {'borneons': []},
 'borneosch': {'borneosche': []},
 'bornequ': {'borneque': []},
 'borner': {'bornerent': [], 'borners': []},
 'bornerai': {'borneraient': []},
 'borneron': {'bornerons': []},
 'bornes': {'bornese': []},
 'bornestrass': {'bornestrasse': []},
 'bornett': {'bornette': []},
 'bornevil': {'borneville': []},
 'bornewass': {'bornewasser': []},
 'borngass': {'borngasser': []},
 'borngess': {'borngesser': []},
 'borngrab': {'borngraber': []},
 'bornhab': {'bornhaber': []},
 'bornhardt': {'bornhardts': []},
 'bornhaus': {'bornhauser': []},
 'bornheim': {'bornheimer': []},
 'bornhoev': {'bornhoeved': []},
 'bornholm': {'bornholmer': ['bornholmers'], 'bornholms': []},
 'bornholmer': ['bornholmers'],
 'bornholmerstrass': {'bornholmerstrasse': []},
 'bornholmsk': {'bornholmske': []},
 'bornhov': {'bornhoved': []},
 'bornhoved': {'bornhovede': []},
 'borni': {'bornie': [], 'bornis': [], 'borny': []},
 'bornibu': {'bornibus': []},
 'bornich': {'borniche': ['borniches']},
 'borniche': ['borniches'],
 'borniert': {'bornierte': []},
 'bornit': {'bornite': []},
 'bornitiu': {'bornitius': []},
 'borniu': {'bornius': []},
 'borniv': {'bornival': []},
 'bornk': {'bornke': []},
 'bornkil': {'bornkillers': []},
 'bornli': {'bornly': []},
 'bornlt': {'bornlte': []},
 'bornmay': {'bornmayer': []},
 'bornmiil': {'bornmiiller': []},
 'bornmul': {'bornmuller': []},
 'borno': {'bornos': []},
 'bornoes': {'bornoese': []},
 'bornon': {'bornons': []},
 'bornoo': {'bornoos': []},
 'bornoppenheim': {'bornoppenheimer': []},
 'bornou': {'bornous': []},
 'bornoues': {'bornouese': []},
 'bornous': {'bornouse': ['bornouses']},
 'bornouse': ['bornouses'],
 'bornova': {'bornovas': []},
 'bornsid': {'bornside': []},
 'bornslaeg': {'bornslaeger': []},
 'bornstedt': {'bornstedter': []},
 'bornstein': {'bornsteins': []},
 'borntaeg': {'borntaeger': []},
 'borntracg': {'borntracger': []},
 'borntraeg': {'borntraeger': []},
 'borntrag': {'borntrager': []},
 'borntreg': {'borntreger': []},
 'borntriig': {'borntriiger': []},
 'bornu': {'bornus': []},
 'bornuan': {'bornuans': []},
 'bornues': {'bornuese': []},
 'bornwel': {'bornwell': []},
 'bornylacet': {'bornylacetate': []},
 'bornylen': {'bornylene': []},
 'bornyv': {'bornyval': []},
 'boro': {'boroe': ['boroes'], 'boros': []},
 'boroa': {'boroas': []},
 'boroaluminosil': {'boroaluminosilicate': []},
 'boroan': {'boroanes': []},
 'boroano': {'boroanos': []},
 'boroboedo': {'boroboedoer': []},
 'borobridg': {'borobridge': []},
 'borocain': {'borocaine': []},
 'borocalcit': {'borocalcite': []},
 'borocapt': {'borocaptate': []},
 'borocarbid': {'borocarbide': ['borocarbides']},
 'borocarbide': ['borocarbides'],
 'borochov': {'borochovism': []},
 'borocitr': {'borocitrate': []},
 'boroczki': {'boroczky': []},
 'borod': {'borodic': []},
 'borodail': {'borodaile': []},
 'borodal': {'borodale': []},
 'borodati': {'borodaty': []},
 'borodel': {'borodell': []},
 'borodeuterid': {'borodeuteride': []},
 'borodi': {'borody': []},
 'borodin': ['borodine'],
 'borodinesqu': {'borodinesque': []},
 'borodino': {'borodino': []},
 'borodinski': {'borodinsky': []},
 'boroditski': {'boroditsky': []},
 'borodovski': {'borodovsky': []},
 'borodowski': {'borodowsky': []},
 'boroe': ['boroes'],
 'boroev': {'boroevic': []},
 'boroff': {'boroffs': []},
 'borofluor': {'borofluoric': []},
 'borofluorid': {'borofluoride': ['borofluorides']},
 'borofluoride': ['borofluorides'],
 'borofski': {'borofsky': []},
 'boroglucon': {'borogluconate': []},
 'boroglycerid': {'boroglyceride': []},
 'boroglycerin': {'boroglycerine': []},
 'borogov': {'borogove': ['borogoves']},
 'borogove': ['borogoves'],
 'borogrov': {'borogrove': ['borogroves']},
 'borogrove': ['borogroves'],
 'boroh': {'borohers': []},
 'borohydr': {'borohydrate': []},
 'borohydrid': {'borohydride': ['borohydrides']},
 'borohydride': ['borohydrides'],
 'boroihm': {'boroihme': []},
 'boroim': {'boroime': []},
 'boroimh': {'boroimhe': []},
 'borojev': {'borojevic': []},
 'boroko': {'borokoe': []},
 'borol': {'borole': [], 'boroll': ['borolls']},
 'borolanit': {'borolanite': []},
 'borolin': {'boroline': []},
 'boroll': ['borolls'],
 'borollo': {'borollos': []},
 'borollossi': {'borollossy': []},
 'borolossi': {'borolossy': []},
 'borom': {'borome': []},
 'borome': {'boromee': []},
 'boromejski': {'boromejsky': []},
 'boromeu': {'boromeus': []},
 'boromh': {'boromhe': []},
 'boromi': {'boromy': ['boromys']},
 'boromy': ['boromys'],
 'boron': ['borone',
           'boronic',
           'boronate',
           'boronized',
           'boronates',
           'boronated',
           'boroneant',
           'boronizing',
           'boronation',
           'boronization'],
 'boronatrocalcit': {'boronatrocalcite': []},
 'boronbear': {'boronbearing': []},
 'boroncontain': {'boroncontaining': []},
 'borondefici': {'borondeficient': []},
 'borondi': {'borondy': []},
 'borondop': {'borondoped': []},
 'boronfre': {'boronfree': []},
 'borongh': {'boronghs': []},
 'boronghbridg': {'boronghbridge': []},
 'boronia': {'boronias': []},
 'boroniea': {'boronieae': []},
 'boronimpl': {'boronimplanted': []},
 'boroniu': {'boronius': []},
 'boronnitrid': {'boronnitride': []},
 'boronophenylalanin': {'boronophenylalanine': []},
 'borontrifluorid': {'borontrifluoride': []},
 'borophagin': {'borophagines': []},
 'borophagu': {'borophagus': []},
 'borophosph': {'borophosphate': ['borophosphates']},
 'borophosphate': ['borophosphates'],
 'borophosphosil': {'borophosphosilicate': []},
 'borophryn': {'borophryne': []},
 'boror': {'borore': []},
 'bororo': {'bororos': []},
 'bororoj': {'bororoje': []},
 'boros': {'borose': []},
 'borosag': {'borosage': []},
 'borosalicyl': {'borosalicylic': []},
 'boroscop': {'boroscope': ['boroscopes'], 'boroscopic': []},
 'boroscope': ['boroscopes'],
 'boroshuda': {'boroshudas': []},
 'borosi': {'borosy': []},
 'borosil': {'borosilicate': []},
 'borosillc': {'borosillcate': []},
 'boroski': {'boroskie': [], 'borosky': []},
 'borosl': {'borosllicate': []},
 'borostomia': {'borostomias': []},
 'borosu': {'borosus': []},
 'borot': {'borotou': []},
 "borot'bi": {"borot'by": []},
 'borotann': {'borotannate': []},
 'borotartr': {'borotartrate': []},
 'borotb': {'borotbism': []},
 'borotbi': {'borotby': []},
 'borotbist': {'borotbists': []},
 'borotbisti': {'borotbisty': []},
 'borothi': {'borothy': []},
 'boroto': {'borotos': []},
 'borotritid': {'borotritide': []},
 'borotritiid': {'borotritiide': []},
 'borots': {'borotse': []},
 'borotungst': {'borotungstate': ['borotungstates'], 'borotungstic': []},
 'borotungstate': ['borotungstates'],
 'borou': {'borous': []},
 'borougb': {'borougbs': []},
 'borough': ['boroughe', 'boroughes'],
 "borough'": {"borough's": []},
 'boroughbridg': {'boroughbridge': []},
 'boroughburi': {'boroughbury': []},
 'boroughelector': {'boroughelectors': []},
 'boroughg': {'boroughgate': []},
 'boroughhold': {'boroughholders': []},
 'boroughmong': {'boroughmonger': ['boroughmongers', 'boroughmongering']},
 'boroughmonger': ['boroughmongers', 'boroughmongering'],
 'boroughmongeri': {'boroughmongery': []},
 'boroughown': {'boroughowners': []},
 'boroughreev': {'boroughreeve': ['boroughreeves']},
 'boroughreeve': ['boroughreeves'],
 'boroughsid': {'boroughside': []},
 'boroughsto': {'boroughstoness': []},
 'boroughtown': {'boroughtowns': []},
 'boroughwid': {'boroughwide': []},
 'borougli': {'borouglis': []},
 'boroujeni': {'boroujeny': []},
 'borov': {'borove': [], 'borovic': []},
 'borovani': {'borovany': []},
 'borovanski': {'borovansky': []},
 'borovet': {'borovets': []},
 'borovi': {'borovy': []},
 'boroviczeni': {'boroviczeny': []},
 'borovikovski': {'borovikovsky': []},
 'borovilo': {'borovilos': []},
 'borovit': {'borovits': []},
 'borovitski': {'borovitsky': []},
 'borovitzki': {'borovitzky': []},
 'borovo': {'borovoe': []},
 'borovoy': {'borovoye': []},
 'borovski': {'borovsky': []},
 'borovszki': {'borovszky': []},
 'borow': {'borowe': ['borower', 'borowes', 'borowed', 'borowers'],
           'borowing': ['borowings'],
           'borows': []},
 'borowag': {'borowage': []},
 'borowe': ['borower', 'borowes', 'borowed', 'borowers'],
 'borowi': {'borowis': [], 'borowy': []},
 'borowing': ['borowings'],
 'borowski': {'borowsky': []},
 'borozdi': {'borozdy': []},
 'borozn': {'borozne': []},
 'borqu': {'borque': ['borques']},
 'borque': ['borques'],
 'borr': {'borre': ['borres', 'borrely', 'borreli'], 'borrs': []},
 'borra': {'borras': []},
 'borracha': {'borrachas': []},
 'borrachera': {'borracheras': []},
 'borracho': {'borrachos': []},
 'borrachon': {'borrachones': []},
 'borrachudo': {'borrachudos': []},
 'borrada': {'borradas': []},
 'borradail': {'borradaile': ['borradailes'], 'borradaille': []},
 'borradaile': ['borradailes'],
 'borradal': {'borradale': []},
 'borrado': {'borrados': []},
 'borrador': {'borradores': []},
 'borrag': {'borrage': []},
 'borraginacea': {'borraginaceae': []},
 'borraginea': {'borragineae': []},
 'borrain': {'borraine': []},
 'borran': {'borrans': []},
 'borranc': {'borrance': []},
 'borrars': {'borrarse': []},
 'borras': {'borrase': []},
 'borrasca': {'borrascas': []},
 'borrascosa': {'borrascosas': []},
 'borrbi': {'borrby': []},
 'borrd': {'borrds': []},
 'borre': {'borree': []},
 'borrebi': {'borreby': []},
 'borrega': {'borregas': []},
 'borregal': {'borregales': []},
 'borrego': {'borregos': []},
 'borreguil': {'borreguiles': []},
 'borreken': {'borrekens': []},
 'borrekin': {'borrekins': []},
 'borrel': {'borrell': [], 'borrels': []},
 'borreli': {'borrelial': []},
 'borrelia': ['borreliae'],
 'borreliacid': {'borreliacidal': []},
 'borrelinaviru': {'borrelinavirus': []},
 'borrelios': {'borrelioses': []},
 'borreliosi': {'borreliosis': []},
 'borrelli': {'borrelly': []},
 'borrelomyc': {'borrelomyces': []},
 'borreltj': {'borreltje': []},
 'borreman': {'borremans': []},
 'borremos': {'borremose': []},
 'borren': {'borrens': []},
 'borrer': {'borrered': [], 'borrers': []},
 'borrey': {'borreyed': []},
 'borrhau': {'borrhaus': []},
 'borri': {'borrie': ['borried', 'borries'],
           'borris': [],
           'borry': ['borryed', 'borrying']},
 'borria': {'borrias': []},
 'borribili': {'borribilis': []},
 'borribl': {'borrible': ['borribles']},
 'borrible': ['borribles'],
 'borric': {'borrics': []},
 'borrichitu': {'borrichitus': []},
 'borrichiu': {'borrichius': []},
 'borrico': {'borricos': []},
 'borridg': {'borridge': []},
 'borridu': {'borridus': []},
 'borrie': ['borried', 'borries'],
 'borrier': {'borriers': []},
 'borril': {'borrill': []},
 'borrin': {'borrine': [], 'borrins': []},
 'borring': {'borringe': ['borringer']},
 'borringe': ['borringer'],
 'borrion': {'borrione': []},
 'borrisokan': {'borrisokane': []},
 'borriu': {'borrius': []},
 'borrman': {'borrmans': []},
 'borrn': {'borrning': []},
 'borro': {'borros': []},
 'borrodail': {'borrodaile': ['borrodailes']},
 'borrodaile': ['borrodailes'],
 'borrodal': {'borrodale': []},
 'borroiv': {'borroived': []},
 'borrom': {'borrome': ['borromes']},
 'borromaeu': {'borromaeus': []},
 'borromau': {'borromaus': []},
 'borrome': {'borromee': ['borromees']},
 'borromean': {'borromeans': []},
 'borromee': ['borromees'],
 'borromeo': {'borromeos': []},
 'borromeu': {'borromeus': []},
 'borromi': {'borromie': []},
 'borrominesqu': {'borrominesque': []},
 'borromini': {'borrominis': []},
 'borromseu': {'borromseus': []},
 'borron': {'borrone': ['borrones'], 'borrons': []},
 'borrone': ['borrones'],
 'borror': {'borrors': []},
 'borrosa': {'borrosas': []},
 'borroso': {'borrosos': []},
 'borrou': {'borroued': []},
 'borrough': {'borroughes': [], 'borroughs': []},
 'borroughcliff': {'borroughcliffe': []},
 'borrov': {'borroved': []},
 'borrovian': {'borrovians': []},
 'borrow': {'borrowability': [],
            'borrowable': [],
            'borrowal': ['borrowals'],
            'borrowe': ['borrowes', 'borrower', 'borrowed'],
            'borrowful': [],
            'borrowing': [],
            'borrows': []},
 'borrowal': ['borrowals'],
 'borrowbi': {'borrowby': []},
 'borrowbridg': {'borrowbridge': []},
 'borrowdail': {'borrowdaile': []},
 'borrowdal': {'borrowdale': ['borrowdales']},
 'borrowdale': ['borrowdales'],
 'borrowe': {'borrowee': []},
 'borrowel': {'borrowell': []},
 'borrowerlend': {'borrowerlender': []},
 'borrowi': {'borrowis': []},
 'borrowing': {'borrowinge': []},
 'borrowinglend': {'borrowinglending': []},
 'borrowingpow': {'borrowingpowers': []},
 'borrowpit': {'borrowpits': []},
 'borrowscal': {'borrowscale': []},
 'borrowst': {'borrowstouness': []},
 'borrowsto': {'borrowstoness': []},
 'borrowston': {'borrowstone': ['borrowstones', 'borrowstoneness'],
                'borrowstonness': []},
 'borrowstone': ['borrowstones', 'borrowstoneness'],
 'borrowstoun': {'borrowstounness': []},
 'borrowstow': {'borrowstowness': []},
 'borrowstown': {'borrowstownness': []},
 'borrowth': {'borrowthe': []},
 'borrr': {'borrrring': []},
 'borrrow': {'borrrowed': [], 'borrrower': [], 'borrrowing': []},
 'borrrr': {'borrrrring': []},
 'borru': {'borrus': []},
 'borrul': {'borrull': []},
 'borrw': {'borrwed': []},
 'borry': ['borryed', 'borrying'],
 'bors': {'borse': ['borses'], 'borsing': []},
 'borsag': {'borsage': []},
 'borsalino': {'borsalinos': []},
 'borsaur': {'borsaure': []},
 'borsch': {'borsche': []},
 'borschett': {'borschette': []},
 'borschitzki': {'borschitzky': []},
 'borschk': {'borschke': []},
 'borschkegass': {'borschkegasse': []},
 'borscht': {'borscht': []},
 'borse': ['borses'],
 'borsegass': {'borsegasse': []},
 'borsekamm': {'borsekammer': []},
 'borsel': {'borsele': [], 'borselle': []},
 'borselen': {'borselens': []},
 'borsen': {'borsens': []},
 'borsenberg': {'borsenberger': []},
 'borsencouri': {'borsencourier': []},
 'borsenhal': {'borsenhalle': []},
 'borsenkuri': {'borsenkurier': []},
 'borsensa': {'borsensaal': []},
 'borsenstrass': {'borsenstrasse': []},
 'borsenumsatzsteu': {'borsenumsatzsteuer': []},
 'borsenverein': {'borsenvereins': []},
 'borsenwesen': {'borsenwesens': []},
 'borsepow': {'borsepower': []},
 'borsetshir': {'borsetshire': []},
 'borshchagovski': {'borshchagovsky': []},
 'borshchevski': {'borshchevsky': []},
 'borshold': {'borsholder': ['borsholders']},
 'borsholder': ['borsholders'],
 'borsi': {'borsy': []},
 'borsia': {'borsias': []},
 'borsier': {'borsiere': []},
 'borsig': {'borsigs': []},
 'borsigwald': {'borsigwalde': []},
 'borsing': {'borsinger': []},
 'borsipp': {'borsippe': []},
 'borsippu': {'borsippus': []},
 'borsiu': {'borsius': []},
 'borsj': {'borsje': []},
 'borsk': {'borske': []},
 'borski': {'borsky': []},
 'borso': {'borsos': []},
 'borsod': {'borsoder': []},
 'borsodi': {'borsodis': [], 'borsody': []},
 'borssel': {'borssele': []},
 'borst': {'borste': [], 'borsting': [], 'borsts': []},
 'borstal': ['borstall'],
 'borstalian': {'borstalians': []},
 'borstel': {'borstell': []},
 'borstelens': {'borstelense': []},
 'borstenfeld': {'borstenfelder': []},
 'borstenwiirm': {'borstenwiirmer': []},
 'borstenwurm': {'borstenwurmer': []},
 'borstiu': {'borstius': []},
 'borsu': {'borsus': []},
 'borsutzki': {'borsutzky': []},
 'bort': {'borte': ['borted', 'bortes'], 'borting': [], 'borts': []},
 'borta': {'bortas': []},
 'bortali': {'bortalis': []},
 'borte': ['borted', 'bortes'],
 'bortel': {'bortell': [], 'bortels': []},
 'bortenschlag': {'bortenschlager': []},
 'bortensi': {'bortensis': []},
 'bortent': {'bortents': []},
 'bortfal': {'bortfall': []},
 'borth': {'borthe': []},
 'borthayr': {'borthayre': []},
 'borther': {'borthers': []},
 'borthi': {'borthy': []},
 'borthistl': {'borthistle': []},
 'borthn': {'borthne': []},
 'borthwick': {'borthwicke': [], 'borthwicks': []},
 'borthwickbra': {'borthwickbrae': []},
 'borthwickduffi': {'borthwickduffy': []},
 'borthwickshiel': {'borthwickshiels': []},
 'borti': {'bortie': ['borties'], 'bortis': [], 'borty': []},
 'bortie': ['borties'],
 'borting': {'bortinger': []},
 'bortion': {'bortions': []},
 'bortiv': {'bortive': []},
 'bortl': {'bortle': ['bortles']},
 'bortle': ['bortles'],
 'bortn': {'bortnes': []},
 'bortnianski': {'bortniansky': []},
 'bortnik': {'bortniker': []},
 'bortnovski': {'bortnovsky': []},
 'bortnyanski': {'bortnyansky': []},
 'bortolu': {'bortolus': []},
 'bortomor': {'bortomore': []},
 'borton': {'bortone': [], 'bortons': []},
 'bortov': {'bortover': []},
 'bortow': {'bortowed': [], 'bortowing': []},
 'bortraeg': {'bortraeger': []},
 'bortre': {'bortree': []},
 'borts': {'bortse': ['bortses']},
 'bortse': ['bortses'],
 'borttagit': {'borttagits': []},
 'bortu': {'bortus': []},
 'bortzel': {'bortzells': []},
 'bortzmey': {'bortzmeyer': []},
 'boru': {'borue': [], 'borus': []},
 'boruca': {'borucas': []},
 'borun': {'borune': []},
 'borup': {'borups': []},
 'borussia': {'borussiae': []},
 'borussian': {'borussianism': [], 'borussians': []},
 'borussica': {'borussicae': []},
 'borussu': {'borussus': []},
 'borutait': {'borutaite': []},
 'borutski': {'borutsky': []},
 'borutzki': {'borutzky': []},
 'borv': {'borve': []},
 'borvil': {'borville': []},
 'borw': {'borwe': ['borwes', 'borwed']},
 'borwank': {'borwanker': []},
 'borwe': ['borwes', 'borwed'],
 'borwel': {'borwell': []},
 'borwick': {'borwicks': []},
 'borwitzki': {'borwitzky': []},
 'bory': {'boryes': []},
 'borystben': {'borystbenes': []},
 'borysthcn': {'borysthcnes': []},
 'borysthen': {'borysthene': ['borysthenes']},
 'borysthenc': {'borysthencs': []},
 'borysthene': ['borysthenes'],
 'borystheni': {'borysthenis': []},
 'borysthenit': {'borysthenite': ['borysthenites']},
 'borysthenita': {'borysthenitae': []},
 'borysthenite': ['borysthenites'],
 'borz': {'borze': []},
 'borzag': {'borzage': []},
 'borzel': {'borzell': []},
 'borzeliu': {'borzelius': []},
 'borzi': {'borzy': []},
 'borzicactu': {'borzicactus': []},
 'borzoi': {'borzoi': []},
 'borzon': {'borzone': []},
 'borzov': {'borzovs': []},
 'borzsoni': {'borzsony': []},
 'borzutski': {'borzutsky': []},
 'borzutzki': {'borzutzky': []},
 'bos': ['bosee', 'bosed', 'bosing', 'bosely'],
 "bos'n": {"bos'n": []},
 'bosa': {'bosae': [], 'bosas': []},
 'bosabalidi': {'bosabalidis': []},
 'bosacea': {'bosaceae': []},
 'bosack': {'bosacker': []},
 'bosacr': {'bosacral': []},
 'bosaeu': {'bosaeus': []},
 'bosal': {'bosales': [], 'bosals': []},
 'bosali': {'bosalie': []},
 'bosalin': {'bosaline': []},
 'bosalynd': {'bosalynde': []},
 'bosanc': {'bosanci': []},
 'bosang': {'bosange': []},
 'bosanna': {'bosannas': []},
 'bosanquef': {'bosanquefs': []},
 'bosanquet': {'bosanquets': []},
 'bosansk': {'bosanske': []},
 'bosarg': {'bosarge': []},
 'bosari': {'bosary': []},
 'bosart': {'bosarte': []},
 'bosartig': {'bosartige': ['bosartiger']},
 'bosartige': ['bosartiger'],
 'bosatsu': {'bosatsus': []},
 'bosatt': {'bosatte': []},
 'bosattn': {'bosattning': []},
 'bosawa': {'bosawas': []},
 'bosbeh': {'bosbeheer': []},
 'bosbi': {'bosby': []},
 'bosboi': {'bosbois': []},
 'bosburi': {'bosbury': []},
 'bosbyshel': {'bosbyshell': []},
 'bosc': ['bosce'],
 'bosca': {'boscas': []},
 'boscag': {'boscage': ['boscages']},
 'boscage': ['boscages'],
 'boscaj': {'boscaje': ['boscajes']},
 'boscaje': ['boscajes'],
 'boscaresqu': {'boscaresque': []},
 'boscari': {'boscary': []},
 'boscarn': {'boscarne': []},
 'boscastl': {'boscastle': []},
 'boscaswel': {'boscaswell': []},
 'boscatg': {'boscatge': []},
 'boscawen': {'boscawens': []},
 'bosceno': {'boscenos': []},
 'bosch': ['bosche'],
 'boscha': {'boschas': []},
 'boschadi': {'boschadis': []},
 'boschag': {'boschage': []},
 'boscharecci': {'boschareccie': []},
 'bosche': {'boschee': []},
 'boschend': {'boschendal': []},
 'boschenri': {'boschenry': []},
 'boscher': {'boschere': []},
 'boscherecc': {'boscherecce': []},
 'boscherecci': {'boschereccie': []},
 'boschervil': {'boscherville': []},
 'boschi': {'boschis': []},
 'boschiman': {'boschimans': []},
 'boschist': {'boschists': []},
 'boschiu': {'boschius': []},
 'boschj': {'boschjes': []},
 'boschk': {'boschke': []},
 'boschlik': {'boschlike': []},
 'boschlop': {'boschlopers': []},
 'boschman': {'boschmans': []},
 'boschneg': {'boschnegers': []},
 'boschouw': {'boschouwer': []},
 'boschsiemen': {'boschsiemens': []},
 'boschstrass': {'boschstrasse': []},
 'boschu': {'boschus': []},
 'boschuana': {'boschuanas': []},
 'boschult': {'boschulte': []},
 'bosci': {'boscis': []},
 'bosciu': {'boscius': []},
 'bosco': {'boscoe': [], 'boscos': []},
 'boscobel': {'boscobell': ['boscobelle']},
 'boscobell': ['boscobelle'],
 'boscom': {'boscome': []},
 'boscomb': {'boscombe': []},
 'boscon': {'boscone': []},
 'boscoreal': {'boscoreale': []},
 'boscosa': {'boscosas': []},
 'boscoso': {'boscosos': []},
 'boscotrecas': {'boscotrecase': []},
 'boscov': {'boscovic': []},
 'boscovil': {'boscoville': []},
 'boscu': {'boscus': []},
 'boscundl': {'boscundle': []},
 'bosdel': {'bosdell': []},
 'bose': {'bos': ['bosee', 'bosed', 'bosing', 'bosely']},
 'boseberi': {'bosebery': []},
 'boseberri': {'boseberry': []},
 'boseburi': {'bosebury': []},
 'boseck': {'bosecke': ['bosecker']},
 'bosecke': ['bosecker'],
 'bosecran': {'bosecrans': []},
 'bosed': {'bosede': []},
 'bosedal': {'bosedale': []},
 'boseha': {'bosehas': []},
 'bosek': {'boseker': []},
 'bosel': {'bosele': [], 'bosell': ['boselle']},
 'boselag': {'boselager': []},
 'boselaphu': {'boselaphus': []},
 'boseli': {'boselie': []},
 'bosell': ['boselle'],
 'boselli': {'boselly': []},
 'boselov': {'boselovic': []},
 'bosemari': {'bosemary': []},
 'bosemiil': {'bosemiiller': []},
 'bosemul': {'bosemuller': []},
 'bosenberg': {'bosenberger': []},
 'bosenc': {'bosence': []},
 'bosendal': {'bosendale': []},
 'bosendorf': {'bosendorfer': ['bosendorfers']},
 'bosendorfer': ['bosendorfers'],
 'bosendorfersa': {'bosendorfersaal': []},
 'bosendorferstrass': {'bosendorferstrasse': []},
 'boseng': {'bosenge': []},
 'bosenmiil': {'bosenmiiller': []},
 'bosenmul': {'bosenmuller': []},
 'bosenth': {'bosenthal': []},
 'boseo': {'boseoe': []},
 'boserup': {'boserups': []},
 'boserv': {'boserved': []},
 'boset': {'bosetting': []},
 'bosetn': {'bosetning': []},
 'bosetningshistori': {'bosetningshistorie': []},
 'bosett': {'bosette': []},
 'bosevil': {'boseville': []},
 'bosewat': {'bosewater': []},
 'bosewel': {'bosewell': []},
 'bosewicht': {'bosewichter': []},
 'bosforu': {'bosforus': []},
 'bosgauru': {'bosgaurus': []},
 'bosgo': {'bosgoed': []},
 'bosgrav': {'bosgrave': []},
 'bosgrov': {'bosgrove': []},
 'bosh': ['boshe', 'boshed', 'boshing'],
 'boshaft': {'boshafte': ['boshafter']},
 'boshafte': ['boshafter'],
 'bosham': {'boshamer': []},
 'boshan': {'boshans': []},
 'boshear': {'boshears': []},
 'boshel': {'boshell': []},
 'bosher': {'boshere': [], 'boshers': []},
 'boshervil': {'bosherville': []},
 'boshev': {'boshevism': []},
 'boshevik': {'bosheviks': []},
 'boshi': {'boshies': [], 'boshy': []},
 'boshko': {'boshkos': []},
 'boshnel': {'boshnell': []},
 'boshoff': {'boshoffs': []},
 'boshouw': {'boshouwers': []},
 'boshuana': {'boshuanas': []},
 'bosi': {'bosie': [], 'bosiness': [], 'bosis': [], 'bosy': []},
 'bosiant': {'bosiante': []},
 'bosicel': {'bosicell': []},
 'bosicrucian': {'bosicrucians': []},
 'bosid': {'boside': ['bosides']},
 'boside': ['bosides'],
 'bosido': {'bosidos': []},
 'bosieg': {'bosieged': []},
 'bosier': {'bosiers': []},
 'bosig': {'bosiger': []},
 'bosin': {'bosine': []},
 'bosinant': {'bosinante': []},
 'bosing': {'bosinger': []},
 'bosionian': {'bosionians': []},
 'bosir': {'bosire': []},
 'bosit': {'bosition': []},
 'bositi': {'bositis': [], 'bosity': []},
 'bosiu': {'bosius': []},
 'bosivel': {'bosivell': []},
 'bosj': {'bosje': ['bosjes']},
 'bosjavanicu': {'bosjavanicus': []},
 'bosje': ['bosjes'],
 'bosjeman': {'bosjemans': []},
 'bosjesman': {'bosjesmans': []},
 'bosjoklost': {'bosjokloster': []},
 'bosk': ['boske', 'boskes', 'bosking'],
 'boskag': {'boskage': ['boskages']},
 'boskage': ['boskages'],
 'boskali': {'boskalis': []},
 'boskel': {'boskell': []},
 'bosket': {'boskets': []},
 'boski': {'boskie': ['boskies'], 'boskiness': [], 'boskis': [], 'bosky': []},
 'boskianu': {'boskianus': []},
 'boskie': ['boskies'],
 'boskild': {'boskilde': []},
 'boskin': {'boskins': []},
 'boskindwhit': {'boskindwhite': []},
 'bosko': {'boskos': []},
 'boskon': {'boskone': []},
 'boskopoid': {'boskopoids': []},
 'boskov': {'boskovic': []},
 'boskovic': {'boskovice': []},
 'boskovit': {'boskovits': []},
 'boskovski': {'boskovsky': []},
 'boskowski': {'boskowsky': []},
 'boskydel': {'boskydell': []},
 'bosl': {'bosle': []},
 'boslci': {'boslcy': []},
 'bosler': {'boslers': []},
 'bosley': {'bosleys': []},
 'bosli': {'bosly': []},
 'boslonian': {'boslonians': []},
 'bosloop': {'boslooper': []},
 'bosluaig': {'bosluaiged': []},
 'boslui': {'bosluis': []},
 'bosm': {'bosme': []},
 'bosman': {'bosmans': []},
 'bosmanqu': {'bosmanque': []},
 'bosmer': {'bosmere': []},
 'bosminid': {'bosminids': []},
 'bosminida': {'bosminidae': []},
 'bosminopsi': {'bosminopsis': []},
 'bosn': {'bosne': ['bosnes']},
 'bosna': {'bosnae': []},
 'bosnag': {'bosnage': []},
 'bosne': ['bosnes'],
 'bosneg': {'bosneger': ['bosnegers']},
 'bosneger': ['bosnegers'],
 'bosnel': {'bosnell': []},
 'bosni': {'bosnie': [], 'bosny': []},
 'bosnia': ['bosniae'],
 'bosniac': {'bosniacs': []},
 'bosniack': {'bosniacks': []},
 'bosniak': {'bosniaks': []},
 'bosnian': {'bosnianism': [], 'bosnians': []},
 'bosniaqu': {'bosniaque': ['bosniaques']},
 'bosniaque': ['bosniaques'],
 'bosnien': {'bosniens': []},
 'bosnisch': {'bosnische': ['bosnischer']},
 'bosnische': ['bosnischer'],
 'bosnjak': {'bosnjaks': []},
 'bosnjakov': {'bosnjakovic': []},
 'boso': {'bosos': []},
 'bosoign': {'bosoigne': ['bosoignes']},
 'bosoigne': ['bosoignes'],
 'bosola': {'bosolas': []},
 'bosom': ['bosome',
           'bosomed',
           'bosomal',
           'bosomes',
           'bosomer',
           'bosomful',
           'bosoming'],
 'bosomfriend': {'bosomfriends': []},
 'bosomi': {'bosomy': []},
 'bosomm': {'bosomme': []},
 'bosomtw': {'bosomtwe': []},
 'bosomworth': {'bosomworths': []},
 'boson': ['bosone',
           'bosonic',
           'bosonize',
           'bosonized',
           'bosonizing',
           'bosonization'],
 'bosoni': {'bosonis': []},
 'bosoo': {'bosooe': []},
 'bosotian': {'bosotians': []},
 'bosp': {'bospes': []},
 'bospboru': {'bospborus': []},
 'bospheru': {'bospherus': []},
 'bosphoeu': {'bosphoeus': []},
 'bosphoiu': {'bosphoius': []},
 'bosphom': {'bosphoms': []},
 'bosphoni': {'bosphonis': []},
 'bosphor': {'bosphore': [], 'bosphoric': [], 'bosphorous': []},
 'bosphora': {'bosphoras': []},
 'bosphoran': {'bosphorans': []},
 'bosphorian': {'bosphorians': []},
 'bosphorn': {'bosphorns': []},
 'bosphoro': {'bosphoros': []},
 'bosphoru': {'bosphorus': []},
 'bospit': {'bospital': ['bospitals', 'bospitality']},
 'bospital': ['bospitals', 'bospitality'],
 'bosplioru': {'bospliorus': []},
 'bospnoru': {'bospnorus': []},
 'bospor': {'bospore': [], 'bosporous': []},
 'bosporan': {'bosporans': []},
 'bosporanisch': {'bosporanische': []},
 'bosporian': {'bosporians': []},
 'bosporiu': {'bosporius': []},
 'bosporo': {'bosporos': []},
 'bosporthenni': {'bosporthennis': []},
 'bosporu': {'bosporus': []},
 'bosprimigeniu': {'bosprimigenius': []},
 'bosqu': {'bosque': ['bosqued', 'bosques']},
 'bosque': ['bosqued', 'bosques'],
 'bosquejo': {'bosquejos': []},
 'bosquet': {'bosquets': []},
 'bosquevil': {'bosqueville': []},
 'bosquianu': {'bosquianus': []},
 'bosrd': {'bosrds': []},
 'bosrog': {'bosroger': []},
 'boss': ['bosse', 'bossed', 'bossing', 'bossings', 'bossness'],
 "boss'": {"boss's": []},
 'bossa': {'bossae': [], 'bossas': []},
 'bossaert': {'bossaerts': []},
 'bossag': {'bossage': ['bossages']},
 'bossage': ['bossages'],
 'bossal': {'bossale': ['bossales', 'bossaler'],
            'bossall': ['bossaller'],
            'bossals': []},
 'bossale': ['bossales', 'bossaler'],
 'bossall': ['bossaller'],
 'bossang': {'bossange': ['bossanges']},
 'bossange': ['bossanges'],
 'bossard': {'bossards': []},
 'bossardvil': {'bossardville': []},
 'bossavi': {'bossavy': []},
 'bossboy': {'bossboys': []},
 'bosscent': {'bosscentered': []},
 'bossch': {'bossche': []},
 'bosschaert': {'bosschaerts': []},
 'bosscheit': {'bosscheiter': []},
 'bosscher': {'bosschere': []},
 'bosschiet': {'bosschieter': []},
 'bosscontrol': {'bosscontrolled': []},
 'bossdom': {'bossdoms': []},
 'bossdomin': {'bossdominated': []},
 'bosse': {'bossee': []},
 'bossel': {'bosselated': [],
            'bosselation': ['bosselations'],
            'bossele': ['bosseler'],
            'bossell': ['bossellated']},
 'bossela': {'bosselaers': []},
 'bosselation': ['bosselations'],
 'bossele': ['bosseler'],
 'bossell': ['bossellated'],
 'bosselur': {'bosselures': []},
 'bossemey': {'bossemeyer': []},
 'bossemploye': {'bossemployee': []},
 'bossen': {'bossens': []},
 'bossenc': {'bossence': []},
 'bossendal': {'bossendale': []},
 'bosseng': {'bossenger': []},
 'bossenmai': {'bossenmaier': []},
 'bosser': {'bossers': []},
 'bossert': {'bosserts': []},
 'bosservil': {'bosserville': []},
 "bosses'l": {"bosses'll": []},
 'bossess': {'bossession': []},
 'bossett': {'bossette': []},
 'bossevil': {'bosseville': []},
 'bossewel': {'bossewell': []},
 'bosshamm': {'bosshammer': []},
 'bossi': {'bossie': ['bossies'], 'bossiness': [], 'bossis': [], 'bossy': []},
 'bossibl': {'bossible': []},
 'bossidi': {'bossidy': []},
 'bossie': ['bossies'],
 'bossier': {'bossiere': []},
 'bossierr': {'bossierre': []},
 'bossigni': {'bossigny': []},
 'bossili': {'bossily': []},
 'bossinad': {'bossinade': []},
 'bossinensi': {'bossinensis': []},
 'bossing': {'bossinger': []},
 'bossini': {'bossiny': []},
 'bossit': {'bossiter': []},
 'bossiu': {'bossius': []},
 'bossiv': {'bossive': []},
 'bossl': {'bossle': []},
 'bossladi': {'bosslady': []},
 'bosslet': {'bosslets': []},
 'bosslik': {'bosslike': []},
 'bossloffski': {'bossloffsky': []},
 'bossmey': {'bossmeyer': []},
 'bossom': {'bossome': ['bossomed'], 'bossoms': []},
 'bossomai': {'bossomaier': []},
 'bossome': ['bossomed'],
 'bosson': {'bossone': [], 'bossons': []},
 'bossrul': {'bossrule': []},
 'bosssecretari': {'bosssecretary': []},
 'bosssubordin': {'bosssubordinate': []},
 'bosston': {'bosstones': []},
 'bossu': {'bossue': ['bossues'], 'bossus': []},
 'bossue': ['bossues'],
 'bossuef': {'bossuefs': []},
 'bossuet': {'bossuets': []},
 'bossvil': {'bossville': []},
 'bosswel': {'bosswell': []},
 'bosswork': {'bossworker': []},
 'bossyboot': {'bossyboots': []},
 'bost': {'boste': ['bostes', 'bosted'], 'bosting': [], 'bosts': []},
 'bostad': {'bostader': [], 'bostads': []},
 'bostadshu': {'bostadshus': []},
 'bostadsprodukt': {'bostadsproduktion': []},
 'bostal': {'bostall': []},
 'bostanc': {'bostanci': ['bostancis']},
 'bostanci': ['bostancis'],
 'bostandji': {'bostandjis': []},
 'bostange': {'bostangee': ['bostangees']},
 'bostangee': ['bostangees'],
 'bostangi': {'bostangis': []},
 'bostanji': {'bostanjis': []},
 'bostar': {'bostare': []},
 'bostari': {'bostaris': []},
 'bostat': {'bostater': []},
 'bostauru': {'bostaurus': []},
 'boste': ['bostes', 'bosted'],
 'bosted': {'bosteder': []},
 'bosteel': {'bosteels': []},
 'bostel': {'bostell': []},
 'boster': {'bosters': []},
 'bosterl': {'bosterling': []},
 'bostett': {'bostetter': []},
 'bostezo': {'bostezos': []},
 'bosthiu': {'bosthius': []},
 'bosthoon': {'bosthoons': []},
 'bosti': {'bostie': [], 'bostis': []},
 'bostibu': {'bostibus': []},
 'bostick': {'bosticks': []},
 'bostil': {'bostile': ['bostiles'], 'bostilities': [], 'bostility': []},
 'bostile': ['bostiles'],
 'bostiu': {'bostius': []},
 'bostl': {'bostle': []},
 'bosto': {'bostoe': [], 'bostos': []},
 'bostock': {'bostocke': [], 'bostocks': []},
 'bostoft': {'bostofte': []},
 'bostok': {'bostoke': []},
 'bostoman': {'bostomans': []},
 'boston': ['bostone',
            'bostones',
            'bostoner',
            'bostoneer',
            'bostonism',
            'bostoners',
            'bostonized',
            'bostonitis',
            'bostoneers'],
 'bostonai': {'bostonais': []},
 'bostonbas': {'bostonbased': []},
 'bostoncambridg': {'bostoncambridge': []},
 'bostones': {'bostonese': []},
 'bostonglob': {'bostonglobe': []},
 'bostoni': {'bostony': []},
 'bostonia': {'bostoniae': []},
 'bostonian': ['bostonianism'],
 'bostoniau': {'bostoniaus': []},
 'bostonien': {'bostoniens': []},
 'bostonienn': {'bostonienne': []},
 'bostoniens': {'bostoniense': ['bostonienses']},
 'bostoniense': ['bostonienses'],
 'bostoniensi': {'bostoniensis': []},
 'bostonion': {'bostonions': []},
 'bostonit': {'bostonite': ['bostonites'], 'bostonitic': []},
 'bostonite': ['bostonites'],
 'bostonlan': {'bostonlans': []},
 'bostonnai': {'bostonnais': []},
 'bostonprovid': {'bostonprovidence': []},
 'bostonu': {'bostonus': []},
 'bostonunivers': {'bostonuniversity': []},
 'bostonward': {'bostonwards': []},
 'bostoom': {'bostooms': []},
 'bostoon': {'bostoons': []},
 'bostouian': {'bostouians': []},
 'bostow': {'bostowed': []},
 'bostreno': {'bostrenos': []},
 'bostrensi': {'bostrensis': []},
 'bostrenu': {'bostrenus': []},
 'bostri': {'bostrie': []},
 'bostrichid': {'bostrichids': []},
 'bostrichida': {'bostrichidae': []},
 'bostrichthi': {'bostrichthys': []},
 'bostrichu': {'bostrichus': []},
 'bostridg': {'bostridge': []},
 'bostrom': {'bostroms': []},
 'bostrychid': {'bostrychids': []},
 'bostrychida': {'bostrychidae': []},
 'bostrychocera': {'bostrychoceras': []},
 'bostrychophilu': {'bostrychophilus': []},
 'bostrychopsi': {'bostrychopsis': []},
 'bostrychu': {'bostrychus': []},
 'bostvel': {'bostvell': []},
 'bostwick': {'bostwicks': []},
 'bostyng': {'bostynge': []},
 'bosu': {'bosus': []},
 'bosuel': {'bosuell': []},
 'bosum': {'bosums': []},
 'bosumtw': {'bosumtwe': []},
 'bosun': {'bosun': []},
 'bosutsw': {'bosutswe': []},
 'bosvel': {'bosvell': []},
 'bosviel': {'bosviell': []},
 'bosvil': {'bosvile': ['bosviles'], 'bosvill': ['bosville', 'bosvilles']},
 'bosvile': ['bosviles'],
 'bosvill': ['bosville', 'bosvilles'],
 'bosvoord': {'bosvoorde': []},
 'bosvrel': {'bosvrell': []},
 'bosvvel': {'bosvvell': []},
 'bosw': {'boswe': ['bosweli', 'boswelis']},
 'boswal': {'boswall': []},
 'boswe': ['bosweli', 'boswelis'],
 'bosweir': {'bosweirs': []},
 'boswel': {'boswell': ['boswellic',
                        'boswellize',
                        'boswelling',
                        'boswellism',
                        'boswellized',
                        'boswellizing'],
            'boswels': []},
 'boswelf': {'boswelfs': []},
 'boswell': ['boswellic',
             'boswellize',
             'boswelling',
             'boswellism',
             'boswellized',
             'boswellizing'],
 'boswellian': {'boswellians': []},
 'boswellis': {'boswellise': ['boswellised'], 'boswellising': []},
 'boswellise': ['boswellised'],
 'boswelp': {'boswelps': []},
 'boswelt': {'boswelts': []},
 'boswelv': {'boswelvs': []},
 'boswew': {'boswews': []},
 'boswil': {'boswill': []},
 'boswillig': {'boswillige': ['boswilliger']},
 'boswillige': ['boswilliger'],
 'boswing': {'boswinger': []},
 'boswinkl': {'boswinkle': []},
 'boswol': {'boswoll': []},
 'bosworth': {'bosworths': []},
 'bosworthtol': {'bosworthtoller': []},
 'bosz': {'bosze': []},
 'boszormeni': {'boszormeny': []},
 'boszormenyinagi': {'boszormenyinagy': []},
 'bot': ['botted', 'botting', 'bottings'],
 "bot'l": {"bot'le": []},
 "bot'ni": {"bot'ny": []},
 'bota': {'bota': []},
 'botacudo': {'botacudos': []},
 'botado': {'botados': []},
 'botafli': {'botafly': []},
 'botag': {'botage': []},
 'botain': {'botained': []},
 'botal': {'botale': [], 'botall': ['botalli']},
 'botall': ['botalli'],
 'botallu': {'botallus': []},
 'botamc': {'botamcal': []},
 'botan': {'botane': [],
           'botanic': ['botanics', 'botanical', 'botanically'],
           'botanism': [],
           'botanization': [],
           'botanize': ['botanized', 'botanizes', 'botanizer', 'botanizers'],
           'botanizing': ['botanizings'],
           'botans': []},
 'botana': {'botanas': []},
 'botanci': {'botancial': []},
 'botanei': {'botaneiates': []},
 'botani': {'botaniates': [],
            'botanie': ['botanieal', 'botanieally'],
            'botany': []},
 'botanic': {'botanice': ['botanices']},
 'botanica': {'botanicae': [], 'botanicas': []},
 'botanical': {'botanicall': []},
 'botanice': ['botanices'],
 'botanicgarden': {'botanicgardens': []},
 'botanich': {'botaniche': []},
 'botanicheski': {'botanicheskie': [], 'botanichesky': []},
 'botanici': {'botanicis': []},
 'botanick': {'botanicks': []},
 'botanicki': {'botanicky': []},
 'botanico': {'botanicos': []},
 'botanicomed': {'botanicomedical': []},
 'botanicu': {'botanicus': []},
 'botaniczn': {'botaniczne': []},
 'botaniczni': {'botaniczny': []},
 'botanie': ['botanieal', 'botanieally'],
 'botanift': {'botanifts': []},
 'botanigu': {'botanigue': []},
 'botanik': {'botanike': ['botaniker', 'botanikers']},
 'botanike': ['botaniker', 'botanikers'],
 'botaniko': {'botanikos': []},
 'botanio': {'botanioal': []},
 'botaniqn': {'botaniqne': []},
 'botaniqu': {'botanique': ['botaniques']},
 'botanique': ['botaniques'],
 'botanis': {'botanise': ['botaniser', 'botanised', 'botanises', 'botanisers'],
             'botanising': []},
 'botanisch': {'botanische': ['botanisches', 'botanischer']},
 'botanische': ['botanisches', 'botanischer'],
 'botanise': ['botaniser', 'botanised', 'botanises', 'botanisers'],
 'botanisk': {'botaniske': []},
 'botanist': ['botaniste', 'botanistes'],
 'botanize': ['botanized', 'botanizes', 'botanizer', 'botanizers'],
 'botanizing': ['botanizings'],
 'botanlc': {'botanlcal': []},
 'botann': {'botannical': []},
 'botanolog': {'botanologer': [], 'botanology': []},
 'botanom': {'botanomancy': []},
 'botant': {'botantic': ['botantical']},
 'botantic': ['botantical'],
 'botantist': {'botantists': []},
 'botar': {'botare': []},
 'botargo': {'botargoes': [], 'botargos': []},
 'botari': {'botarie': [], 'botary': []},
 'botassi': {'botassis': []},
 'botat': {'botate': [], 'botating': [], 'botation': []},
 'botatw': {'botatwe': []},
 'botauic': {'botauical': ['botauically']},
 'botauical': ['botauically'],
 'botauist': {'botauists': []},
 'botaum': {'botaums': []},
 'botaurina': {'botaurinae': []},
 'botauru': {'botaurus': []},
 'botb': {'botbe': []},
 'botbwel': {'botbwell': []},
 'botc': {'botce': []},
 'botch': ['botched', 'botching', 'botchings'],
 'botcher': {'botcher': []},
 'botcherbi': {'botcherby': []},
 'botcherg': {'botchergate': []},
 'botcheri': {'botcheries': [], 'botchery': []},
 'botcherli': {'botcherly': []},
 'botchi': {'botchie': [], 'botchy': []},
 'botd': {'botde': ['botdes', 'botded'], 'botding': []},
 'botde': ['botdes', 'botded'],
 'botdeneck': {'botdenecks': []},
 'botdenos': {'botdenose': []},
 'botder': {'botders': []},
 'botdnica': {'botdnicas': []},
 'bote': {'boted': [], 'botee': [], 'botely': [], 'botes': [], 'boting': []},
 'botecudo': {'botecudos': []},
 'boteg': {'botege': []},
 'botega': {'botegas': []},
 'botegh': {'boteghe': []},
 'boteh': {'botehs': []},
 'botel': {'boteler': ['botelers'],
           'boteles': [],
           'botell': ['botelle', 'boteller', 'botelles'],
           'botels': []},
 'boteler': {'botelere': []},
 'boteli': {'botelier': []},
 'botell': ['botelle', 'boteller', 'botelles'],
 'botella': {'botellas': []},
 'botelli': {'botellier': []},
 'botellon': {'botellones': []},
 'botellu': {'botellus': []},
 'botem': {'boteme': []},
 'boten': {'botener': [], 'botens': []},
 'botequin': {'botequins': []},
 'boter': {'boters': []},
 'boterass': {'boterasse': []},
 'boterel': {'boterell': []},
 'boterfly': {'boterflye': []},
 'boteri': {'boterie': [], 'botery': []},
 'boterman': {'botermans': []},
 'botero': {'boteros': []},
 'boteru': {'boterus': []},
 'botesdal': {'botesdale': []},
 'boteswain': {'boteswaine': []},
 'botet': {'botete': ['botetes']},
 'botete': ['botetes'],
 'botetourt': {'botetourte': []},
 'botev': {'botevant': []},
 'botevil': {'botevile': [], 'boteville': []},
 'botewrit': {'botewrite': []},
 'botfi': {'botfy': []},
 'botfield': {'botfields': []},
 'botfl': {'botfle': ['botfles']},
 'botfle': ['botfles'],
 'botfli': {'botfly': []},
 'botgosuan': {'botgosuane': []},
 'both': {'bothe': ['bothed', 'bothes'],
          'bothing': [],
          'bothness': [],
          'boths': []},
 'botha': {'bothae': [], 'bothas': []},
 'bothal': {'bothall': []},
 'botham': {'bothams': []},
 'bothamsal': {'bothamsall': []},
 'bothamst': {'bothamsted': []},
 'bothan': {'bothans': []},
 'bothar': {'bothare': []},
 'bothasmut': {'bothasmuts': []},
 'bothatonc': {'bothatonce': []},
 'bothavil': {'bothaville': []},
 'bothb': {'bothbe': []},
 'bothbi': {'bothby': []},
 'bothburi': {'bothbury': []},
 'bothcas': {'bothcases': []},
 'bothe': ['bothed', 'bothes'],
 'bothebi': {'botheby': []},
 'bothel': {'bothell': []},
 'bothend': {'bothends': []},
 'bother': ['botherer',
            'botheric',
            'bothered',
            'bothering',
            'botherers',
            'botherings',
            'botherment',
            'botherments',
            'botheration'],
 'botherbi': {'botherby': ['botherbys']},
 'botherby': ['botherbys'],
 'botherhith': {'botherhithe': []},
 'botheri': {'bothery': []},
 'botheringy': {'botheringyou': []},
 'bothersom': {'bothersome': ['bothersomely', 'bothersomeness']},
 'bothersome': ['bothersomely', 'bothersomeness'],
 'bothery': {'botheryou': []},
 'bothet': {'botheted': [], 'botheting': []},
 'bothewel': {'bothewell': []},
 'bothgroup': {'bothgroups': []},
 'bothhand': {'bothhands': []},
 'bothhav': {'bothhave': []},
 'bothhi': {'bothhis': []},
 'bothhous': {'bothhouses': []},
 'bothi': {'bothie': ['bothies'], 'bothy': ['bothys']},
 'bothid': {'bothids': []},
 'bothida': {'bothidae': []},
 'bothie': ['bothies'],
 'bothier': {'bothiere': []},
 'bothil': {'bothill': []},
 'bothinth': {'bothinthe': []},
 'bothiu': {'bothius': []},
 'bothivel': {'bothivell': []},
 'bothjew': {'bothjews': []},
 'bothjh': {'bothjhe': []},
 'bothk': {'bothke': []},
 'bothkenn': {'bothkenner': []},
 'bothma': {'bothmas': []},
 'bothn': {'bothne': []},
 'bothni': {'bothnie': []},
 'bothnian': {'bothnians': []},
 'bothniensi': {'bothniensis': []},
 'bothom': {'bothome': []},
 'bothpar': {'bothparents': []},
 'bothparti': {'bothparties': []},
 'bothposit': {'bothpositive': []},
 'bothr': {'bothring': []},
 'bothricep': {'bothriceps': []},
 'bothrider': {'bothrideres': []},
 'bothriderida': {'bothrideridae': []},
 'bothridi': {'bothridial': []},
 'bothriechi': {'bothriechis': []},
 'bothrimonu': {'bothrimonus': []},
 'bothrioccphalu': {'bothrioccphalus': []},
 'bothriocephal': {'bothriocephalic': []},
 'bothriocephalida': {'bothriocephalidae': []},
 'bothriocephalu': {'bothriocephalus': []},
 'bothriocidari': {'bothriocidaris': []},
 'bothrioeephalu': {'bothrioeephalus': []},
 'bothriolepi': {'bothriolepis': []},
 'bothriopsi': {'bothriopsis': []},
 'bothriospondylu': {'bothriospondylus': []},
 'bothriurida': {'bothriuridae': []},
 'bothriuru': {'bothriurus': []},
 'bothro': {'bothros': []},
 'bothrochilu': {'bothrochilus': []},
 'bothrodendracea': {'bothrodendraceae': []},
 'bothrop': {'bothropic': [], 'bothrops': []},
 'bothropoli': {'bothropolys': []},
 'bothschild': {'bothschilds': []},
 'bothsid': {'bothsided': [], 'bothsides': []},
 'bothth': {'boththe': []},
 'boththes': {'boththese': []},
 'bothtyp': {'bothtypes': []},
 'bothu': {'bothus': []},
 'bothuel': {'bothuell': []},
 'bothuil': {'bothuile': []},
 'bothun': {'bothune': []},
 'bothvil': {'bothvile': [], 'bothville': []},
 'bothvvel': {'bothvvell': []},
 'bothw': {'bothweli': []},
 'bothway': {'bothways': []},
 'bothwel': {'bothwell': ['bothwells']},
 'bothwelf': {'bothwelfs': []},
 'bothwell': ['bothwells'],
 'bothwellbridg': {'bothwellbridge': []},
 'bothwelp': {'bothwelps': []},
 'bothwelt': {'bothwelts': []},
 'bothwer': {'bothwere': []},
 'bothwil': {'bothwile': [], 'bothwill': []},
 'bothwol': {'bothwoll': []},
 'bothworld': {'bothworlds': []},
 'bothy': ['bothys'],
 'bothynoder': {'bothynoderes': []},
 'bothynu': {'bothynus': []},
 'boti': {'botie': ['boties'], 'botis': [], 'boty': ['botys']},
 'botia': {'botias': []},
 'botic': {'botice': [], 'botics': []},
 'botica': {'boticas': []},
 'boticario': {'boticarios': []},
 'botie': ['boties'],
 'botif': {'botifer': ['botifers']},
 'botifer': ['botifers'],
 'botifol': {'botifoll': []},
 'botija': {'botijas': []},
 'botijo': {'botijos': []},
 'botil': {'botile': ['botiler', 'botiles', 'botilers'],
           'botill': ['botiller', 'botillers']},
 'botile': ['botiler', 'botiles', 'botilers'],
 'botill': ['botiller', 'botillers'],
 'botim': {'botimer': []},
 'botimev': {'botimeve': []},
 'botin': {'botines': [], 'botins': []},
 'botina': {'botinas': []},
 'botinelli': {'botinelly': []},
 'botingbrok': {'botingbroke': []},
 'botini': {'botinis': []},
 'botiqu': {'botique': []},
 'botiquin': {'botiquines': []},
 'botiu': {'botius': []},
 'botiyti': {'botiytis': []},
 'botj': {'botje': ['botjes']},
 'botje': ['botjes'],
 'botk': {'botke': []},
 'botkin': {'botkine': [], 'botkins': []},
 'botkinski': {'botkinsky': []},
 'botkwel': {'botkwell': []},
 'botl': {'botle': ['botled', 'botles'], 'botling': [], 'botls': []},
 'botlci': {'botlcy': []},
 'botle': ['botled', 'botles'],
 'botlea': {'botleas': []},
 'botletl': {'botletle': []},
 'botletli': {'botletlie': []},
 'botley': {'botleys': []},
 'botli': {'botlie': ['botlies'], 'botly': []},
 'botlie': ['botlies'],
 'botliwel': {'botliwell': []},
 'botll': {'botlle': ['botlles']},
 'botlle': ['botlles'],
 'botlo': {'botloe': []},
 'botm': {'botme': []},
 'botmast': {'botmaster': []},
 'botmd': {'botmds': []},
 'botmdari': {'botmdaries': [], 'botmdary': []},
 'botn': {'botne': []},
 'botnet': {'botnets': []},
 'botnni': {'botnny': []},
 'boto': {'botoe': ['botoes'], 'botos': []},
 'botocud': {'botocudes': []},
 'botocudo': {'botocudos': []},
 'botoe': ['botoes'],
 'botok': {'botoke': []},
 'botokudo': {'botokudos': []},
 'botolf': {'botolfs': []},
 'botolph': {'botolphe': [], 'botolphs': []},
 "botolph'": {"botolph's": []},
 'botolphu': {'botolphus': []},
 'botolpk': {'botolpks': []},
 'botom': {'botome': [], 'botoms': []},
 'botombel': {'botombele': []},
 'botomi': {'botomy': []},
 'botoml': {'botomles': []},
 'boton': {'botone': ['botones', 'botoner'], 'botonical': [], 'botons': []},
 'botone': {'botonee': []},
 'botonero': {'botoneros': []},
 'botoni': {'botoniates': [], 'botony': []},
 'botonist': {'botonists': []},
 'botonne': {'botonnee': []},
 'botonni': {'botonny': []},
 'botoqu': {'botoque': ['botoques']},
 'botoque': ['botoques'],
 'botor': {'botors': []},
 'botoshanski': {'botoshansky': []},
 'botr': {'botre': []},
 'botra': {'botras': []},
 'botrang': {'botrange': []},
 'botray': {'botrayed': []},
 'botre': {'botree': []},
 'botrel': {'botrell': ['botrelle']},
 'botrell': ['botrelle'],
 'botri': {'botrie': [], 'botris': [], 'botry': ['botrys']},
 'botril': {'botrill': []},
 'botriomycosi': {'botriomycosis': []},
 'botriphni': {'botriphnie': []},
 'botriti': {'botritis': []},
 'botrivi': {'botrivier': []},
 'botrl': {'botrle': ['botrles']},
 'botrle': ['botrles'],
 'botro': {'botros': []},
 'botroid': {'botroidal': []},
 'botrou': {'botrous': []},
 'botrow': {'botrowed': [], 'botrowing': []},
 'botru': {'botrus': []},
 'botrvoid': {'botrvoides': []},
 'botrvti': {'botrvtis': []},
 'botry': ['botrys'],
 'botrychium': {'botrychium': []},
 'botrydiacea': {'botrydiaceae': []},
 'botrydiopsi': {'botrydiopsis': []},
 'botryli': {'botrylis': []},
 'botryllid': {'botryllids': []},
 'botryllida': {'botryllidae': []},
 'botryllidc': {'botryllidce': []},
 'botrylloid': {'botrylloides': []},
 'botryllu': {'botryllus': []},
 'botryococcacea': {'botryococcaceae': []},
 'botryococcen': {'botryococcene': ['botryococcenes']},
 'botryococcene': ['botryococcenes'],
 'botryococcu': {'botryococcus': []},
 'botryocrinu': {'botryocrinus': []},
 'botryod': {'botryodes': []},
 'botryoid': {'botryoidal': [], 'botryoides': [], 'botryoids': []},
 'botryoidc': {'botryoidcs': []},
 'botryolit': {'botryolite': []},
 'botryomyc': {'botryomyces': []},
 'botryomycosi': {'botryomycosis': []},
 'botryomycot': {'botryomycotic': []},
 'botryopteri': {'botryopteris': []},
 'botryopteridacea': {'botryopteridaceae': []},
 'botryopteridea': {'botryopterideae': []},
 'botryos': {'botryose': []},
 'botryt': {'botrytes': [], 'botrytized': []},
 'botryti': {'botrytis': []},
 'botrytis': {'botrytised': []},
 'botrytl': {'botrytls': []},
 'botrytu': {'botrytus': []},
 'bots': {'botse': [], 'botsing': []},
 'botsa': {'botsas': []},
 'botsar': {'botsares': []},
 'botsari': {'botsaris': []},
 'botsbal': {'botsball': []},
 'botschaft': {'botschafter': ['botschafters']},
 'botschafter': ['botschafters'],
 'botschel': {'botscheller': []},
 'botschuyv': {'botschuyver': []},
 'botsea': {'botseas': []},
 'botsford': {'botsfords': []},
 'botsi': {'botsis': [], 'botsy': []},
 'botsogl': {'botsoglou': []},
 'botstib': {'botstiber': []},
 'botswana': {'botswana': []},
 'botswanan': {'botswanans': []},
 'bott': {'botte': ['bottes'], 'botts': []},
 "bott'": {"bott'e": []},
 'botta': {'bottae': [], 'bottas': []},
 'bottaccion': {'bottaccione': []},
 'bottada': {'bottadas': []},
 'bottanensi': {'bottanensis': []},
 'bottani': {'bottany': []},
 'bottant': {'bottanter': []},
 'bottc': {'bottce': [], 'bottcs': []},
 'bottcher': {'bottchers': []},
 'bottcherstrass': {'bottcherstrasse': []},
 'botte': {'bottee': []},
 'bottega': {'bottegas': []},
 'bottegh': {'botteghe': []},
 'bottegon': {'bottegone': []},
 'botteh': {'botteher': []},
 'bottel': {'botteler': [],
            'bottell': ['bottells', 'bottelles'],
            'bottels': []},
 'bottelari': {'bottelary': []},
 'bottelbergh': {'bottelberghs': []},
 'botteli': {'bottelier': []},
 'bottell': ['bottells', 'bottelles'],
 'bottemann': {'bottemanne': []},
 'bottemil': {'bottemiller': []},
 'botten': {'bottens': []},
 'bottengrub': {'bottengruber': []},
 'bottenlag': {'bottenlager': []},
 'bottense': {'bottensee': []},
 'bottenu': {'bottenus': []},
 'bottenviken': {'bottenvikens': []},
 'bottenwies': {'bottenwieser': []},
 'botter': {'botters': []},
 'botterel': {'botterell': []},
 'botteri': {'botteries': [], 'bottery': []},
 'botteril': {'botterill': []},
 'bottesdal': {'bottesdale': []},
 'botteu': {'botteus': []},
 'bottevil': {'botteville': []},
 'bottf': {'bottfe': []},
 'bottg': {'bottge': []},
 'botth': {'botthe': []},
 'botthiu': {'botthius': []},
 'botti': {'bottie': ['botties', 'bottied'], 'bottis': [], 'botty': []},
 'bottiaean': {'bottiaeans': []},
 'bottiaei': {'bottiaeis': []},
 'bottiaian': {'bottiaians': []},
 'bottic': {'bottice': ['botticeli']},
 'bottice': ['botticeli'],
 'botticellesqu': {'botticellesque': []},
 'botticelli': {'botticelli': []},
 'botticelliesqu': {'botticelliesque': []},
 'bottich': {'botticher': []},
 'bottie': ['botties', 'bottied'],
 'bottieneck': {'bottienecks': []},
 'bottier': {'bottiers': []},
 'bottig': {'bottiger': []},
 'bottigheim': {'bottigheimer': []},
 'bottigli': {'bottiglie': []},
 'bottil': {'bottiler': [], 'bottiller': [], 'bottils': []},
 'bottim': {'bottimer': []},
 'bottimor': {'bottimore': []},
 'bottin': {'bottine': ['bottines'], 'bottins': []},
 'bottina': {'bottinas': []},
 'bottine': ['bottines'],
 'botting': {'bottinger': []},
 'bottingerhau': {'bottingerhaus': []},
 'bottingerstrab': {'bottingerstrabe': []},
 'bottingheim': {'bottingheimer': []},
 'bottiniu': {'bottinius': []},
 'bottisean': {'bottiseans': []},
 'bottiu': {'bottius': []},
 'bottj': {'bottje': []},
 'bottk': {'bottke': [], 'bottks': []},
 'bottl': {'bottle': ['bottled', 'bottleful'],
           'bottling': ['bottlings'],
           'bottls': []},
 'bottla': {'bottlas': []},
 'bottlaend': {'bottlaender': []},
 'bottlc': {'bottlcs': []},
 'bottle': {'bottlee': []},
 'bottlebi': {'bottleby': []},
 'bottleblow': {'bottleblowing': []},
 'bottlebridg': {'bottlebridge': []},
 'bottlebrush': {'bottlebrush': []},
 'bottlecap': {'bottlecap': []},
 'bottlecondit': {'bottleconditioned': []},
 'bottledwat': {'bottledwater': []},
 'bottlef': {'bottlefed': []},
 'bottlefe': {'bottlefeed': ['bottlefeeds']},
 'bottlefeed': {'bottlefeeders': [], 'bottlefeeding': ['bottlefeedings']},
 'bottlefeeding': ['bottlefeedings'],
 'bottlefer': {'bottlefermented': []},
 'bottlefli': {'bottleflies': [], 'bottlefly': []},
 'bottleful': {'bottlefull': []},
 'bottlegg': {'bottleggers': []},
 'bottlegourd': {'bottlegourds': []},
 'bottlehold': {'bottleholder': ['bottleholders']},
 'bottleholder': ['bottleholders'],
 'bottlehous': {'bottlehouse': []},
 'bottlelik': {'bottlelike': []},
 'bottlemak': {'bottlemaker': ['bottlemakers'], 'bottlemaking': []},
 'bottlemaker': ['bottlemakers'],
 'bottlemerch': {'bottlemerchant': []},
 'bottlend': {'bottlender': []},
 'bottleneck': ['bottlenecked', 'bottlenecking'],
 'bottlenos': {'bottlenose': ['bottlenosed']},
 'bottlenose': ['bottlenosed'],
 'bottleopen': {'bottleopener': ['bottleopeners']},
 'bottleopener': ['bottleopeners'],
 'bottler': {'bottler': []},
 'bottlerack': {'bottleracks': []},
 'bottleri': {'bottlery': []},
 'bottles': {'bottlesful': []},
 'bottlescrew': {'bottlescrews': []},
 'bottleshap': {'bottleshaped': []},
 'bottleshop': {'bottleshops': []},
 'bottlestopp': {'bottlestopper': ['bottlestoppers']},
 'bottlestopper': ['bottlestoppers'],
 'bottlestor': {'bottlestore': ['bottlestores']},
 'bottlestore': ['bottlestores'],
 'bottlethrow': {'bottlethrowing': []},
 'bottletop': {'bottletops': []},
 'bottletre': {'bottletree': []},
 'bottlewash': {'bottlewasher': ['bottlewashers'], 'bottlewashing': []},
 'bottlewasher': ['bottlewashers'],
 'bottlework': {'bottleworks': []},
 'bottli': {'bottly': []},
 'bottling': {'bottlinger': []},
 'bottlo': {'bottlos': []},
 'bottmor': {'bottmore': []},
 'botto': {'bottoe': [], 'bottos': []},
 'bottock': {'bottocks': []},
 'bottom': ['bottome',
            'bottomer',
            'bottomed',
            'bottomes',
            'bottomers',
            'bottoming',
            'bottommed',
            'bottomely',
            'bottomness',
            'bottomings'],
 'bottomboard': {'bottomboards': []},
 'bottomcent': {'bottomcenter': []},
 'bottomcurr': {'bottomcurrent': []},
 'bottomdwel': {'bottomdweller': ['bottomdwellers'], 'bottomdwelling': []},
 'bottomdweller': ['bottomdwellers'],
 'bottomeless': {'bottomelesse': []},
 'bottomfeed': {'bottomfeeder': ['bottomfeeders'], 'bottomfeeding': []},
 'bottomfeeder': ['bottomfeeders'],
 'bottomfer': {'bottomfermented': [], 'bottomfermenting': []},
 'bottomferment': {'bottomfermentation': []},
 'bottomfish': {'bottomfishes': [], 'bottomfishing': []},
 'bottomheavi': {'bottomheavy': []},
 'bottomhol': {'bottomhole': []},
 'bottomhug': {'bottomhugging': []},
 'bottomi': {'bottomy': []},
 'bottomit': {'bottomites': []},
 'bottoml': {'bottomles': []},
 'bottomland': {'bottomland': []},
 'bottomlay': {'bottomlayer': []},
 'bottomlci': {'bottomlcy': []},
 'bottomlef': {'bottomlefs': []},
 'bottomless': {'bottomlesse': [], 'bottomlessness': []},
 'bottomlessli': {'bottomlessly': []},
 'bottomley': {'bottomleys': []},
 'bottomli': {'bottomly': []},
 'bottomlin': {'bottomline': ['bottomlines']},
 'bottomline': ['bottomlines'],
 'bottomliv': {'bottomliving': []},
 'bottommount': {'bottommounted': []},
 'bottomofth': {'bottomofthe': []},
 'bottomor': {'bottomore': []},
 'bottompinch': {'bottompinching': []},
 'bottompl': {'bottomplate': []},
 'bottomradiu': {'bottomradius': []},
 'bottomrank': {'bottomranked': []},
 'bottomre': {'bottomree': []},
 'bottomri': {'bottomried': [], 'bottomries': [], 'bottomry': []},
 'bottomset': {'bottomsets': []},
 'bottomsid': {'bottomside': ['bottomsides']},
 'bottomside': ['bottomsides'],
 'bottomtemperatur': {'bottomtemperature': []},
 'bottomupward': {'bottomupwards': []},
 'bottomward': {'bottomwards': []},
 'bottomwat': {'bottomwater': ['bottomwaters']},
 'bottomwater': ['bottomwaters'],
 'botton': {'bottone': ['bottoned'], 'bottons': []},
 'bottone': {'bottonee': []},
 'bottonhol': {'bottonhole': ['bottonholes']},
 'bottonhole': ['bottonholes'],
 'bottoni': {'bottony': []},
 'bottonu': {'bottonus': []},
 'bottral': {'bottrall': []},
 'bottrel': {'bottrell': []},
 'bottriel': {'bottriell': []},
 'bottril': {'bottrill': []},
 'bottrin': {'bottrine': []},
 'bottrop': {'bottroper': []},
 'botts': {'bottses': []},
 'bottskil': {'bottskill': []},
 'bottt': {'bottte': ['botttes']},
 'bottte': ['botttes'],
 'botttl': {'botttle': ['botttles']},
 'botttle': ['botttles'],
 'bottu': {'bottus': []},
 'bottum': {'bottume': [], 'bottums': []},
 'botu': {'botue': ['botues'], 'botus': []},
 'botucudo': {'botucudos': []},
 'botue': ['botues'],
 'botues': {'botuese': []},
 'botul': {'botulism': []},
 'botulin': {'botulinal': [], 'botulinic': [], 'botulinism': []},
 'botulinogen': {'botulinogenic': []},
 'botulinu': {'botulinus': []},
 'botulism': {'botulisme': []},
 'botulismu': {'botulismus': []},
 'botulist': {'botulistic': []},
 'botulph': {'botulphe': []},
 'botulu': {'botulus': []},
 'botum': {'botume': []},
 'botuman': {'botumane': []},
 'botuto': {'botutos': []},
 'botw': {'botwe': []},
 'botwel': {'botwell': []},
 'botwin': {'botwine': []},
 'botwoodvil': {'botwoodville': []},
 'boty': ['botys'],
 'botyanszki': {'botyanszky': []},
 'botyl': {'botyler': [], 'botyll': ['botyller']},
 'botyll': ['botyller'],
 'botyroid': {'botyroidal': [], 'botyroides': []},
 'botzar': {'botzares': []},
 'botzari': {'botzaris': []},
 'botzi': {'botzis': []},
 'botzing': {'botzinger': []},
 'bou': {'boued': [], 'bouing': [], 'bous': []},
 'boua': {'bouas': []},
 'bouabr': {'bouabre': []},
 'bouafl': {'bouafle': []},
 'bouak': {'bouake': []},
 'bouamran': {'bouamrane': []},
 'bouanan': {'bouanane': []},
 'bouanci': {'bouancy': []},
 'bouandist': {'bouandists': []},
 'bouapart': {'bouaparte': ['bouapartes']},
 'bouaparte': ['bouapartes'],
 'bouapartist': {'bouapartists': []},
 'bouar': {'bouare': []},
 'bouarat': {'bouarate': []},
 'bouari': {'bouary': []},
 'bouass': {'bouasse': []},
 'bouaventur': {'bouaventure': []},
 'bouay': {'bouaye': ['bouayed'], 'bouays': []},
 'bouaye': ['bouayed'],
 'bouazi': {'bouazis': []},
 'boub': {'boube': []},
 'bouba': {'boubas': []},
 'boubak': {'boubaker': []},
 'boubal': {'boubals': []},
 'boubasti': {'boubastis': []},
 'boubasto': {'boubastos': []},
 'boube': {'boubee': []},
 'boubek': {'boubeker': []},
 'bouber': {'boubers': []},
 'boubi': {'boubie': [], 'bouby': []},
 'boubl': {'bouble': []},
 'boubn': {'boubne': []},
 'boubnid': {'boubnider': []},
 'boubou': {'boubous': []},
 'bouboul': {'bouboule': []},
 'boubouli': {'bouboulis': []},
 'bouboulina': {'bouboulinas': []},
 'boubour': {'boubours': []},
 'boubouroch': {'boubouroche': []},
 'bouc': {'bouce': [], 'boucs': []},
 'bouca': {'boucas': []},
 'boucabeil': {'boucabeille': []},
 'boucan': {'boucane': ['boucanes', 'boucaned', 'boucaner'],
            'boucaning': [],
            'boucanned': [],
            'boucanning': [],
            'boucans': []},
 'boucane': ['boucanes', 'boucaned', 'boucaner'],
 'boucani': {'boucanier': ['boucaniers']},
 'boucanier': ['boucaniers'],
 'boucaut': {'boucauts': []},
 'boucb': {'boucbe': ['boucbes']},
 'boucbe': ['boucbes'],
 'boucekkin': {'boucekkine': []},
 'bouch': {'bouche': ['bouched', 'bouches'], 'bouching': [], 'bouchs': []},
 'bouchag': {'bouchage': []},
 'bouchain': {'bouchaine': []},
 'bouchamp': {'bouchamps': []},
 'bouchan': {'bouchane': []},
 'bouchard': {'boucharde': [], 'bouchards': []},
 'bouchardi': {'bouchardie': [], 'bouchardy': []},
 'boucharein': {'bouchareine': []},
 'bouchari': {'bouchary': []},
 'bouchaut': {'bouchaute': []},
 'bouchavann': {'bouchavannes': []},
 'bouchavesn': {'bouchavesnes': []},
 'bouchay': {'bouchayer': []},
 'bouchc': {'bouchcs': []},
 'bouche': {'bouchee': []},
 'boucheanu': {'boucheanus': []},
 'bouchel': {'bouchell': ['bouchelle']},
 'bouchell': ['bouchelle'],
 'bouchelouch': {'bouchelouche': []},
 'bouchemain': {'bouchemaine': []},
 'bouchen': {'bouchene': []},
 'boucheni': {'boucheny': []},
 'bouchenroed': {'bouchenroeder': []},
 'boucher': {'bouchere': ['boucheres'], 'boucherizing': [], 'bouchers': []},
 'bouchere': ['boucheres'],
 'boucherett': {'boucherette': []},
 'boucheri': {'boucherie': ['boucheries'], 'bouchery': []},
 'boucherie': ['boucheries'],
 'boucherl': {'boucherle': []},
 'boucheron': {'boucherons': []},
 'boucherott': {'boucherottes': []},
 'bouchervil': {'boucherville': []},
 'boucherviu': {'boucherviue': []},
 'bouchervul': {'bouchervule': []},
 'boucheseich': {'boucheseiche': []},
 'bouchet': {'bouchets': []},
 'bouchett': {'bouchette': []},
 'bouchi': {'bouchie': ['bouchies'], 'bouchy': []},
 'bouchie': ['bouchies'],
 'bouchier': {'bouchiers': []},
 'bouchindhomm': {'bouchindhomme': []},
 'bouchitt': {'bouchitte': []},
 'bouchl': {'bouchles': []},
 'bouchla': {'bouchlas': []},
 'bouchom': {'bouchoms': []},
 'bouchon': {'bouchons': []},
 'bouchoni': {'bouchony': []},
 'bouchot': {'bouchots': []},
 'bouchott': {'bouchotte': []},
 'bouchoul': {'bouchoule': []},
 'bouchout': {'bouchoute': []},
 'bouchur': {'bouchure': []},
 'bouci': {'boucy': []},
 'boucia': {'boucias': []},
 'boucic': {'boucicant': []},
 'boucicault': {'boucicaults': []},
 'boucicaut': {'boucicauts': []},
 'bouck': {'boucke': [], 'boucks': []},
 'bouckl': {'bouckles': []},
 'bouckom': {'bouckoms': []},
 'bouckovala': {'bouckovalas': []},
 'bouckvil': {'bouckville': []},
 'boucl': {'boucle': []},
 'bouclag': {'bouclage': []},
 'bouclan': {'bouclans': []},
 'boucle': {'bouclee': ['bouclees']},
 'bouclee': ['bouclees'],
 'boucleri': {'bouclerie': []},
 'bouclett': {'bouclette': []},
 'boucli': {'bouclie': [], 'boucly': []},
 'bouclier': {'boucliers': []},
 'boucon': {'boucons': []},
 'bouconn': {'bouconne': []},
 'bouconvil': {'bouconville': []},
 'boucouvala': {'boucouvalas': []},
 'boucqu': {'boucque': []},
 'boucre': {'boucree': []},
 'boucrel': {'boucrelle': []},
 'bouctouch': {'bouctouche': []},
 'boud': {'boude': ['boudes', 'bouded'], 'bouding': [], 'bouds': []},
 'bouda': {'boudas': []},
 'boudag': {'boudage': []},
 'boudail': {'boudaille': []},
 'boudari': {'boudaries': [], 'boudary': []},
 'bouddha': {'bouddhas': []},
 'bouddhiqu': {'bouddhique': ['bouddhiques']},
 'bouddhique': ['bouddhiques'],
 'bouddhism': {'bouddhisme': []},
 'bouddhist': {'bouddhiste': ['bouddhistes'], 'bouddhists': []},
 'bouddhiste': ['bouddhistes'],
 'bouddiqu': {'bouddiques': []},
 'bouddism': {'bouddisme': []},
 'boude': ['boudes', 'bouded'],
 'bouden': {'boudene': [], 'boudens': []},
 'bouderi': {'bouderie': ['bouderies']},
 'bouderie': ['bouderies'],
 'boudett': {'boudette': []},
 'boudeul': {'boudeulle': []},
 'boudeus': {'boudeuse': []},
 'boudevil': {'boudeville': []},
 'boudevilli': {'boudevilliers': []},
 'boudewijn': {'boudewijns': []},
 'boudewijns': {'boudewijnse': []},
 'boudewijnsticht': {'boudewijnstichting': []},
 'boudewyn': {'boudewyns': []},
 'boudg': {'boudge': []},
 'boudghen': {'boudghene': []},
 'boudha': {'boudhas': []},
 'boudhiqu': {'boudhique': ['boudhiques']},
 'boudhique': ['boudhiques'],
 'boudhism': {'boudhisme': []},
 'boudhist': {'boudhists': []},
 'boudhor': {'boudhors': []},
 'boudi': {'boudie': [], 'boudy': []},
 'boudin': {'boudine': ['boudined', 'boudines'], 'boudins': []},
 'boudinag': {'boudinage': ['boudinaged', 'boudinages']},
 'boudinage': ['boudinaged', 'boudinages'],
 'boudine': ['boudined', 'boudines'],
 'boudinot': {'boudinots': []},
 'boudjel': {'boudjellal': []},
 'boudjemlin': {'boudjemline': []},
 'boudl': {'boudling': []},
 'boudnari': {'boudnary': []},
 'boudoi': {'boudois': []},
 'boudoir': {'boudoir': []},
 'boudoirlik': {'boudoirlike': []},
 'boudot': {'boudots': []},
 'boudotlamott': {'boudotlamotte': []},
 'boudoula': {'boudoulas': []},
 'boudour': {'boudoures': []},
 'boudouresqu': {'boudouresque': ['boudouresques']},
 'boudouresque': ['boudouresques'],
 'boudouri': {'boudouris': []},
 'boudourid': {'boudourides': []},
 'boudousqui': {'boudousquie': []},
 'boudouvi': {'boudouvis': []},
 'boudr': {'boudre': []},
 'boudraqu': {'boudraque': []},
 'boudreau': {'boudreaus': []},
 'boudri': {'boudrie': [], 'boudry': []},
 'boudria': {'boudrias': []},
 'boudriott': {'boudriotte': []},
 'boudry': {'boudrye': []},
 'boudur': {'boudurant': []},
 'boudvil': {'boudville': []},
 'boue': {'boues': []},
 'boueanu': {'boueanus': []},
 'bouee': {'bouees': []},
 'boueh': {'bouehe': ['bouehes']},
 'bouehe': ['bouehes'],
 'bouek': {'boueke': []},
 'bouell': {'bouelle': ['bouelles']},
 'bouelle': ['bouelles'],
 'bouen': {'bouene': []},
 'bouer': {'bouere': [], 'bouers': []},
 'bouergu': {'bouergue': []},
 'boueri': {'bouerie': ['boueries'], 'bouery': []},
 'bouerie': ['boueries'],
 'bouess': {'bouesse': []},
 'bouett': {'bouette': []},
 'boueus': {'boueuse': ['boueuses']},
 'boueuse': ['boueuses'],
 'bouf': {'boufe': ['boufes'], 'bouffed': []},
 'boufber': {'boufbers': []},
 'boufe': {'boufee': []},
 'boufekran': {'boufekrane': []},
 'bouff': {'bouffe': []},
 'bouffag': {'bouffage': []},
 'bouffanai': {'bouffanais': []},
 'bouffant': ['bouffante', 'bouffanted', 'bouffantes'],
 'bouffartigu': {'bouffartigue': []},
 'bouffartiqu': {'bouffartique': []},
 'bouffbn': {'bouffbns': []},
 'bouffe': {'bouffee': ['bouffees']},
 'bouffee': ['bouffees'],
 'bouffer': {'bouffers': []},
 'bouffesparisien': {'bouffesparisiens': []},
 'bouffi': {'bouffie': ['bouffies'], 'bouffis': []},
 'bouffid': {'bouffides': []},
 'bouffie': ['bouffies'],
 'bouffier': {'bouffiers': []},
 'bouffissur': {'bouffissure': []},
 'bouffl': {'bouffles': []},
 'boufflcr': {'boufflcrs': []},
 'bouffler': {'boufflers': []},
 'bouffleur': {'bouffleurs': []},
 'bouffon': {'bouffons': []},
 'bouffoneri': {'bouffonerie': ['bouffoneries']},
 'bouffonerie': ['bouffoneries'],
 'bouffonist': {'bouffonists': []},
 'bouffonn': {'bouffonne': ['bouffonnes']},
 'bouffonne': ['bouffonnes'],
 'bouffonneri': {'bouffonnerie': ['bouffonneries']},
 'bouffonnerie': ['bouffonneries'],
 'boufher': {'boufhers': []},
 'boufi': {'boufie': [], 'boufis': []},
 'boufiier': {'boufiiers': []},
 'boufil': {'boufilers': []},
 'boufl': {'boufle': []},
 'boufler': {'bouflers': []},
 'bouflier': {'boufliers': []},
 'boufller': {'boufllers': []},
 'boufner': {'boufners': []},
 'boufser': {'boufsers': []},
 'bouft': {'boufte': ['bouftes']},
 'boufte': ['bouftes'],
 'bouftler': {'bouftlers': []},
 'boug': {'bouge': ['bouges', 'bouged']},
 'bouga': {'bougas': []},
 'bougainevil': {'bougaineville': []},
 'bougainvil': {'bougainville': []},
 'bougainvilia': {'bougainvilias': []},
 'bougainvilla': {'bougainvillae': [], 'bougainvillas': []},
 'bougainvillaea': {'bougainvillaea': []},
 'bougainville': {'bougainvillee': []},
 'bougainvillea': {'bougainvillea': []},
 'bougainvilleacov': {'bougainvilleacovered': []},
 'bougainvillean': {'bougainvilleans': []},
 'bougainvilli': {'bougainvilliers': []},
 'bougainvillia': {'bougainvillias': []},
 'bougainvillian': {'bougainvillians': []},
 'bougainvilliida': {'bougainvilliidae': []},
 'bougait': {'bougaites': []},
 'bouganvil': {'bouganville': []},
 'bouganvillea': {'bouganvilleas': []},
 'bougar': {'bougars': []},
 'bougb': {'bougbs': []},
 'bouge': {'bougee': []},
 'bougen': {'bougenes': []},
 'bougeoi': {'bougeois': []},
 'bougeoir': {'bougeoirs': []},
 'bougeoisi': {'bougeoisie': []},
 'bougeon': {'bougeons': []},
 'bougeott': {'bougeotte': []},
 'bouger': {'bougere': []},
 'bougeri': {'bougerie': ['bougeries'], 'bougery': []},
 'bougerie': ['bougeries'],
 'bouget': {'bougets': []},
 'bougett': {'bougette': []},
 'bougev': {'bougeval': []},
 'bough': ['boughe', 'boughed', 'boughes'],
 'bougharian': {'bougharians': []},
 'boughcov': {'boughcovered': []},
 'boughea': {'bougheas': []},
 'boughi': {'boughis': [], 'boughy': []},
 'boughli': {'boughly': []},
 'boughpot': {'boughpots': []},
 'boughsom': {'boughsome': []},
 'bought': {'boughte': ['boughted', 'boughtes'], 'boughts': []},
 'boughtbi': {'boughtby': []},
 'boughte': ['boughted', 'boughtes'],
 'boughtflow': {'boughtflower': []},
 'boughti': {'boughty': []},
 'boughton': {'boughtons': []},
 'boughtonund': {'boughtonunder': []},
 'boughtth': {'boughtthe': []},
 'bougi': {'bougie': ['bougies'], 'bougis': [], 'bougy': []},
 'bougie': ['bougies'],
 'bougienag': {'bougienage': []},
 'bougin': {'bougine': []},
 'bouginag': {'bouginage': []},
 'bougines': {'bouginese': []},
 'bougini': {'bouginier': []},
 'bougiv': {'bougival': [], 'bougive': []},
 'bougl': {'bougle': []},
 'bougla': {'bouglas': []},
 'bougli': {'bouglis': []},
 'bouglion': {'bouglione': []},
 'bougnat': {'bougnats': []},
 'bougner': {'bougneres': []},
 'bougni': {'bougnies': []},
 'bougnoul': {'bougnoule': []},
 'bougoi': {'bougois': []},
 'bougoum': {'bougoumou': []},
 'bougousslavski': {'bougousslavsky': []},
 'bougr': {'bougre': ['bougres']},
 'bougra': {'bougras': []},
 'bougre': ['bougres'],
 'bougrela': {'bougrelas': []},
 'bougreri': {'bougrerie': []},
 'bougress': {'bougresse': []},
 'bougrin': {'bougrine': []},
 'bougro': {'bougros': []},
 'bougt': {'bougte': []},
 'bougu': {'bougue': ['bougues']},
 'bougue': ['bougues'],
 'bouguenai': {'bouguenais': []},
 'bouguereau': {'bouguereaus': []},
 'bouguet': {'bouguets': []},
 'bouh': {'bouhe': []},
 'bouhadd': {'bouhaddou': []},
 'bouhaf': {'bouhafs': []},
 'bouhamzi': {'bouhamzy': []},
 'bouhau': {'bouhaus': []},
 'bouhel': {'bouhelal': []},
 'bouheli': {'bouhelier': []},
 'bouhi': {'bouhy': []},
 'bouhir': {'bouhired': []},
 'bouhohort': {'bouhohorts': []},
 'bouhou': {'bouhous': []},
 'bouhouch': {'bouhouche': []},
 'bouhour': {'bouhours': []},
 'bouhoutso': {'bouhoutsos': []},
 'bouht': {'bouhte': []},
 'bouhuij': {'bouhuijs': []},
 'bouhuy': {'bouhuys': []},
 'bouhvar': {'bouhvare': []},
 'boui': {'bouies': [], 'bouis': []},
 'bouibon': {'bouibons': []},
 'bouid': {'bouides': [], 'bouiding': []},
 'bouider': {'bouiders': []},
 'bouifac': {'bouiface': []},
 'bouig': {'bouige': ['bouiges']},
 'bouige': ['bouiges'],
 'bouigeoisi': {'bouigeoisie': []},
 'bouigu': {'bouigue': []},
 'bouik': {'bouike': []},
 'bouili': {'bouilie': []},
 'bouill': {'bouille': ['bouilles'], 'bouills': []},
 'bouillabais': {'bouillabaise': []},
 'bouillabaiss': {'bouillabaisse': []},
 'bouillan': {'bouillane': []},
 'bouillanc': {'bouillancy': []},
 'bouillann': {'bouillanne': []},
 'bouillant': {'bouillante': ['bouillantes'], 'bouillants': []},
 'bouillante': ['bouillantes'],
 'bouillargu': {'bouillargues': []},
 'bouille': {'bouillee': []},
 'bouillebaiss': {'bouillebaisse': []},
 'bouillen': {'bouillene': [], 'bouillens': []},
 'bouillenn': {'bouillenne': []},
 'bouilleri': {'bouillerie': []},
 'bouillett': {'bouillette': []},
 'bouilleur': {'bouilleurs': []},
 'bouilli': {'bouillie': ['bouillies'], 'bouillis': [], 'bouilly': []},
 'bouillid': {'bouillidou': []},
 'bouillie': ['bouillies'],
 'bouilloir': {'bouilloire': []},
 'bouillon': {'bouillon': []},
 'bouillonn': {'bouillonnant': [],
               'bouillonne': ['bouillonner',
                              'bouillonnes',
                              'bouillonnent',
                              'bouillonnement',
                              'bouillonnements']},
 'bouillonnant': {'bouillonnante': []},
 'bouillonne': ['bouillonner',
                'bouillonnes',
                'bouillonnent',
                'bouillonnement',
                'bouillonnements'],
 'bouillonvil': {'bouillonville': []},
 'bouillot': {'bouillote': []},
 'bouillott': {'bouillotte': []},
 'bouillous': {'bouillouses': []},
 'bouilt': {'bouilte': []},
 'bouin': {'bouine': [], 'bouins': []},
 "bouin'": {"bouin's": []},
 'bouinai': {'bouinais': []},
 'bouiogn': {'bouiogne': []},
 'bouis': {'bouise': []},
 'bouiss': {'bouisse': []},
 'bouissi': {'bouissy': []},
 'bouissier': {'bouissieres': []},
 'bouissounous': {'bouissounouse': []},
 'boujaoud': {'boujaoude': []},
 'boujf': {'boujfe': []},
 'bouji': {'boujie': []},
 'boujouko': {'boujoukos': []},
 'bouk': {'bouke': ['boukes'], 'bouking': [], 'bouks': []},
 'bouka': {'boukas': []},
 'boukamb': {'boukambou': []},
 'boukari': {'boukary': []},
 'boukatio': {'boukatios': []},
 'bouke': ['boukes'],
 'boukent': {'boukenter': []},
 'boukephala': {'boukephalas': []},
 'boukephalo': {'boukephalos': []},
 'boukerch': {'boukerche': []},
 'boukhari': {'boukharie': [], 'boukhary': []},
 'boukharian': {'boukharians': []},
 'boukharin': {'boukharine': []},
 'boukhor': {'boukhors': []},
 'boukhri': {'boukhris': []},
 'bouki': {'boukis': []},
 'boukj': {'boukje': []},
 'boukn': {'boukne': []},
 'boukolo': {'boukolos': []},
 'boukou': {'boukous': []},
 'boukouvala': {'boukouvalas': []},
 'boukri': {'boukris': []},
 'boukvers': {'boukversement': []},
 'boukydi': {'boukydis': []},
 'boul': {'boule': ['bouled'], 'bouling': [], 'boulness': [], 'bouls': []},
 'boula': {'boulas': []},
 'boulad': {'boulade': []},
 'bouladri': {'bouladrie': []},
 'boulaes': {'boulaese': []},
 'boulag': {'boulage': ['boulager']},
 'boulage': ['boulager'],
 'boulagora': {'boulagoras': []},
 'boulahani': {'boulahanis': []},
 'boulahb': {'boulahbal': []},
 'boulai': {'boulaie': [], 'boulais': []},
 'boulaid': {'boulaide': []},
 'boulain': {'boulaine': []},
 'boulainvil': {'boulainviller': ['boulainvillers']},
 'boulainviller': ['boulainvillers'],
 'boulainvilli': {'boulainvillier': ['boulainvilliers']},
 'boulainvillicr': {'boulainvillicrs': []},
 'boulainvillier': ['boulainvilliers'],
 'boulainviui': {'boulainviuiers': []},
 'boulaio': {'boulaios': []},
 'boulair': {'boulaire': []},
 'boulanc': {'boulancy': []},
 'bouland': {'boulander': []},
 'boulang': {'boulange': ['boulanger', 'boulangers'], 'boulangism': []},
 'boulange': ['boulanger', 'boulangers'],
 'boulanger': {'boulangere': [], 'boulangerism': []},
 'boulangeri': {'boulangerie': ['boulangeries']},
 'boulangerie': ['boulangeries'],
 'boulangerit': {'boulangerite': []},
 'boulangi': {'boulangier': []},
 'boulangism': {'boulangisme': []},
 'boulangist': {'boulangiste': ['boulangistes'], 'boulangists': []},
 'boulangiste': ['boulangistes'],
 'boulanvilli': {'boulanvilliers': []},
 'boulaouan': {'boulaouane': []},
 'boular': {'boulares': []},
 'boulardari': {'boulardarie': []},
 'boularderi': {'boularderie': []},
 'boulardri': {'boulardrie': []},
 'boulatruel': {'boulatruelle': []},
 'boulaug': {'boulauger': []},
 'boulavogu': {'boulavogue': []},
 'boulay': {'boulaye': [], 'boulays': []},
 'boulaypati': {'boulaypaty': []},
 'boulb': {'boulbes': []},
 'boulbi': {'boulby': []},
 'boulbonn': {'boulbonne': []},
 'boulci': {'boulcy': []},
 'bould': {'boulde': [],
           'boulding': ['bouldings'],
           'bouldness': [],
           'boulds': []},
 'bouldari': {'bouldary': []},
 'boulder': ['bouldered',
             'boulderer',
             'boulderers',
             'bouldering',
             'boulderous'],
 'boulderb': {'boulderbeds': []},
 'boulderbear': {'boulderbearing': []},
 'boulderchok': {'boulderchoked': []},
 'boulderclay': {'boulderclays': []},
 'bouldercov': {'bouldercovered': []},
 'boulderfield': {'boulderfields': []},
 'boulderfil': {'boulderfilled': []},
 'boulderhop': {'boulderhopping': []},
 'boulderi': {'bouldery': []},
 'boulderit': {'boulderite': ['boulderites']},
 'boulderite': ['boulderites'],
 'boulderlik': {'boulderlike': []},
 'boulders': {'bouldersized': []},
 'boulderston': {'boulderstone': ['boulderstones']},
 'boulderstone': ['boulderstones'],
 'boulderstud': {'boulderstudded': []},
 'bouldesel': {'bouldeselle': []},
 'bouldi': {'bouldis': []},
 'bouldin': {'bouldins': []},
 'boulding': ['bouldings'],
 'bouldli': {'bouldlie': [], 'bouldly': []},
 'bouldn': {'bouldnes': []},
 'bouldness': {'bouldnesse': []},
 'bouldor': {'bouldors': []},
 'bouldri': {'bouldry': []},
 'boule': {'boulee': []},
 'bouledogu': {'bouledogue': ['bouledogues']},
 'bouledogue': ['bouledogues'],
 'boulegu': {'boulegue': []},
 'bouleicera': {'bouleiceras': []},
 'boulekbach': {'boulekbache': []},
 'boulekon': {'boulekone': []},
 'bouleman': {'boulemane': []},
 'bouleng': {'boulenge': ['boulenger']},
 'boulenge': ['boulenger'],
 'boulengerochromi': {'boulengerochromis': []},
 'boulengi': {'boulengier': []},
 'bouleno': {'boulenoer': []},
 'boulenoi': {'boulenois': []},
 'bouler': {'boulers': []},
 'bouleric': {'boulerice': []},
 'boulesi': {'boulesis': []},
 'boulet': {'bouletic': [], 'boulets': []},
 'boulett': {'boulette': ['boulettes']},
 'boulette': ['boulettes'],
 'bouleu': {'bouleus': []},
 'bouleur': {'bouleurs': []},
 'bouleus': {'bouleuse': []},
 'bouleusi': {'bouleusis': []},
 'bouleut': {'bouleutes': [], 'bouleutic': []},
 'bouleuta': {'bouleutae': []},
 'boulev': {'boulevers': []},
 'boulevard': ['boulevarde',
               'boulevardes',
               'boulevarded',
               'boulevardism',
               'boulevarding'],
 'boulevardi': {'boulevardier': []},
 'boulevardier': {'boulevardieres': []},
 'boulevardpress': {'boulevardpresse': []},
 'boulevart': {'boulevarts': []},
 'boulevers': {'bouleversant': ['bouleversants'],
               'bouleverse': ['bouleverses',
                              'bouleverser',
                              'bouleversed',
                              'bouleversent',
                              'bouleversement',
                              'bouleversements']},
 'bouleversai': {'bouleversaient': []},
 'bouleversant': {'bouleversante': ['bouleversantes']},
 'bouleversante': ['bouleversantes'],
 'bouleverse': {'bouleversee': ['bouleversees']},
 'bouleversee': ['bouleversees'],
 'bouleversemen': {'bouleversemens': []},
 'boulewar': {'bouleware': []},
 'boulg': {'boulge': []},
 'boulgar': {'boulgares': []},
 'boulgari': {'boulgaris': []},
 'boulgarid': {'boulgarides': []},
 'boulgarin': {'boulgarine': []},
 'boulgaroktono': {'boulgaroktonos': []},
 'boulger': {'boulgers': []},
 'boulgouri': {'boulgouris': []},
 'boulgourl': {'boulgourlou': []},
 'boulgr': {'boulgres': []},
 'bouli': {'boulie': [], 'boulis': [], 'bouly': []},
 'boulia': {'boulias': []},
 'boulian': {'bouliane': []},
 'bouliann': {'boulianne': []},
 'boulier': {'bouliere': [], 'bouliers': []},
 'bouligni': {'bouligny': []},
 'bouliguin': {'bouliguine': []},
 'boulika': {'boulikas': []},
 'boulimi': {'boulimie': []},
 'boulin': {'bouline': [], 'boulins': []},
 'boulingrin': {'boulingrins': []},
 'boulini': {'boulinier': []},
 'boulinier': {'bouliniere': []},
 'boulist': {'boulistes': []},
 'boulitt': {'boulitte': []},
 'boull': {'boulle': []},
 'boullainvilli': {'boullainvilliers': []},
 'boullair': {'boullaire': []},
 'boullang': {'boullanger': []},
 'boullay': {'boullaye': ['boullayes']},
 'boullaye': ['boullayes'],
 'boullc': {'boullce': []},
 'boulle': {'boullee': []},
 "boulle'": {"boulle'e": []},
 'boullemi': {'boullemier': []},
 'boulleng': {'boullenger': []},
 'boullenoi': {'boullenois': []},
 'boullet': {'boullets': []},
 'boullett': {'boulletts': []},
 'boulli': {'boullie': [], 'boully': []},
 'boulll': {'boullle': []},
 'boulloch': {'boulloche': []},
 'boullogn': {'boullogne': []},
 'boullongn': {'boullongne': []},
 'boullonnoi': {'boullonnois': []},
 'boullu': {'boullus': []},
 'boulm': {'boulme': []},
 'boulman': {'boulmane': []},
 'boulmeti': {'boulmetis': []},
 'boulnoi': {'boulnois': []},
 'boulo': {'boulos': []},
 'boulodrom': {'boulodrome': []},
 'boulogn': {'boulogne': ['boulognes']},
 'boulognai': {'boulognais': []},
 'boulogne': ['boulognes'],
 'boulognes': {'boulognese': []},
 'boulognoi': {'boulognois': []},
 'boulogu': {'boulogue': []},
 'bouloi': {'bouloie': [], 'boulois': []},
 'bouloign': {'bouloigne': []},
 'bouloir': {'bouloire': []},
 'bouloma': {'boulomaic': []},
 'boulomeno': {'boulomenos': []},
 'boulon': {'boulone': [], 'boulons': []},
 'boulonai': {'boulonais': []},
 'boulong': {'boulonge': ['boulonger']},
 'boulonge': ['boulonger'],
 'boulongn': {'boulongne': []},
 'boulonnai': {'boulonnais': []},
 'boulonnais': {'boulonnaise': []},
 'boulonneri': {'boulonneries': []},
 'boulonnier': {'boulonniere': []},
 'boulonnoi': {'boulonnois': []},
 'boulonoi': {'boulonois': []},
 'boulot': {'boulots': []},
 'bouloti': {'boulotis': []},
 'boulott': {'boulotte': []},
 'boulou': {'boulous': []},
 'bouloucho': {'boulouchos': []},
 'boulougn': {'boulougne': []},
 'boulougouri': {'boulougouris': []},
 'bouloui': {'boulouis': []},
 'boulouko': {'bouloukos': []},
 'bouloumi': {'bouloumie': []},
 'bouloupari': {'boulouparis': []},
 'boulouqu': {'boulouque': []},
 'boulouri': {'boulouris': []},
 'boulouta': {'bouloutas': []},
 'boulouz': {'boulouze': []},
 'boulro': {'boulros': []},
 'boulsov': {'boulsover': []},
 'boulster': {'boulstered': [], 'boulsters': []},
 'boulstr': {'boulstred': []},
 'boult': {'boulte': ['boultes', 'boulted'],
           'boulting': ['boultings'],
           'boults': []},
 'boultbc': {'boultbce': []},
 'boultbe': {'boultbee': ['boultbees']},
 'boultbee': ['boultbees'],
 'boultbi': {'boultby': []},
 'boulte': ['boultes', 'boulted'],
 'boultenhous': {'boultenhouse': []},
 'boulter': {'boultered': [], 'boulters': []},
 'boulthe': {'boulthee': []},
 'boultibrook': {'boultibrooke': []},
 'boulting': ['boultings'],
 'boultinghous': {'boultinghouse': []},
 'boulton': {'boultons': []},
 'boultre': {'boultree': []},
 'boulu': {'boulue': [], 'boulus': []},
 'bouluko': {'boulukos': []},
 'boulv': {'boulve': []},
 'boulvers': {'boulverse': ['boulversement']},
 'boulverse': ['boulversement'],
 'boulwar': {'boulware': ['boulwares', 'boulwareism'], 'boulwarism': []},
 'boulware': ['boulwares', 'boulwareism'],
 'boulwel': {'boulwell': []},
 'boulz': {'boulze': []},
 'boum': {'boume': [], 'boums': []},
 'bouma': {'boumas': []},
 'boumaln': {'boumalne': []},
 'bouman': {'boumans': []},
 'boumani': {'boumanie': []},
 'boumanian': {'boumanians': []},
 'boumcdienn': {'boumcdienne': []},
 'boumedien': {'boumediene': []},
 'boumedienn': {'boumedienne': []},
 'boumedin': {'boumedine': []},
 'boumeest': {'boumeester': []},
 'boumenn': {'boumenne': []},
 'boumer': {'boumers': []},
 'boumerd': {'boumerdes': []},
 'boumevil': {'boumeville': []},
 'boumi': {'boumis': []},
 'boumoi': {'boumois': []},
 'boumonit': {'boumonite': []},
 'boumonvil': {'boumonville': []},
 'boumpa': {'boumpas': []},
 'boumqu': {'boumque': []},
 'boumsel': {'boumsell': []},
 'boumvil': {'boumville': []},
 'boun': {'boune': ['bouned', 'bounes'], 'bouns': []},
 'bouna': {'bounas': []},
 'bounaari': {'bounaary': []},
 'bounac': {'bounacer': []},
 'bounapart': {'bounaparte': []},
 'bounari': {'bounaries': [], 'bounary': []},
 'bounc': {'bounce': ['bounced'], 'bouncing': []},
 'bounce': ['bounced'],
 'bounceabl': {'bounceability': [], 'bounceable': [], 'bounceably': []},
 'bounceback': {'bouncebacks': []},
 'bouncekey': {'bouncekeys': []},
 'bouncer': {'bouncer': []},
 'bounch': {'bounched': [], 'bounches': [], 'bounching': []},
 'bounci': {'bounciness': [], 'bouncy': []},
 'bouncili': {'bouncily': []},
 'bouncinett': {'bouncinette': []},
 'bouncingli': {'bouncingly': []},
 'bound': ['bounde',
           'bounded',
           'boundes',
           'bounding',
           'boundness',
           'boundings'],
 "bound'ri": {"bound'ry": []},
 'bounda': {'boundas': []},
 'boundabi': {'boundabies': [], 'boundaby': []},
 'boundabl': {'boundable': []},
 'boundag': {'boundage': []},
 'boundai': {'boundaies': []},
 'boundaii': {'boundaiies': []},
 'boundair': {'boundaires': []},
 'boundan': {'boundanes': []},
 'boundani': {'boundany': []},
 'boundar': {'boundares': [], 'boundarics': [], 'boundaring': []},
 'boundardi': {'boundardy': []},
 'boundari': {'boundarie': ['boundaried'],
              'boundariness': [],
              'boundaris': [],
              'boundary': ['boundarying']},
 'boundaria': {'boundarias': []},
 'boundarie': {'boundariee': []},
 'boundariless': {'boundarilessness': []},
 'boundario': {'boundarios': []},
 'boundarl': {'boundarles': []},
 'boundarr': {'boundarres': []},
 'boundart': {'boundartes': []},
 'boundary': {'boundaryes': []},
 'boundarybas': {'boundarybased': []},
 'boundaryblur': {'boundaryblurring': []},
 'boundarybreak': {'boundarybreaking': []},
 'boundarycondit': {'boundarycondition': ['boundaryconditions']},
 'boundarycondition': ['boundaryconditions'],
 'boundarycross': {'boundarycrossing': ['boundarycrossings']},
 'boundarycrossing': ['boundarycrossings'],
 'boundarydefin': {'boundarydefining': []},
 'boundarydisput': {'boundarydispute': []},
 'boundarydraw': {'boundarydrawing': []},
 'boundaryel': {'boundaryelement': []},
 'boundaryf': {'boundaryfence': []},
 'boundaryfit': {'boundaryfitted': []},
 'boundaryi': {'boundaryis': []},
 'boundaryintegr': {'boundaryintegral': []},
 'boundarylay': {'boundarylayer': ['boundarylayers']},
 'boundarylayer': ['boundarylayers'],
 'boundaryless': {'boundarylessness': []},
 'boundarylin': {'boundaryline': ['boundarylines']},
 'boundaryline': ['boundarylines'],
 'boundarymaintain': {'boundarymaintaining': []},
 'boundarymainten': {'boundarymaintenance': []},
 'boundarymak': {'boundarymaking': []},
 'boundarymark': {'boundarymarker': ['boundarymarkers'],
                  'boundarymarking': [],
                  'boundarymarks': []},
 'boundarymarker': ['boundarymarkers'],
 'boundaryrid': {'boundaryrider': ['boundaryriders']},
 'boundaryrider': ['boundaryriders'],
 'boundaryset': {'boundarysetting': []},
 'boundarysitu': {'boundarysituation': []},
 'boundaryspan': {'boundaryspanning': []},
 'boundaryspann': {'boundaryspanners': []},
 'boundaryston': {'boundarystone': ['boundarystones']},
 'boundarystone': ['boundarystones'],
 'boundarysurfac': {'boundarysurface': []},
 'boundaryvalu': {'boundaryvalue': []},
 'boundarywal': {'boundarywall': ['boundarywalls']},
 'boundarywall': ['boundarywalls'],
 'boundaryzon': {'boundaryzone': []},
 'boundati': {'boundaties': [], 'boundaty': []},
 'boundbi': {'boundby': []},
 'boundcolumn': {'boundcolumns': []},
 'bounddari': {'bounddaries': [], 'bounddary': []},
 'bounded': {'boundedness': []},
 'boundedbi': {'boundedby': []},
 'boundedbuff': {'boundedbuffer': []},
 'boundedli': {'boundedly': []},
 'boundedration': {'boundedrationality': []},
 'boundel': {'boundell': []},
 'boundenduti': {'boundenduty': []},
 'bounder': ['boundered', 'boundering', 'bounderism'],
 'bounderbi': {'bounderby': ['bounderbys']},
 'bounderby': ['bounderbys'],
 'bounderi': {'bounderies': [], 'boundery': []},
 'boundfield': {'boundfields': []},
 'boundfre': {'boundfree': []},
 'boundhead': {'boundheads': []},
 'boundhedg': {'boundhedge': []},
 'boundi': {'boundies': [], 'boundis': [], 'boundy': ['boundys']},
 'boundin': {'boundins': []},
 'boundinag': {'boundinage': []},
 'boundingli': {'boundingly': []},
 'boundinglin': {'boundingline': []},
 'boundiri': {'boundiries': [], 'boundiry': []},
 'boundl': {'boundle': ['boundles']},
 'boundle': ['boundles'],
 'boundlef': {'boundlefs': []},
 'boundlesli': {'boundlesly': []},
 'boundless': {'boundlesse': [], 'boundlessness': []},
 'boundlessli': {'boundlessly': []},
 'boundli': {'boundly': []},
 'boundmark': {'boundmarks': []},
 'boundnri': {'boundnry': []},
 'boundori': {'boundories': [], 'boundory': []},
 'boundouk': {'boundoukou': []},
 'boundov': {'boundover': []},
 'boundri': {'boundries': [], 'boundry': []},
 'boundscheck': {'boundschecker': []},
 'boundstat': {'boundstate': ['boundstates']},
 'boundstate': ['boundstates'],
 'boundston': {'boundstone': ['boundstones']},
 'boundstone': ['boundstones'],
 'boundth': {'boundthe': []},
 'bounduri': {'boundury': []},
 'boundvari': {'boundvariable': []},
 'boundwat': {'boundwater': []},
 'boundy': ['boundys'],
 'boune': ['bouned', 'bounes'],
 'bounel': {'bounell': []},
 'bounev': {'bouneval': []},
 'bounevial': {'bounevialle': []},
 'bounevil': {'bouneville': []},
 'boungainvil': {'boungainville': []},
 'boungbrok': {'boungbroke': []},
 'boungrac': {'boungrace': []},
 'bounhour': {'bounhoure': []},
 'bouni': {'bounie': [], 'bouny': []},
 'bounia': {'bounias': []},
 'bouniali': {'bounialis': []},
 'bounin': {'bounine': []},
 'bouniol': {'bouniols': []},
 'bounmi': {'bounmy': []},
 'bouno': {'bounos': []},
 'bounoari': {'bounoaries': [], 'bounoary': []},
 'bounou': {'bounous': []},
 'bounour': {'bounoure': []},
 'bounpan': {'bounpane': []},
 'bouns': {'bounse': [], 'bounsing': []},
 'bounsal': {'bounsall': []},
 'bount': {'bounte': ['bountefully']},
 'bounte': {'bountee': ['bountees']},
 'bountee': ['bountees'],
 'bounteou': {'bounteous': []},
 'bounteous': {'bounteously': [], 'bounteousness': []},
 'bountev': {'bountevous': []},
 'bounthavi': {'bounthavy': []},
 'bounti': {'bountie': ['bountied'],
            'bountiful': ['bountifuls', 'bountifully', 'bountifulness'],
            'bountis': [],
            'bounty': ['bountying']},
 'bountie': ['bountied'],
 'bountiful': {'bountifull': ['bountifuller']},
 'bountifull': ['bountifuller'],
 'bountifulli': {'bountifullie': []},
 'bountifuln': {'bountifulnes': []},
 'bountifulness': {'bountifulnesse': []},
 'bountih': {'bountihed': []},
 'bountiou': {'bountious': []},
 'bountisulli': {'bountisully': []},
 'bountre': {'bountree': []},
 'bountri': {'bountry': []},
 'bounty': {'bountye': ['bountyes']},
 'bountye': ['bountyes'],
 'bountyf': {'bountyfed': []},
 'bountyful': {'bountyfull': []},
 'bountyhunt': {'bountyhunter': ['bountyhunters'], 'bountyhunting': []},
 'bountyhunter': ['bountyhunters'],
 'bountyjump': {'bountyjumper': ['bountyjumpers'], 'bountyjumping': []},
 'bountyjumper': ['bountyjumpers'],
 'bouo': {'bouos': []},
 'boupalo': {'boupalos': []},
 'boupel': {'boupell': []},
 'bouphono': {'bouphonos': []},
 'bouphra': {'bouphras': []},
 'boupras': {'bouprasion': []},
 'bouqet': {'bouqets': []},
 'bouqra': {'bouqras': []},
 'bouqu': {'bouque': ['bouques']},
 'bouque': ['bouques'],
 'bouqueri': {'bouquerie': []},
 'bouquet': ['bouqueted'],
 'bouquethold': {'bouquetholder': []},
 'bouqueti': {'bouquetier': ['bouquetiers'], 'bouquety': []},
 'bouquetier': {'bouquetiere': ['bouquetieres']},
 'bouquetiere': ['bouquetieres'],
 'bouquetin': {'bouquetins': []},
 'bouquetlik': {'bouquetlike': []},
 'bouquett': {'bouquette': []},
 'bouquev': {'bouqueval': []},
 'bouquin': {'bouquins': []},
 'bouquinist': {'bouquiniste': ['bouquinistes']},
 'bouquiniste': ['bouquinistes'],
 'bouquinqu': {'bouquinquant': []},
 'bour': {'boure': ['boures', 'boured', 'bourely'], 'bouring': [], 'bours': []},
 'boura': {'bouras': []},
 'bourag': {'bourage': []},
 'bourai': {'bourais': []},
 'bourain': {'bouraine': []},
 'bouran': {'bourans': []},
 'bouranta': {'bourantas': []},
 'bourantoni': {'bourantonis': []},
 'bourasqu': {'bourasque': []},
 'bourass': {'bourasse': []},
 'bourassa': {'bourassas': []},
 'bourati': {'bouratier': []},
 'bourayn': {'bourayne': []},
 'bourb': {'bourbe': []},
 'bourba': {'bourbas': []},
 'bourbag': {'bourbage': []},
 'bourbak': {'bourbakism': []},
 'bourbaki': {'bourbakis': []},
 'bourbakist': {'bourbakists': []},
 'bourbannai': {'bourbannais': []},
 'bourbens': {'bourbense': []},
 'bourbeus': {'bourbeuse': ['bourbeuses']},
 'bourbeuse': ['bourbeuses'],
 'bourbi': {'bourbie': []},
 'bourbier': {'bourbiers': []},
 'bourbig': {'bourbigou': []},
 'bourbilli': {'bourbilly': []},
 'bourbinc': {'bourbince': []},
 'bourboi': {'bourbois': []},
 'bourbon': ['bourbone',
             'bourboned',
             'bourbonal',
             'bourbonic',
             'bourbonism',
             'bourbonisms'],
 'bourbonai': {'bourbonais': []},
 'bourboncond': {'bourbonconde': []},
 'bourbonen': {'bourbonene': []},
 'bourbonesqu': {'bourbonesque': []},
 'bourbonist': {'bourbonists': []},
 'bourbonit': {'bourbonite': ['bourbonites']},
 'bourbonite': ['bourbonites'],
 'bourbonl': {'bourbonlancy': []},
 'bourbonmontpensi': {'bourbonmontpensier': []},
 'bourbonn': {'bourbonne': ['bourbonnes']},
 'bourbonnai': {'bourbonnais': []},
 'bourbonnais': {'bourbonnaise': []},
 'bourbonne': ['bourbonnes'],
 'bourbonnel': {'bourbonneles': []},
 'bourbonnier': {'bourbonniere': []},
 'bourbonnoi': {'bourbonnois': []},
 'bourbonoi': {'bourbonois': []},
 'bourbonorlean': {'bourbonorleans': []},
 'bourbonvendom': {'bourbonvendome': []},
 'bourbott': {'bourbotte': []},
 'bourbou': {'bourbous': []},
 'bourboul': {'bourboule': []},
 'bourbouli': {'bourboulis': []},
 'bourboun': {'bourboune': []},
 'bourbouz': {'bourbouze': []},
 'bourbr': {'bourbre': []},
 'bourc': {'bource': ['bources']},
 'bource': ['bources'],
 'bourcher': {'bourchers': []},
 'bourcheress': {'bourcheresse': []},
 'bourchier': {'bourchiers': []},
 'bourci': {'bourcy': []},
 'bourck': {'bourcke': []},
 'bourd': {'bourde': ['bourded', 'bourdes'], 'bourding': [], 'bourds': []},
 'bourda': {'bourdas': []},
 'bourdag': {'bourdage': ['bourdages']},
 'bourdage': ['bourdages'],
 'bourdagh': {'bourdaghs': []},
 'bourdai': {'bourdais': []},
 'bourdain': {'bourdaine': []},
 'bourdair': {'bourdaire': []},
 'bourdaisier': {'bourdaisiere': []},
 'bourdaki': {'bourdakis': []},
 'bourdal': {'bourdalou': []},
 'bourdaloii': {'bourdaloiie': []},
 'bourdalon': {'bourdalone': []},
 'bourdalou': {'bourdaloue': ['bourdaloues']},
 'bourdaloue': ['bourdaloues'],
 'bourdara': {'bourdaras': []},
 'bourdari': {'bourdarie': ['bourdaries'], 'bourdary': []},
 'bourdaria': {'bourdarias': []},
 'bourdarie': ['bourdaries'],
 'bourdcll': {'bourdclle': []},
 'bourde': ['bourded', 'bourdes'],
 'bourdeau': {'bourdeaus': []},
 'bourdeil': {'bourdeille': ['bourdeilles']},
 'bourdeille': ['bourdeilles'],
 'bourdeillett': {'bourdeillette': []},
 'bourdel': {'bourdell': ['bourdelle', 'bourdelles']},
 'bourdelai': {'bourdelais': []},
 'bourdelais': {'bourdelaise': []},
 'bourdell': ['bourdelle', 'bourdelles'],
 'bourdeloi': {'bourdelois': []},
 'bourdelois': {'bourdeloise': []},
 'bourdelou': {'bourdeloue': []},
 'bourden': {'bourdens': []},
 'bourder': {'bourders': []},
 'bourdet': {'bourdets': []},
 'bourdett': {'bourdette': []},
 'bourdi': {'bourdie': [], 'bourdy': ['bourdys']},
 'bourdieu': {'bourdieus': []},
 'bourdieuesqu': {'bourdieuesque': []},
 'bourdign': {'bourdigne': []},
 'bourdigni': {'bourdigny': []},
 'bourdillon': {'bourdillons': []},
 'bourdin': {'bourdine': []},
 'bourdiqu': {'bourdique': []},
 'bourdoi': {'bourdois': []},
 'bourdois': {'bourdoise': []},
 'bourdon': ['bourdones'],
 'bourdonay': {'bourdonaye': []},
 'bourdoncl': {'bourdoncle': []},
 'bourdoni': {'bourdony': []},
 'bourdonn': {'bourdonnant': [],
              'bourdonne': ['bourdonner',
                            'bourdonnent',
                            'bourdonnement',
                            'bourdonnements']},
 'bourdonnai': {'bourdonnaie': ['bourdonnaient'], 'bourdonnais': []},
 'bourdonnaie': ['bourdonnaient'],
 'bourdonnant': {'bourdonnante': ['bourdonnantes']},
 'bourdonnante': ['bourdonnantes'],
 'bourdonnay': {'bourdonnaye': []},
 'bourdonne': ['bourdonner', 'bourdonnent', 'bourdonnement', 'bourdonnements'],
 'bourdonnoi': {'bourdonnois': []},
 'bourdontub': {'bourdontube': []},
 'bourdounai': {'bourdounais': []},
 'bourdour': {'bourdours': []},
 'bourdouri': {'bourdouris': []},
 'bourdy': ['bourdys'],
 'boure': {'bouree': ['bourees']},
 'bouree': ['bourees'],
 'bouregeoisi': {'bouregeoisie': []},
 'bouregi': {'bouregy': []},
 'bouregoi': {'bouregois': []},
 'bouregoisi': {'bouregoisie': []},
 'bourehi': {'bourehier': []},
 'boureil': {'boureille': []},
 'boureka': {'bourekas': []},
 'bourel': {'bourell': ['bourelle']},
 'bourell': ['bourelle'],
 'bourelli': {'bourelly': []},
 'bouren': {'bourene': []},
 'bourenan': {'bourenane': []},
 'bourenin': {'bourenine': []},
 'bourennan': {'bourennane': []},
 'boureoi': {'boureois': []},
 'boureoisi': {'boureoisie': []},
 'bourer': {'bourers': []},
 'boureri': {'bourerie': []},
 'bouresch': {'bouresches': []},
 'bouret': {'bourets': []},
 'bourett': {'bourette': []},
 'boureuil': {'boureuilles': []},
 'bourfler': {'bourflers': []},
 'bourg': {'bourge': ['bourges'], 'bourgs': []},
 'bourga': {'bourgas': []},
 'bourgad': {'bourgade': ['bourgades']},
 'bourgade': ['bourgades'],
 'bourgag': {'bourgage': []},
 'bourgainvil': {'bourgainville': []},
 'bourgaiz': {'bourgaize': []},
 'bourgard': {'bourgarde': []},
 'bourgat': {'bourgate': []},
 'bourgc': {'bourgcs': []},
 'bourgcois': {'bourgcoise': []},
 'bourgd': {'bourgde': []},
 'bourge': ['bourges'],
 'bourgead': {'bourgeade': []},
 'bourgeai': {'bourgeais': []},
 'bourgebu': {'bourgebus': []},
 'bourgeio': {'bourgeios': []},
 'bourgeiosi': {'bourgeiosie': []},
 'bourgeisi': {'bourgeisie': []},
 'bourgemestr': {'bourgemestre': []},
 'bourgeo': {'bourgeos': []},
 'bourgeoi': {'bourgeoie': [], 'bourgeois': []},
 'bourgeois': ['bourgeoise',
               'bourgeoisic',
               'bourgeoisism',
               'bourgeoisness',
               'bourgeoisement',
               'bourgeoisation',
               'bourgeoisization'],
 "bourgeois'l": {"bourgeois'll": []},
 'bourgeoisaristocrat': {'bourgeoisaristocratic': []},
 'bourgeoiscapitalist': {'bourgeoiscapitalistic': []},
 'bourgeoisconserv': {'bourgeoisconservative': []},
 'bourgeoisdemocraci': {'bourgeoisdemocracy': []},
 'bourgeoisdemocrat': {'bourgeoisdemocratic': []},
 'bourgeoisdomin': {'bourgeoisdominated': []},
 'bourgeoiseri': {'bourgeoiserie': []},
 'bourgeoisf': {'bourgeoisfication': []},
 'bourgeoisfeud': {'bourgeoisfeudal': []},
 'bourgeoisi': {'bourgeoisie': [], 'bourgeoisis': []},
 'bourgeoisif': {'bourgeoisification': []},
 'bourgeoisifi': {'bourgeoisified': [], 'bourgeoisify': ['bourgeoisifying']},
 'bourgeoisify': ['bourgeoisifying'],
 'bourgeoisintellectu': {'bourgeoisintellectual': []},
 'bourgeoisism': {'bourgeoisisme': []},
 'bourgeoislandown': {'bourgeoislandowner': []},
 'bourgeoisliber': {'bourgeoisliberal': []},
 'bourgeoismind': {'bourgeoisminded': []},
 'bourgeoisn': {'bourgeoisnational': []},
 'bourgeoisnation': {'bourgeoisnationalism': []},
 'bourgeoisnationalist': {'bourgeoisnationalistic': [],
                          'bourgeoisnationalists': []},
 'bourgeoisparliamentari': {'bourgeoisparliamentary': []},
 'bourgeoispeas': {'bourgeoispeasant': []},
 'bourgeoisreactionari': {'bourgeoisreactionary': []},
 'bourgeoisrevolutionari': {'bourgeoisrevolutionary': []},
 'bourgeol': {'bourgeols': []},
 'bourgeon': {'bourgeoned': [],
              'bourgeoning': ['bourgeonings'],
              'bourgeons': []},
 'bourgeoning': ['bourgeonings'],
 'bourgeonn': {'bourgeonnant': [], 'bourgeonne': ['bourgeonnement']},
 'bourgeonnant': {'bourgeonnante': []},
 'bourgeonne': ['bourgeonnement'],
 'bourgeosi': {'bourgeosie': ['bourgeosies'], 'bourgeosis': []},
 'bourgeosie': ['bourgeosies'],
 'bourgeou': {'bourgeous': []},
 'bourgeoui': {'bourgeouis': []},
 'bourgeouisi': {'bourgeouisie': []},
 'bourgeousi': {'bourgeousie': []},
 'bourgeoy': {'bourgeoys': []},
 'bourgeri': {'bourgerie': [], 'bourgery': []},
 'bourgesmanouri': {'bourgesmanoury': []},
 'bourgesmaunouri': {'bourgesmaunoury': []},
 'bourget': {'bourgets': []},
 'bourgett': {'bourgette': []},
 'bourgevil': {'bourgeville': []},
 'bourgfontain': {'bourgfontaine': []},
 'bourgh': {'bourghs': []},
 'bourgha': {'bourghas': []},
 'bourghel': {'bourghelles': []},
 'bourgholtz': {'bourgholtzer': []},
 'bourgi': {'bourgie': ['bourgies'], 'bourgis': [], 'bourgy': []},
 'bourgie': ['bourgies'],
 'bourgignon': {'bourgignons': []},
 'bourgignonn': {'bourgignonne': []},
 'bourgin': {'bourgine': []},
 'bourgiv': {'bourgival': []},
 'bourglinst': {'bourglinster': []},
 'bourgloui': {'bourglouis': []},
 'bourgmadam': {'bourgmadame': []},
 'bourgmestr': {'bourgmestre': ['bourgmestres']},
 'bourgmestre': ['bourgmestres'],
 'bourgn': {'bourgne': []},
 'bourgneuf': {'bourgneufs': []},
 'bourgo': {'bourgoing': [], 'bourgos': []},
 'bourgoann': {'bourgoanne': []},
 'bourgoei': {'bourgoeis': []},
 'bourgoeisi': {'bourgoeisie': []},
 'bourgogn': {'bourgogne': []},
 'bourgognon': {'bourgognone': []},
 'bourgogu': {'bourgogue': []},
 'bourgoi': {'bourgois': []},
 'bourgoign': {'bourgoigne': []},
 'bourgoigni': {'bourgoignie': []},
 'bourgoin': {'bourgoine': []},
 'bourgoingn': {'bourgoingne': []},
 'bourgois': {'bourgoise': []},
 'bourgoisi': {'bourgoisie': []},
 'bourgomast': {'bourgomaster': []},
 'bourgon': {'bourgone': []},
 'bourgondi': {'bourgondie': []},
 'bourgondisch': {'bourgondische': []},
 'bourgongn': {'bourgongne': []},
 'bourgonj': {'bourgonje': []},
 'bourgougn': {'bourgougne': []},
 'bourgoy': {'bourgoys': []},
 'bourgoyn': {'bourgoyne': []},
 'bourgtheroud': {'bourgtheroude': []},
 'bourgtherould': {'bourgtheroulde': []},
 'bourgu': {'bourgue': ['bourgues']},
 'bourgue': ['bourgues'],
 'bourguebu': {'bourguebus': []},
 'bourguegnon': {'bourguegnons': []},
 'bourgueticrinida': {'bourgueticrinidae': []},
 'bourgueticrinu': {'bourgueticrinus': []},
 'bourguevil': {'bourgueville': []},
 'bourguib': {'bourguibism': []},
 'bourguiba': {'bourguibas': []},
 'bourguibism': {'bourguibisme': []},
 'bourguibist': {'bourguibists': []},
 'bourguignon': ['bourguignone'],
 'bourguignonn': {'bourguignonne': ['bourguignonnes']},
 'bourguignonne': ['bourguignonnes'],
 'bourguignott': {'bourguignotte': []},
 'bourh': {'bourhe': []},
 'bourhan': {'bourhane': []},
 'bourhi': {'bourhis': [], 'bourhy': []},
 'bourhil': {'bourhill': []},
 'bourhon': {'bourhons': []},
 'bourhood': {'bourhoods': []},
 'bourhop': {'bourhope': []},
 'bouri': {'bourie': [], 'bouris': [], 'boury': []},
 'bouriat': {'bouriates': [], 'bouriats': []},
 'bouriciu': {'bouricius': []},
 'bourid': {'bouridal': []},
 'bouridan': {'bouridane': []},
 'bourienn': {'bourienne': []},
 'bouriett': {'bouriette': []},
 'bourignian': {'bourignianism': []},
 'bourignon': {'bourignonism': []},
 'bourignonist': {'bourignonists': []},
 'bourika': {'bourikas': []},
 'bourilli': {'bourilly': []},
 'bourin': {'bourine': ['bourines']},
 'bourine': ['bourines'],
 'bourioti': {'bouriotis': []},
 'bouriqu': {'bourique': []},
 'bouritiu': {'bouritius': []},
 'bourjad': {'bourjade': []},
 'bourjaili': {'bourjaily': []},
 'bourjailli': {'bourjailly': []},
 'bourjassott': {'bourjassotte': []},
 'bourjoi': {'bourjois': []},
 'bourjoli': {'bourjoly': []},
 'bourjolli': {'bourjolly': []},
 'bourjoyc': {'bourjoyce': []},
 'bourk': {'bourke': ['bourkes'], 'bourks': []},
 'bourka': {'bourkas': []},
 'bourke': ['bourkes'],
 'bourkewhit': {'bourkewhite': []},
 'bourkhan': {'bourkhans': []},
 'bourl': {'bourle': ['bourles']},
 'bourla': {'bourlas': []},
 'bourlaki': {'bourlakis': []},
 'bourlamaqu': {'bourlamaque': []},
 'bourlamarqu': {'bourlamarque': []},
 'bourlang': {'bourlanges': []},
 'bourlc': {'bourlce': []},
 'bourle': ['bourles'],
 'bourlemaqu': {'bourlemaque': []},
 'bourlemont': {'bourlemonts': []},
 'bourli': {'bourlie': [], 'bourliness': [], 'bourly': []},
 'bourlier': {'bourliere': []},
 'bourlingu': {'bourlinguer': []},
 'bourlo': {'bourlos': []},
 'bourloi': {'bourlois': []},
 'bourlott': {'bourlotte': []},
 'bourloyanni': {'bourloyannis': []},
 'bourmast': {'bourmaster': []},
 'bourmeist': {'bourmeister': []},
 'bourmeyst': {'bourmeyster': []},
 'bourn': ['bourne', 'bourned', 'bourning'],
 'bourna': {'bournas': []},
 'bournazo': {'bournazos': []},
 'bournbridg': {'bournbridge': []},
 'bourncvil': {'bourncville': []},
 'bournedal': {'bournedale': []},
 'bournehil': {'bournehills': []},
 'bournel': {'bournelle': []},
 'bournelli': {'bournellis': []},
 'bournenn': {'bournenne': []},
 'bourneria': {'bournerias': []},
 'bournev': {'bourneval': []},
 'bournevil': {'bourneville': []},
 'bournia': {'bournias': []},
 'bournig': {'bournigal': []},
 'bourniqu': {'bournique': []},
 'bourniv': {'bournival': []},
 'bournoi': {'bournois': []},
 'bournonit': {'bournonite': []},
 'bournonvil': {'bournonville': ['bournonvilles']},
 'bournonville': ['bournonvilles'],
 'bournou': {'bournous': []},
 'bournous': {'bournouse': ['bournouses']},
 'bournouse': ['bournouses'],
 'bournouvil': {'bournouville': []},
 'bournovil': {'bournoville': []},
 'bournvil': {'bournville': ['bournvilles']},
 'bournville': ['bournvilles'],
 'bouro': {'bouroe': ['bouroes'], 'bouros': []},
 'bouroch': {'bouroche': []},
 'bourock': {'bourocks': []},
 'bourodimo': {'bourodimos': []},
 'bouroe': ['bouroes'],
 'bourogn': {'bourogne': []},
 'bourohi': {'bourohier': []},
 'bouroncl': {'bouroncle': []},
 'bouropoul': {'bouropoulou': []},
 'bourott': {'bourotte': []},
 'bourough': {'bouroughs': []},
 'bouroui': {'bourouis': []},
 'bourouil': {'bourouill': ['bourouillou']},
 'bourouill': ['bourouillou'],
 'bourqu': {'bourque': ['bourques']},
 'bourque': ['bourques'],
 'bourquenc': {'bourquency': []},
 'bourr': {'bourre': ['bourres', 'bourrely']},
 'bourra': {'bourras': []},
 'bourrach': {'bourrache': []},
 'bourrag': {'bourrage': []},
 'bourragu': {'bourrague': []},
 'bourrasqu': {'bourrasque': ['bourrasques']},
 'bourrasque': ['bourrasques'],
 'bourrc': {'bourrce': []},
 'bourrd': {'bourrde': []},
 'bourre': {'bourree': ['bourrees', 'bourreed', 'bourreeing']},
 "bourre'": {"bourre'e": []},
 'bourree': ['bourrees', 'bourreed', 'bourreeing'],
 'bourreil': {'bourreille': []},
 'bourrelet': {'bourrelets': []},
 'bourreli': {'bourrelier': []},
 'bourrelli': {'bourrelly': []},
 'bourrett': {'bourrette': []},
 'bourri': {'bourrie': ['bourries'], 'bourry': []},
 'bourrich': {'bourriche': []},
 'bourricnn': {'bourricnne': []},
 'bourrid': {'bourride': []},
 'bourrie': ['bourries'],
 'bourrien': {'bourriene': []},
 'bourrienn': {'bourrienne': []},
 'bourrienu': {'bourrienue': []},
 'bourrier': {'bourrieres': []},
 'bourriett': {'bourriette': []},
 'bourrieun': {'bourrieune': []},
 'bourrilli': {'bourrilly': []},
 'bourriqu': {'bourriquant': [], 'bourrique': ['bourriques']},
 'bourrique': ['bourriques'],
 'bourrlenn': {'bourrlenne': []},
 'bourro': {'bourros': []},
 'bourrough': {'bourroughs': []},
 'bourrt': {'bourrte': []},
 'bourru': {'bourrue': [], 'bourrus': []},
 'bours': {'bourse': []},
 'boursault': {'boursaults': []},
 'bourseil': {'bourseiller': []},
 'boursett': {'boursette': []},
 'boursi': {'boursies': [], 'boursy': []},
 'boursier': {'boursiere': ['boursieres'], 'boursiers': []},
 'boursiere': ['boursieres'],
 'boursnel': {'boursnell': []},
 'boursonn': {'boursonne': ['boursonnes']},
 'boursonne': ['boursonnes'],
 'boursoufl': {'boursoufle': []},
 'boursouflur': {'boursouflure': ['boursouflures']},
 'boursouflure': ['boursouflures'],
 'bourss': {'boursse': []},
 'bourt': {'bourte': []},
 'bourtang': {'bourtange': ['bourtanger']},
 'bourtange': ['bourtanger'],
 'bourtayr': {'bourtayre': []},
 'bourtchouladz': {'bourtchouladze': []},
 'bourtchuladz': {'bourtchuladze': []},
 'bourti': {'bourtie': []},
 'bourton': {'bourtons': []},
 'bourtre': {'bourtree': []},
 'bourtreehil': {'bourtreehill': []},
 'bourtri': {'bourtrie': []},
 'bourtz': {'bourtzes': []},
 'bourtzi': {'bourtzis': []},
 'bouru': {'bourue': []},
 'bouruensi': {'bouruensis': []},
 'bourvalai': {'bourvalais': []},
 'bourvil': {'bourville': []},
 'bourwel': {'bourwell': []},
 'bouryschkin': {'bouryschkine': []},
 'bourz': {'bourzes': []},
 'bourzei': {'bourzeis': []},
 'bourzey': {'bourzeys': []},
 'bourzhui': {'bourzhuis': []},
 'bous': {'bouse': ['boused', 'bouses'], 'bousing': []},
 'bousal': {'bousall': []},
 'bousbecqu': {'bousbecque': []},
 'bouscaig': {'bouscaige': []},
 'bouscari': {'bouscary': []},
 'bouscarl': {'bouscarle': []},
 'bouscass': {'bouscasse': []},
 'bousch': {'bousche': []},
 'bouscul': {'bousculant': [], 'bouscule': ['bousculer', 'bousculent']},
 'bousculad': {'bousculade': []},
 'bousculai': {'bousculaient': []},
 'bouscule': {'bousculee': ['bousculees']},
 'bousculee': ['bousculees'],
 'bouse': ['boused', 'bouses'],
 'bouseili': {'bouseily': []},
 'bouselo': {'bouselos': []},
 'bousfield': {'bousfields': []},
 'boush': {'boushe': []},
 'boushal': {'boushall': []},
 'boushel': {'boushell': []},
 'boushi': {'boushy': []},
 'bousi': {'bousie': ['bousies'], 'bousy': []},
 'bousie': ['bousies'],
 'bousil': {'bousille': []},
 'bousillag': {'bousillage': []},
 'bousingo': {'bousingos': []},
 'bousingot': {'bousingots': []},
 'bousio': {'bousios': []},
 'bousiri': {'bousiris': []},
 'bouskel': {'bouskell': []},
 'bouski': {'bousky': []},
 'bouskil': {'bouskill': []},
 'bousmak': {'bousmaker': []},
 'bousmann': {'bousmanne': []},
 'bousquet': {'bousquets': []},
 'bousquett': {'bousquette': []},
 'bouss': {'bousse': ['bousses']},
 'boussairol': {'boussairolles': []},
 'boussanc': {'boussance': []},
 'boussanel': {'boussanelle': []},
 'boussargu': {'boussargues': []},
 'boussari': {'boussarie': []},
 'bousse': ['bousses'],
 'bousseau': {'bousseaus': []},
 'boussen': {'boussens': []},
 'bousset': {'boussets': []},
 'boussi': {'boussie': [], 'boussy': []},
 'boussier': {'boussiere': ['boussieres']},
 'boussiere': ['boussieres'],
 'boussinesqu': {'boussinesque': []},
 'boussinier': {'boussiniere': []},
 'boussio': {'boussios': []},
 'boussioti': {'boussiotis': []},
 'boussmak': {'boussmaker': []},
 'boussofian': {'boussofiane': []},
 'boussoi': {'boussois': []},
 'boussol': {'boussole': ['boussoles']},
 'boussole': ['boussoles'],
 'boussoug': {'boussougant': []},
 'boussoula': {'boussoulas': []},
 'boussoulad': {'boussoulade': []},
 'boussu': {'boussus': []},
 'boussug': {'boussuge': ['boussuges']},
 'boussuge': ['boussuges'],
 'boust': {'bousted': []},
 'boustani': {'boustany': []},
 'boustead': {'bousteads': []},
 'bousteou': {'bousteous': []},
 'bousti': {'boustie': []},
 'boustr': {'boustred': []},
 'boustro': {'boustros': []},
 'boustronio': {'boustronios': []},
 'boustrophedon': {'boustrophedonic': ['boustrophedonically']},
 'boustrophedonic': ['boustrophedonically'],
 'bousvaro': {'bousvaros': []},
 'bout': ['boute', 'bouted', 'boutes', 'bouting'],
 'bouta': {'boutae': []},
 'boutad': {'boutade': ['boutades']},
 'boutada': {'boutadae': []},
 'boutade': ['boutades'],
 'boutagi': {'boutagy': []},
 'boutal': {'boutall': []},
 'boutan': {'boutans': []},
 'boutant': {'boutants': []},
 'boutar': {'boutaric': []},
 'boutargu': {'boutargue': []},
 'boutari': {'boutarie': [], 'boutaris': []},
 'boutav': {'boutavant': []},
 'boutcll': {'boutclle': []},
 'boutd': {'boutde': []},
 'boute': {'boutee': []},
 'boutea': {'bouteas': []},
 'boutebri': {'boutebrie': []},
 'boutefeu': {'boutefeus': []},
 'bouteil': {'bouteille': ['bouteilles', 'bouteiller', 'bouteillers']},
 'bouteille': ['bouteilles', 'bouteiller', 'bouteillers'],
 'bouteilleri': {'bouteillerie': []},
 'bouteilli': {'bouteillier': []},
 'boutel': {'boutell': ['boutelle', 'boutells'], 'boutelou': ['boutelous']},
 'bouteli': {'boutelier': []},
 'boutelj': {'boutelje': []},
 'boutell': ['boutelle', 'boutells'],
 'boutelli': {'boutellier': []},
 'boutelou': ['boutelous'],
 'bouteloua': {'bouteloua': []},
 'boutemi': {'boutemy': []},
 'bouten': {'boutens': []},
 'bouter': {'bouterent': [], 'bouters': []},
 'bouteri': {'bouterie': []},
 'bouterlin': {'bouterline': []},
 'bouterol': {'bouterolle': []},
 'bouterou': {'bouteroue': []},
 'bouters': {'bouterse': []},
 'boutett': {'boutette': []},
 'boutevil': {'bouteville': []},
 'boutflow': {'boutflower': []},
 'boutgeoisi': {'boutgeoisie': []},
 'bouth': {'bouthe': []},
 'boutheil': {'boutheiller': []},
 'boutheli': {'bouthelier': []},
 'bouthelli': {'bouthellier': []},
 'bouthemi': {'bouthemy': []},
 'bouthil': {'bouthiller': []},
 'bouthilett': {'bouthilette': []},
 'bouthili': {'bouthilier': []},
 'bouthillett': {'bouthillette': []},
 'bouthilli': {'bouthillier': ['bouthilliers']},
 'bouthillier': ['bouthilliers'],
 'bouthor': {'bouthors': []},
 'bouthyett': {'bouthyette': []},
 'bouti': {'boutie': [], 'boutis': [], 'bouty': []},
 'boutibonn': {'boutibonne': ['boutibonnes']},
 'boutibonne': ['boutibonnes'],
 'bouticqu': {'bouticque': []},
 'boutiel': {'boutielle': []},
 'boutier': {'boutiere': ['boutieres']},
 'boutiere': ['boutieres'],
 'boutiett': {'boutiette': []},
 'boutiful': {'boutifull': []},
 'boutigni': {'boutigny': []},
 'boutigu': {'boutigue': []},
 'boutil': {'boutiller': []},
 'boutili': {'boutilier': ['boutiliers']},
 'boutilier': ['boutiliers'],
 'boutilleri': {'boutillerie': []},
 'boutilli': {'boutillier': ['boutilliers']},
 'boutillier': ['boutilliers'],
 'boutin': {'boutine': [], 'boutins': []},
 'boutineau': {'boutineaus': []},
 'boutiqu': {'boutique': ['boutiqued'], 'boutiquing': []},
 'boutique': ['boutiqued'],
 'boutiquestyl': {'boutiquestyle': []},
 'boutiqui': {'boutiquier': ['boutiquiers']},
 'boutiquier': {'boutiquiere': []},
 'boutism': {'boutisme': []},
 'boutist': {'boutistes': []},
 'boutiti': {'boutitie': []},
 'boutl': {'boutle': []},
 'boutledg': {'boutledge': []},
 'boutman': {'boutmans': []},
 'boutmi': {'boutmy': []},
 'bouto': {'boutos': []},
 'bouton': {'boutons': []},
 'boutoni': {'boutonier': []},
 'boutonier': {'boutonieres': []},
 'boutonn': {'boutonne': ['boutonner']},
 'boutonne': ['boutonner'],
 'boutonneus': {'boutonneuse': []},
 'boutonni': {'boutonnier': ['boutonniers', 'boutonniered']},
 'boutonnier': {'boutonniere': []},
 'boutonniir': {'boutonniire': []},
 'boutonvil': {'boutonville': []},
 'boutorin': {'boutorine': []},
 'boutot': {'boutote': []},
 'boutott': {'boutotte': []},
 'boutoumit': {'boutoumites': []},
 'boutourlin': {'boutourline': []},
 'boutouyri': {'boutouyrie': []},
 'boutr': {'boutre': ['boutres']},
 'boutra': {'boutras': []},
 'boutrai': {'boutrais': []},
 'boutre': ['boutres'],
 'boutrel': {'boutrelle': []},
 'boutri': {'boutris': [], 'boutry': []},
 'boutrier': {'boutriers': []},
 'boutro': {'boutros': []},
 'boutrosboutro': {'boutrosboutros': []},
 'boutrou': {'boutroue': [], 'boutrous': []},
 'boutrouch': {'boutrouche': []},
 'boutru': {'boutrus': []},
 'boutruch': {'boutruche': []},
 'bouts': {'boutselis': []},
 'boutsikari': {'boutsikaris': []},
 'boutsrim': {'boutsrimes': []},
 'boutt': {'boutte': ['bouttes'], 'boutts': []},
 'bouttat': {'bouttats': []},
 'boutte': ['bouttes'],
 'boutteilli': {'boutteillier': []},
 'bouttel': {'bouttell': []},
 'bouttevil': {'boutteville': []},
 'boutu': {'boutus': []},
 'boutur': {'bouture': ['boutures']},
 'bouturag': {'bouturage': []},
 'bouture': ['boutures'],
 'boutvil': {'boutville': []},
 'boutvvel': {'boutvvell': []},
 'boutwel': {'boutwell': ['boutwells']},
 'boutwell': ['boutwells'],
 'boutwelp': {'boutwelps': []},
 'bouu': {'bouus': []},
 'bouud': {'bouuded': [], 'bouuds': []},
 'bouudari': {'bouudaries': [], 'bouudary': []},
 'bouuti': {'bouuties': [], 'bouutiful': [], 'bouuty': []},
 'bouv': {'bouve': ['bouves']},
 'bouvai': {'bouvais': []},
 'bouvard': {'bouvards': []},
 'bouvardia': {'bouvardias': []},
 'bouvati': {'bouvatier': []},
 'bouvatti': {'bouvattier': []},
 'bouvcri': {'bouvcrie': []},
 'bouve': {'bouvee': []},
 'bouvebi': {'bouvebie': []},
 'bouveei': {'bouveeie': []},
 'bouveign': {'bouveignes': []},
 'bouveki': {'bouvekie': []},
 'bouvel': {'bouvelle': ['bouvelles']},
 'bouvelard': {'bouvelards': []},
 'bouvelle': ['bouvelles'],
 'bouven': {'bouvene': [], 'bouvens': []},
 'bouvenn': {'bouvenne': []},
 'bouver': {'bouvere': [], 'bouveric': []},
 'bouverenig': {'bouvereniging': []},
 'bouveress': {'bouveresse': []},
 'bouveri': {'bouverie': ['bouveries'], 'bouvery': []},
 'bouverie': ['bouveries'],
 'bouverl': {'bouverle': []},
 'bouvet': {'bouvets': []},
 'bouvett': {'bouvette': []},
 'bouvi': {'bouvie': [], 'bouvy': []},
 'bouvier': {'bouviere': ['bouvieres'], 'bouviers': []},
 'bouviere': ['bouvieres'],
 'bouvign': {'bouvigne': ['bouvignes']},
 'bouvigne': ['bouvignes'],
 'bouvigni': {'bouvignies': [], 'bouvigny': []},
 'bouvil': {'bouville': []},
 'bouvilli': {'bouvilliers': []},
 'bouvin': {'bouvines': []},
 'bouvinc': {'bouvincs': []},
 'bouvr': {'bouvre': []},
 'bouvrett': {'bouvrette': []},
 'bouvri': {'bouvrie': [], 'bouvris': [], 'bouvry': []},
 'bouw': {'bouwe': ['bouwes'], 'bouws': []},
 'bouwconstructi': {'bouwconstructies': []},
 'bouwd': {'bouwde': []},
 'bouwe': ['bouwes'],
 'bouwen': {'bouwens': []},
 'bouwer': {'bouwers': []},
 'bouweri': {'bouwerie': ['bouweries'], 'bouwery': []},
 'bouwerie': ['bouweries'],
 'bouwfond': {'bouwfonds': []},
 'bouwhui': {'bouwhuis': []},
 'bouwkund': {'bouwkunde': []},
 'bouwkundig': {'bouwkundige': []},
 'bouwman': {'bouwmans': []},
 'bouwmeest': {'bouwmeester': ['bouwmeesters']},
 'bouwmeester': ['bouwmeesters'],
 'bouword': {'bouworde': []},
 'bouy': {'bouye': ['bouyed'], 'bouying': [], 'bouys': []},
 'bouyanc': {'bouyance': [], 'bouyancy': []},
 'bouyantli': {'bouyantly': []},
 'bouye': ['bouyed'],
 'bouyeur': {'bouyeure': []},
 'bouyg': {'bouyges': []},
 'bouygu': {'bouygue': ['bouygues']},
 'bouygue': ['bouygues'],
 'bouyouc': {'bouyoucous': []},
 'bouyouca': {'bouyoucas': []},
 'bouyouco': {'bouyoucos': []},
 'bouyourouldi': {'bouyourouldis': []},
 'bouysonni': {'bouysonnie': []},
 'bouyss': {'bouysse': []},
 'bouyssecassagn': {'bouyssecassagne': []},
 'bouyssi': {'bouyssy': []},
 'bouyssier': {'bouyssiere': []},
 'bouyssoni': {'bouyssonie': []},
 'bouyssonni': {'bouyssonnie': []},
 'bouyssounous': {'bouyssounouse': []},
 'bouz': {'bouze': ['bouzes'], 'bouzing': []},
 'bouza': {'bouzas': []},
 'bouzah': {'bouzaher': []},
 'bouzaki': {'bouzakis': []},
 'bouze': ['bouzes'],
 'bouzi': {'bouzies': [], 'bouzy': []},
 'bouzian': {'bouziane': []},
 'bouziani': {'bouzianis': []},
 'bouzig': {'bouziges': []},
 'bouzigu': {'bouzigues': []},
 'bouzil': {'bouzille': []},
 'bouzillag': {'bouzillage': []},
 'bouzingo': {'bouzingos': []},
 'bouziqu': {'bouzique': []},
 'bouzol': {'bouzols': []},
 'bouzonvil': {'bouzonville': []},
 'bouzouki': {'bouzoukis': []},
 'bouzour': {'bouzourou': []},
 'bouzouren': {'bouzourene': []},
 'bouzyg': {'bouzyges': []},
 'bov': {'bovs': []},
 'bova': {'bovas': []},
 'bovai': {'bovais': []},
 'boval': {'bovale': []},
 'bovalliu': {'bovallius': []},
 'bovann': {'bovanne': []},
 'bovar': {'bovarism': [], 'bovars': []},
 'bovari': {'bovaries': [], 'bovary': ['bovarys']},
 'bovarism': {'bovarisme': []},
 'bovarist': {'bovaristic': []},
 'bovariu': {'bovarius': []},
 'bovary': {'bovaryism': []},
 'bovaryesqu': {'bovaryesque': []},
 'bovaryism': {'bovaryisme': []},
 'bovarysm': {'bovarysme': []},
 'bovat': {'bovate': ['bovates'], 'bovats': []},
 'bovata': {'bovatae': [], 'bovatas': []},
 'bovate': ['bovates'],
 'bovatg': {'bovatge': []},
 'bovati': {'bovatis': [], 'bovaty': []},
 'bovc': {'bovce': [], 'bovcs': []},
 'bovci': {'bovcy': []},
 'bovcot': {'bovcotted': []},
 'bovcott': {'bovcotts': []},
 'bovd': {'bovds': []},
 'bovdel': {'bovdell': []},
 'bove': {'boved': [], 'bovee': ['bovees'], 'boves': [], 'boving': []},
 'boveab': {'boveaber': []},
 'boveda': {'bovedas': []},
 'bovedi': {'bovedy': []},
 'bovee': ['bovees'],
 'boveedi': {'boveedy': []},
 'bovel': {'bovell': ['bovelle', 'bovelles']},
 'bovell': ['bovelle', 'bovelles'],
 'bovemb': {'bovember': []},
 'boven': {'bovenal': [], 'bovenizer': [], 'bovens': []},
 'bovend': {'bovender': []},
 'bovengenoemd': {'bovengenoemde': []},
 'bovengronds': {'bovengrondse': []},
 'bovenhui': {'bovenhuis': []},
 'bovenmy': {'bovenmyer': []},
 'bovenplaat': {'bovenplaats': []},
 'bovenschult': {'bovenschulte': []},
 'bovensmild': {'bovensmilde': []},
 'bovenst': {'bovenste': []},
 'bovenstaand': {'bovenstaande': []},
 'bovent': {'boventer': []},
 'bovenvermeld': {'bovenvermelde': []},
 'bovenwinds': {'bovenwindse': []},
 'bovenwindsch': {'bovenwindsche': []},
 'bover': {'boveral': [], 'bovere': ['bovered'], 'bovers': []},
 'bovere': ['bovered'],
 'boveress': {'boveresse': ['boveresses']},
 'boveresse': ['boveresses'],
 'boveri': {'boverie': [], 'boveris': [], 'bovery': []},
 'boveridg': {'boveridge': []},
 'boveriu': {'boverius': []},
 'bovern': {'bovernment': []},
 'bovess': {'bovesse': []},
 'bovet': {'bovets': []},
 'bovett': {'bovette': []},
 'bovev': {'bovever': []},
 'bovey': {'boveys': []},
 'bovfriend': {'bovfriends': []},
 'bovi': {'bovie': ['bovies'], 'bovis': [], 'bovy': []},
 'boviand': {'boviander': ['bovianders']},
 'boviander': ['bovianders'],
 'boviatsi': {'boviatsis': []},
 'bovibu': {'bovibus': []},
 'bovichthi': {'bovichthys': []},
 'bovichthyida': {'bovichthyidae': []},
 'bovichtida': {'bovichtidae': []},
 'bovichtu': {'bovichtus': []},
 'bovicid': {'bovicide': []},
 'bovid': ['bovide', 'bovides'],
 'bovida': {'bovidae': [], 'bovidas': []},
 'bovidc': {'bovidce': []},
 'boviden': {'bovidens': []},
 'bovidienn': {'bovidienne': []},
 'bovids': {'bovidse': []},
 'bovie': ['bovies'],
 'bovierd': {'bovierde': []},
 'bovigni': {'bovigny': []},
 'bovihomini': {'bovihominis': []},
 'bovil': {'bovile': [], 'bovill': ['bovills', 'boville']},
 'bovilk': {'bovilke': []},
 'bovill': ['bovills', 'boville'],
 'bovilla': {'bovillae': [], 'bovillas': []},
 'bovills': {'bovillse': []},
 'bovillu': {'bovillus': []},
 'bovin': {'bovinator': [],
           'bovine': ['boviner', 'bovinely'],
           'bovinity': [],
           'bovins': []},
 'bovina': {'bovinae': [], 'bovinas': []},
 'bovinc': {'bovincs': []},
 'bovine': ['boviner', 'bovinely'],
 'bovinederiv': {'bovinederived': []},
 'boving': {'bovinger': []},
 'bovini': {'bovini': []},
 'bovinin': {'bovinine': []},
 'bovino': {'bovinos': []},
 'bovinu': {'bovinus': []},
 'boviol': {'boviolles': []},
 'bovirhini': {'bovirhinis': []},
 'bovisepticu': {'bovisepticus': []},
 'bovismorbifican': {'bovismorbificans': []},
 'boviu': {'bovius': []},
 'bovl': {'bovle': ['bovles'], 'bovls': []},
 'bovle': ['bovles'],
 'bovln': {'bovlne': []},
 'bovman': {'bovmans': []},
 'bovn': {'bovne': []},
 'bovo': {'bovos': []},
 'bovoid': {'bovoids': []},
 'bovolon': {'bovolone': []},
 'bovon': {'bovone': []},
 'bovoran': {'bovoranives': []},
 'bovorn': {'bovornives': []},
 'bovovaccin': {'bovovaccine': []},
 'bovr': {'bovre': []},
 'bovrn': {'bovrne': []},
 'bovs': {'bovse': []},
 'bovshov': {'bovshover': []},
 'bovt': {'bovts': []},
 'bovu': {'bovus': []},
 'bovver': {'bovvered': [], 'bovvers': []},
 'bovvlbi': {'bovvlby': []},
 'bovvr': {'bovvring': []},
 'bow': ['bowse', 'bowsed', 'bowsing'],
 "bow'": {"bow's": []},
 "bow'l": {"bow'ls": []},
 "bow'r": {"bow'rs": []},
 "bow'ri": {"bow'ry": []},
 'bowa': {'bowas': []},
 'bowad': {'bowade': []},
 'bowal': {'bowals': []},
 'bowalliu': {'bowallius': []},
 'bowan': {'bowane': [], 'bowans': []},
 'bowand': {'bowander': []},
 'bowane': {'bowanee': []},
 'bowaneegung': {'bowaneegunge': []},
 'bowani': {'bowany': []},
 'bowanne': {'bowannee': []},
 'bowanni': {'bowannie': [], 'bowanny': []},
 'bowat': {'bowater': ['bowaters']},
 'bowater': ['bowaters'],
 'bowb': {'bowbing': []},
 'bowback': {'bowbacked': []},
 'bowbear': {'bowbearer': []},
 'bowbel': {'bowbell': ['bowbelle', 'bowbells']},
 'bowbell': ['bowbelle', 'bowbells'],
 'bowbi': {'bowby': []},
 'bowbl': {'bowbly': []},
 'bowbridg': {'bowbridge': []},
 'bowby': {'bowbyes': []},
 'bowc': {'bowcs': []},
 'bowcas': {'bowcase': ['bowcases']},
 'bowcase': ['bowcases'],
 'bowcast': {'bowcaster': []},
 'bowchas': {'bowchaser': ['bowchasers']},
 'bowchaser': ['bowchasers'],
 'bowcher': {'bowchers': []},
 'bowcliff': {'bowcliffe': []},
 'bowcock': {'bowcocke': []},
 'bowcomb': {'bowcombe': []},
 'bowcr': {'bowcring': []},
 'bowd': {'bowde': [], 'bowds': []},
 'bowdag': {'bowdage': []},
 'bowdel': {'bowdell': []},
 'bowden': {'bowdens': []},
 'bowder': {'bowders': []},
 'bowderdal': {'bowderdale': []},
 'bowderi': {'bowdery': []},
 'bowderl': {'bowderlized': []},
 'bowdi': {'bowdie': [], 'bowdy': []},
 'bowdidg': {'bowdidge': []},
 'bowdin': {'bowdine': []},
 'bowditch': {'bowditch': []},
 'bowdl': {'bowdle': ['bowdled']},
 'bowdle': {'bowdlee': []},
 'bowdler': ['bowdlerize',
             'bowdlerism',
             'bowdlerizer',
             'bowdlerizes',
             'bowdlerized',
             'bowdlerizing',
             'bowdlerization'],
 'bowdleris': {'bowdlerisation': [],
               'bowdlerise': ['bowdleriser', 'bowdlerised', 'bowdlerises'],
               'bowdlerising': []},
 'bowdlerise': ['bowdleriser', 'bowdlerised', 'bowdlerises'],
 'bowdoin': {'bowdoins': []},
 'bowdon': {'bowdons': []},
 'bowdr': {'bowdre': [], 'bowdring': []},
 'bowdri': {'bowdrie': [], 'bowdry': []},
 'bowdril': {'bowdrill': ['bowdrills']},
 'bowdrill': ['bowdrills'],
 'bowe': {'bowee': []},
 'bowed': {'bowedness': []},
 'bowei': {'boweis': []},
 'bowel': ['bowell',
           'boweles',
           'bowells',
           'bowelle',
           'boweled',
           'bowelles',
           'boweling',
           'bowelled',
           'bowelling',
           'bowellings'],
 'bowelcomplaint': {'bowelcomplaints': []},
 'bowelli': {'bowellis': []},
 'bowelmov': {'bowelmovements': []},
 'bowelwal': {'bowelwall': []},
 'bowelyn': {'bowelyne': []},
 'bowen': {'bowens': []},
 'bowenfel': {'bowenfels': []},
 'bowenian': {'bowenians': []},
 'bowenit': {'bowenite': []},
 'bowenjon': {'bowenjones': []},
 'bowenmerril': {'bowenmerrill': []},
 'bowenp': {'bowenpally': []},
 'bowenvil': {'bowenville': []},
 'bower': ['bowere', 'bowered', 'bowerer', 'bowering', 'bowerings'],
 'bowerbird': {'bowerbird': []},
 'bowerchalk': {'bowerchalke': []},
 'bowerhop': {'bowerhope': []},
 'boweri': {'bowerie': [], 'bowery': []},
 'bowerli': {'bowerly': []},
 'bowerlik': {'bowerlike': []},
 'bowerman': {'bowermans': []},
 'bowermast': {'bowermaster': []},
 'bowers': {'bower': []},
 'bowersvil': {'bowersville': []},
 'bowerswel': {'bowerswell': []},
 'boweryit': {'boweryites': []},
 'bowes': {'boweses': []},
 'bowesvil': {'bowesville': []},
 'bowet': {'bowets': []},
 'bowev': {'bowever': []},
 'bowfel': {'bowfell': []},
 'bowfin': {'bowfin': []},
 'bowfing': {'bowfinger': []},
 'bowfir': {'bowfire': []},
 'bowfish': {'bowfishing': []},
 'bowfront': {'bowfronted': [], 'bowfronts': []},
 'bowg': {'bowge': ['bowges']},
 'bowga': {'bowgas': []},
 'bowgat': {'bowgate': []},
 'bowge': ['bowges'],
 'bowgh': {'bowghes': []},
 'bowght': {'bowghte': []},
 'bowgil': {'bowgill': []},
 'bowguard': {'bowguards': []},
 'bowgun': {'bowguns': []},
 'bowhal': {'bowhall': []},
 'bowhead': {'bowhead': []},
 'bowhil': {'bowhill': []},
 'bowhous': {'bowhouse': []},
 'bowhui': {'bowhuis': []},
 'bowhunt': {'bowhunted': [],
             'bowhunter': ['bowhunters'],
             'bowhunting': [],
             'bowhunts': []},
 'bowhunter': ['bowhunters'],
 'bowi': {'bowie': [], 'bowiing': [], 'bowis': [], 'bowy': ['bowys']},
 'bowibi': {'bowiby': []},
 'bowid': {'bowide': ['bowides']},
 'bowide': ['bowides'],
 'bowiekn': {'bowieknives': []},
 'bowieknif': {'bowieknife': []},
 'bowil': {'bowils': []},
 'bowin': {'bowine': [], 'bowins': []},
 'bowing': {'bowinge': []},
 'bowingli': {'bowingly': []},
 'bowk': {'bowke': ['bowked', 'bowkes'], 'bowking': [], 'bowks': []},
 'bowke': ['bowked', 'bowkes'],
 'bowker': {'bowkers': []},
 'bowknot': ['bowknotted'],
 'bowl': ['bowle', 'bowles', 'bowled', 'bowling', 'bowlful'],
 'bowla': {'bowlas': []},
 'bowladrom': {'bowladrome': []},
 'bowlan': {'bowlane': []},
 'bowland': {'bowlands': []},
 'bowlbi': {'bowlby': ['bowlbys']},
 'bowlby': ['bowlbys'],
 'bowlci': {'bowlcy': []},
 'bowld': {'bowlds': []},
 'bowlder': ['bowldered', 'bowlderized'],
 'bowlderet': {'bowlderets': []},
 'bowlderi': {'bowldery': []},
 'bowldero': {'bowlderos': []},
 'bowldli': {'bowldly': []},
 'bowle': {'bowlee': ['bowlees']},
 'bowleaz': {'bowleaze': []},
 'bowledg': {'bowledge': []},
 'bowlee': ['bowlees'],
 'bowleg': ['bowlegged', 'bowlegging'],
 'bowlegged': {'bowleggedness': []},
 'bowleggedli': {'bowleggedly': []},
 'bowlength': {'bowlengths': []},
 'bowler': ['bowlered'],
 'bowlerhat': {'bowlerhats': [], 'bowlerhatted': []},
 'bowles': {'bowleses': []},
 'bowley': {'bowleys': []},
 'bowlful': {'bowlfull': []},
 'bowlhi': {'bowlhy': []},
 'bowli': {'bowlie': ['bowlies'], 'bowlis': [], 'bowly': ['bowlys']},
 'bowlie': ['bowlies'],
 'bowlik': {'bowlike': []},
 'bowlin': {'bowline': [], 'bowlins': []},
 'bowling': {'bowlinge': []},
 'bowlingalley': {'bowlingalleys': []},
 'bowlingalon': {'bowlingalone': []},
 'bowlingbal': {'bowlingball': []},
 'bowlinggreen': {'bowlinggreens': []},
 'bowlingit': {'bowlingite': []},
 'bowll': {'bowlle': []},
 'bowlli': {'bowlly': []},
 'bowllik': {'bowllike': []},
 'bowls': {'bowlsful': []},
 'bowlsbi': {'bowlsby': []},
 'bowlshap': {'bowlshape': ['bowlshaped']},
 'bowlshape': ['bowlshaped'],
 'bowlu': {'bowlus': []},
 'bowlwar': {'bowlware': []},
 'bowlwel': {'bowlwell': []},
 'bowly': ['bowlys'],
 'bowmak': {'bowmaker': ['bowmakers'], 'bowmaking': []},
 'bowmaker': ['bowmakers'],
 'bowman': {'bowman': []},
 "bowman'": {"bowman's": []},
 'bowmanit': {'bowmanites': []},
 'bowmansdal': {'bowmansdale': []},
 'bowmansvil': {'bowmansville': []},
 'bowmanvil': {'bowmanville': []},
 'bowmark': {'bowmarks': []},
 'bowmast': {'bowmaster': []},
 'bowmor': {'bowmore': []},
 'bowmount': {'bowmounted': []},
 'bown': {'bowne': ['bowned', 'bownes'], 'bowning': [], 'bowns': []},
 'bowna': {'bownas': []},
 'bownc': {'bownce': []},
 'bownd': {'bownde': ['bowndes', 'bownded'], 'bownds': []},
 'bownde': ['bowndes', 'bownded'],
 'bowndi': {'bowndis': []},
 'bowne': ['bowned', 'bownes'],
 'bownel': {'bownell': []},
 'bownet': {'bownets': []},
 'bowni': {'bownie': [], 'bownis': []},
 'bownock': {'bownocker': []},
 'bownt': {'bownte': []},
 'bownti': {'bowntie': [], 'bownty': []},
 'bowntre': {'bowntree': []},
 'bowol': {'bowols': []},
 'bowond': {'bowonder': []},
 'bowov': {'bowover': []},
 'bowow': {'bowowed': []},
 'bowpiec': {'bowpiece': []},
 'bowplan': {'bowplane': ['bowplanes']},
 'bowplane': ['bowplanes'],
 'bowplat': {'bowplates': []},
 'bowport': {'bowports': []},
 'bowpot': {'bowpots': []},
 'bowr': {'bowre': ['bowres'], 'bowring': ['bowrings'], 'bowrs': []},
 'bowravil': {'bowraville': []},
 'bowre': {'bowree': []},
 'bowri': {'bowrie': ['bowries'], 'bowris': [], 'bowry': ['bowrys']},
 'bowrid': {'bowrider': ['bowriders'], 'bowriding': []},
 'bowrider': ['bowriders'],
 'bowridg': {'bowridge': []},
 'bowrie': ['bowries'],
 'bowring': ['bowrings'],
 'bowrn': {'bowrne': []},
 'bowrop': {'bowrope': []},
 'bowry': ['bowrys'],
 'bows': {'bow': ['bowse', 'bowsed', 'bowsing']},
 'bowsaw': {'bowsaws': []},
 'bowscal': {'bowscale': []},
 'bowse': {'bowsee': []},
 'bowsel': {'bowsell': []},
 'bowser': {'bowsers': []},
 'bowshaft': {'bowshafts': []},
 'bowshap': {'bowshape': ['bowshaped']},
 'bowshape': ['bowshaped'],
 'bowshock': {'bowshocks': []},
 'bowshoot': {'bowshooting': []},
 'bowshot': {'bowshots': []},
 'bowsi': {'bowsie': ['bowsies'], 'bowsy': []},
 'bowsid': {'bowside': []},
 'bowsie': ['bowsies'],
 'bowsight': {'bowsights': []},
 'bowski': {'bowsky': []},
 'bowskil': {'bowskill': []},
 'bowsom': {'bowsome': []},
 'bowspr': {'bowspring': []},
 'bowsprit': {'bowsprit': []},
 'bowssen': {'bowssened': [], 'bowssening': []},
 'bowstav': {'bowstave': ['bowstaves']},
 'bowstave': ['bowstaves'],
 'bowstr': {'bowstring': []},
 'bowstring': {'bowstringed': [], 'bowstringer': [], 'bowstringing': []},
 'bowstrok': {'bowstroke': ['bowstrokes']},
 'bowstroke': ['bowstrokes'],
 'bowt': {'bowte': [], 'bowting': [], 'bowts': []},
 'bowtel': {'bowtell': ['bowtells'], 'bowtels': []},
 'bowtell': ['bowtells'],
 'bowth': {'bowthe': []},
 'bowthorp': {'bowthorpe': []},
 'bowthrust': {'bowthruster': []},
 'bowti': {'bowtie': ['bowtied']},
 'bowtie': ['bowtied'],
 'bowtl': {'bowtle': []},
 'bowtrel': {'bowtrell': []},
 'bowu': {'bowue': []},
 'bowvil': {'bowville': []},
 'bowwav': {'bowwave': ['bowwaves']},
 'bowwave': ['bowwaves'],
 'bowwindow': {'bowwindowed': [], 'bowwindows': []},
 'bowwow': {'bowwowing': [], 'bowwows': []},
 'bowy': ['bowys'],
 'bowyang': {'bowyangs': []},
 'bowyer': {'bowyere': [], 'bowyers': []},
 'bowyerbel': {'bowyerbell': []},
 'bowyerbow': {'bowyerbower': []},
 'bowz': {'bowzing': []},
 'bowzybeu': {'bowzybeus': []},
 'boy': ['boyse'],
 "boy'": {"boy's": []},
 'boya': {'boyae': [], 'boyas': []},
 'boyacens': {'boyacense': []},
 'boyacigil': {'boyacigiller': []},
 'boyactor': {'boyactors': []},
 'boyag': {'boyage': ['boyages']},
 'boyage': ['boyages'],
 'boyaji': {'boyajy': []},
 'boyal': {'boyale': ['boyales'], 'boyalism': [], 'boyall': [], 'boyals': []},
 'boyale': ['boyales'],
 'boyalist': {'boyalists': []},
 'boyalti': {'boyalties': [], 'boyalty': []},
 'boyan': {'boyaner': [], 'boyans': []},
 'boyanc': {'boyance': [], 'boyancy': []},
 'boyanes': {'boyanese': []},
 'boyangel': {'boyangels': []},
 'boyanovski': {'boyanovsky': []},
 'boyanowski': {'boyanowsky': []},
 'boyantli': {'boyantly': []},
 'boyanu': {'boyanus': []},
 'boyar': {'boyare': [], 'boyars': []},
 'boyard': {'boyards': []},
 'boyarde': {'boyardee': []},
 'boyardvil': {'boyardville': []},
 'boyari': {'boyary': []},
 'boyarin': {'boyarins': []},
 'boyarina': {'boyarinas': []},
 'boyarski': {'boyarskie': [], 'boyarsky': []},
 'boyatizi': {'boyatizis': []},
 'boyatsi': {'boyatsis': []},
 'boyatzi': {'boyatzis': []},
 'boyau': {'boyaus': []},
 'boyaum': {'boyaume': []},
 'boyav': {'boyaval': []},
 'boybabi': {'boybabies': [], 'boybaby': []},
 'boyband': {'boybands': []},
 'boyc': {'boyce': ['boyces'], 'boycs': []},
 'boyce': ['boyces'],
 'boycevil': {'boyceville': []},
 'boychick': {'boychicks': []},
 'boychik': {'boychiks': []},
 'boyci': {'boycie': []},
 'boyck': {'boycks': []},
 'boycot': {'boycots': [], 'boycotted': [], 'boycotting': ['boycottings']},
 'boycott': ['boycotter',
             'boycotters',
             'boycottism',
             'boycottable',
             'boycottables'],
 'boycottag': {'boycottage': []},
 'boycotting': ['boycottings'],
 'boycottist': {'boycottists': []},
 'boycottrel': {'boycottrelated': []},
 'boycrazi': {'boycrazy': []},
 'boyd': {'boyde': ['boydes', 'boydeli'], 'boyds': []},
 'boyday': {'boydays': []},
 'boydcarpent': {'boydcarpenter': []},
 'boyddawkin': {'boyddawkins': []},
 'boyde': ['boydes', 'boydeli'],
 'boydel': {'boydell': ['boydells']},
 'boydelf': {'boydelfs': []},
 'boydell': ['boydells'],
 'boydelp': {'boydelps': []},
 'boydelt': {'boydelts': []},
 'boyden': {'boydens': []},
 'boydet': {'boydetal': []},
 'boydi': {'boydie': []},
 'boydr': {'boydrs': []},
 'boydston': {'boydstone': []},
 'boydsvil': {'boydsville': []},
 'boydvil': {'boydville': []},
 'boye': {'boyee': ['boyees']},
 'boyee': ['boyees'],
 'boyel': {'boyell': ['boyelles']},
 'boyell': ['boyelles'],
 'boyen': {'boyens': []},
 'boyeng': {'boyenge': []},
 'boyenv': {'boyenval': []},
 'boyer': {'boyere': [], 'boyers': []},
 'boyeret': {'boyeretal': []},
 'boyerfonfred': {'boyerfonfrede': []},
 'boyerman': {'boyermans': []},
 'boyermoor': {'boyermoore': []},
 'boyero': {'boyeros': []},
 'boyess': {'boyesse': ['boyesses']},
 'boyesse': ['boyesses'],
 'boyet': {'boyets': []},
 'boyett': {'boyette': []},
 'boyevoy': {'boyevoye': []},
 'boyf': {'boyfe': []},
 'boyfac': {'boyface': ['boyfaced']},
 'boyface': ['boyfaced'],
 'boyfavourit': {'boyfavourite': []},
 'boyfri': {'boyfried': []},
 'boyfriend': {'boyfriend': []},
 "boyfriend'l": {"boyfriend'll": []},
 'boygener': {'boygeneral': []},
 'boyget': {'boygets': []},
 'boygirl': {'boygirls': []},
 'boyguid': {'boyguide': []},
 'boyh': {'boyhe': []},
 'boyha': {'boyhas': []},
 'boyhood': {'boyhood': []},
 'boyi': {'boyie': [], 'boyis': [], 'boyy': []},
 'boyish': {'boyishness': []},
 'boyishli': {'boyishly': []},
 'boyishlook': {'boyishlooking': []},
 'boyism': {'boyisms': []},
 'boyk': {'boyke': [], 'boyking': [], 'boyks': []},
 'boyki': {'boykie': []},
 'boykin': {'boykins': []},
 'boyko': {'boykos': []},
 'boykott': {'boykotts': []},
 'boyl': {'boyle': ['boyled'], 'boyling': ['boylings'], 'boyls': []},
 'boylan': {'boylans': []},
 'boylc': {'boylcs': []},
 'boyld': {'boylde': []},
 'boyle': ['boyled'],
 "boyle'": {"boyle's": []},
 'boylead': {'boyleader': []},
 'boylec': {'boylece': []},
 'boylecharl': {'boylecharles': []},
 'boylemariott': {'boylemariotte': []},
 'boyler': {'boylers': []},
 'boyleston': {'boylestone': []},
 'boylesv': {'boylesve': []},
 'boyli': {'boylis': [], 'boyly': []},
 'boylif': {'boylife': []},
 'boylik': {'boylike': []},
 'boyling': {'boylinge': []},
 'boyll': {'boylls': []},
 'boylov': {'boylove': ['boylover', 'boylovers']},
 'boylove': ['boylover', 'boylovers'],
 'boylston': {'boylstone': ['boylstones'], 'boylstons': []},
 'boylstone': ['boylstones'],
 'boymad': {'boymade': []},
 'boyman': {'boymans': []},
 'boymeet': {'boymeets': []},
 'boyn': {'boyne': [], 'boyns': []},
 'boynarr': {'boynarrator': []},
 'boynatur': {'boynature': []},
 'boyndi': {'boyndie': []},
 'boyndli': {'boyndlie': []},
 'boynton': {'boyntons': []},
 'boyo': {'boyoe': [], 'boyos': []},
 'boyoe': {'boyoee': []},
 'boyolog': {'boyology': []},
 'boyonet': {'boyonets': []},
 'boyonn': {'boyonne': []},
 'boyouco': {'boyoucos': []},
 'boyplay': {'boyplayer': ['boyplayers']},
 'boyplayer': ['boyplayers'],
 'boypow': {'boypower': []},
 'boypreach': {'boypreacher': []},
 'boyprinc': {'boyprince': []},
 'boyr': {'boyre': [], 'boyrs': []},
 'boyri': {'boyrie': []},
 'boys': {'boy': ['boyse']},
 "boys'r": {"boys're": []},
 "boys'v": {"boys've": []},
 'boysar': {'boysare': []},
 'boyscout': {'boyscouts': []},
 'boysdal': {'boysdale': []},
 'boysel': {'boysell': []},
 'boysen': {'boysens': []},
 'boysenberri': {'boysenberry': []},
 'boyserv': {'boyservant': []},
 'boyshort': {'boyshorts': []},
 'boysi': {'boysie': [], 'boysy': []},
 'boyslaught': {'boyslaughter': []},
 'boysoldi': {'boysoldier': ['boysoldiers']},
 'boysoldier': ['boysoldiers'],
 'boyson': {'boysons': []},
 'boysonli': {'boysonly': []},
 'boysonn': {'boysonne': []},
 'boyss': {'boysse': []},
 'boysson': {'boyssone': []},
 'boyssonbardi': {'boyssonbardies': []},
 'boyssonn': {'boyssonne': []},
 'boyst': {'boyste': ['boystes']},
 'boyste': ['boystes'],
 'boyster': {'boysterous': []},
 'boysterous': {'boysterouse': []},
 'boystou': {'boystous': []},
 'boystow': {'boystows': []},
 'boystrou': {'boystrous': []},
 'boystrous': {'boystrously': []},
 'boysvil': {'boysville': []},
 'boyswil': {'boyswill': []},
 'boyt': {'boyte': [], 'boyts': []},
 'boyter': {'boyters': []},
 'boythorn': {'boythorne': []},
 'boythorp': {'boythorpe': []},
 'boytji': {'boytjie': []},
 'boyton': {'boytons': []},
 'boytoy': {'boytoys': []},
 'boyturn': {'boyturned': []},
 'boyu': {'boyue': []},
 'boyuib': {'boyuibe': []},
 'boyv': {'boyve': []},
 'boyvil': {'boyvill': ['boyville']},
 'boyvill': ['boyville'],
 'boywa': {'boywas': []},
 'boywond': {'boywonder': []},
 'boyzon': {'boyzone': []},
 'boza': {'bozas': []},
 'bozal': {'bozales': [], 'bozals': []},
 'bozali': {'bozalis': []},
 'bozan': {'bozanic': []},
 'bozani': {'bozanis': []},
 'bozard': {'bozards': []},
 'bozari': {'bozaris': []},
 'bozarri': {'bozarris': []},
 'bozart': {'bozarts': []},
 'bozdar': {'bozdars': []},
 'boze': {'bozes': []},
 'bozel': {'bozell': []},
 'bozeman': {'bozeman': []},
 'bozen': {'bozener': []},
 'bozeni': {'bozeny': []},
 'bozenkil': {'bozenkill': []},
 'bozett': {'bozette': []},
 'bozh': {'bozhe': []},
 'bozhi': {'bozhie': [], 'bozhy': []},
 'bozi': {'bozie': [], 'bozis': [], 'bozy': []},
 'bozica': {'bozicas': []},
 'bozicev': {'bozicevic': []},
 'bozidarev': {'bozidarevic': []},
 'bozier': {'boziere': []},
 'bozika': {'bozikas': []},
 'bozinant': {'bozinante': []},
 'bozini': {'bozinis': []},
 'bozinov': {'bozinovic': []},
 'bozionelo': {'bozionelos': []},
 'boziu': {'bozius': []},
 'boziz': {'bozize': []},
 'bozku': {'bozkus': []},
 'bozle': {'bozlee': []},
 'bozo': ['bozoes'],
 'bozoki': {'bozoky': []},
 'bozolu': {'bozolus': []},
 'bozom': {'bozome': []},
 'bozon': {'bozone': []},
 'bozoni': {'bozonier': []},
 'bozouk': {'bozouks': []},
 'bozoul': {'bozouls': []},
 'bozov': {'bozovic': []},
 'bozoviensi': {'bozoviensis': []},
 'bozrahvil': {'bozrahville': []},
 'bozsoki': {'bozsoky': []},
 'bozta': {'boztas': []},
 'boztep': {'boztepe': []},
 'bozuk': {'bozuks': []},
 'bozv': {'bozveli': []},
 'bozwel': {'bozwell': []},
 'bozz': {'bozze': [], 'bozzing': []},
 'bozzari': {'bozzaris': []},
 'bozzel': {'bozzell': []},
 'bozzett': {'bozzette': []},
 'bozzi': {'bozzie': [], 'bozzy': []},
 'bozzl': {'bozzle': []},
 'bozzon': {'bozzone': []}}
