#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_br = {'bra': ['brasee', 'brased', 'brasing'],
 "bra'k": {"bra'ke": []},
 'braa': {'braaing': [], 'braas': []},
 'braach': {'braaches': []},
 'braadli': {'braadlie': []},
 'braahman': {'braahmans': []},
 'braai': {'braaied': [], 'braaiing': [], 'braais': []},
 'braaivlei': {'braaivleis': []},
 'braak': {'braake': [], 'braaking': [], 'braaks': []},
 'braakhekk': {'braakhekke': []},
 'braakhui': {'braakhuis': []},
 'braam': {'braams': []},
 'braamburi': {'braambury': []},
 'braas': {'braase': []},
 'braath': {'braathe': []},
 'braathen': {'braathens': []},
 'braatn': {'braatne': []},
 'braav': {'braave': []},
 'brabacon': {'brabacons': []},
 'brabak': {'brabaker': []},
 'braban': {'brabans': []},
 'brabanci': {'brabancie': []},
 'brabancoi': {'brabancois': []},
 'brabancon': {'brabancons': []},
 'brabanconn': {'brabanconne': []},
 'brabancpn': {'brabancpns': []},
 'braband': {'brabander': ['brabanders']},
 'brabander': {'brabandere': []},
 'brabanfon': {'brabanfons': []},
 'brabanfonn': {'brabanfonne': []},
 'brabangon': {'brabangons': []},
 'brabangonn': {'brabangonne': []},
 'brabanqon': {'brabanqons': []},
 'brabanqonn': {'brabanqonne': []},
 'brabant': {'brabante': ['brabanter', 'brabanters'],
             'brabantic': [],
             'brabantized': [],
             'brabants': []},
 'brabante': ['brabanter', 'brabanters'],
 'brabanti': {'brabantie': []},
 'brabantia': {'brabantiae': []},
 'brabantian': {'brabantians': []},
 'brabantic': {'brabantice': []},
 'brabantin': {'brabantine': ['brabantines']},
 'brabantine': ['brabantines'],
 'brabantinu': {'brabantinus': []},
 'brabantio': {'brabantios': []},
 'brabantis': {'brabantise': []},
 'brabantiu': {'brabantius': []},
 'brabantoi': {'brabantois': []},
 'brabants': {'brabantse': []},
 'brabantsch': {'brabantsche': []},
 'brabantu': {'brabantus': []},
 'brabazon': {'brabazons': []},
 'brabb': {'brabbs': []},
 'brabbe': {'brabbee': []},
 'brabbin': {'brabbins': []},
 'brabbl': {'brabble': ['brabbles', 'brabbled'], 'brabbling': ['brabblings']},
 'brabble': ['brabbles', 'brabbled'],
 'brabblement': {'brabblements': []},
 'brabbling': ['brabblings'],
 'brabe': {'brabee': [], 'brabes': []},
 'brabend': {'brabender': []},
 'braber': {'brabers': []},
 'brabet': {'brabets': []},
 'brabham': {'brabhams': []},
 'brabi': {'braby': []},
 'brabin': {'brabine': ['brabiner']},
 'brabine': ['brabiner'],
 'brabl': {'brables': [], 'brabling': ['brablings']},
 'brabling': ['brablings'],
 'brabm': {'brabms': []},
 'brabma': {'brabmas': []},
 'brabman': {'brabmanic': ['brabmanical'], 'brabmanism': [], 'brabmans': []},
 'brabmana': {'brabmanas': []},
 'brabmanic': ['brabmanical'],
 'brabmin': {'brabminical': [], 'brabminism': [], 'brabmins': []},
 'brabo': {'brabos': []},
 'braboi': {'brabois': []},
 'braborn': {'braborne': []},
 'braboum': {'braboume': []},
 'brabourn': {'brabourne': ['brabournes']},
 'brabourne': ['brabournes'],
 'brabrook': {'brabrooke': []},
 'brabu': {'brabus': []},
 'braburi': {'brabury': []},
 'braburn': {'braburne': ['braburners'], 'braburning': []},
 'braburne': ['braburners'],
 'brabyn': {'brabyns': []},
 'brac': {'bracs': []},
 'braca': {'bracae': [], 'bracas': []},
 'bracadal': {'bracadale': []},
 'bracal': {'bracale': []},
 'bracalent': {'bracalente': []},
 'bracamo': {'bracamos': []},
 'bracamont': {'bracamonte': ['bracamontes']},
 'bracamonte': ['bracamontes'],
 'bracamora': {'bracamoras': []},
 'bracamoro': {'bracamoros': []},
 'bracamorro': {'bracamorros': []},
 'bracaren': {'bracarens': []},
 'bracarens': {'bracarense': []},
 'bracarensi': {'bracarensis': []},
 'bracbiali': {'bracbialis': []},
 'bracbiopod': {'bracbiopods': []},
 'bracbman': {'bracbmans': []},
 'bracc': {'bracce': []},
 'bracca': {'braccae': [], 'braccas': []},
 'braccamont': {'braccamonte': []},
 'braccar': {'braccare': []},
 'braccatu': {'braccatus': []},
 'braccbridg': {'braccbridge': []},
 'braccc': {'braccce': []},
 'braccgirdl': {'braccgirdle': []},
 'braccha': {'bracchae': []},
 'bracchi': {'bracchie': []},
 'bracchii': {'bracchiis': []},
 'bracchu': {'bracchus': []},
 'bracci': {'braccie': [], 'braccis': [], 'braccy': []},
 'braccia': {'braccias': []},
 'bracciafort': {'bracciaforte': []},
 'braccial': {'bracciale': []},
 'bracciant': {'bracciante': []},
 'braccio': {'braccios': []},
 'bracciofort': {'braccioforte': []},
 'bracciol': {'bracciole': []},
 'bracciu': {'braccius': []},
 'bracconi': {'bracconier': []},
 'braccs': {'braccse': []},
 'braccwel': {'braccwell': []},
 'brace': ['braced', 'bracely', 'braceli', 'braceing'],
 'braceabl': {'braceable': []},
 'bracebi': {'braceby': []},
 'bracebridg': {'bracebridge': ['bracebridges']},
 'bracebridge': ['bracebridges'],
 'bracebrldg': {'bracebrldge': []},
 'bracefel': {'bracefell': []},
 'bracegirdl': {'bracegirdle': ['bracegirdles']},
 'bracegirdle': ['bracegirdles'],
 'bracehridg': {'bracehridge': []},
 'bracelet': ['bracelete',
              'braceleted',
              'braceletes',
              'braceletted',
              'braceleting'],
 'braceletlik': {'braceletlike': []},
 'bracelett': {'bracelettes': [], 'braceletts': []},
 'bracelik': {'bracelike': []},
 'bracem': {'bracemate': ['bracemates']},
 'bracemak': {'bracemaker': ['bracemakers']},
 'bracemaker': ['bracemakers'],
 'bracemate': ['bracemates'],
 'bracer': {'bracer': []},
 'bracera': {'braceras': []},
 'braceri': {'bracery': []},
 'bracero': {'bracero': []},
 'bracevil': {'braceville': []},
 'bracewcl': {'bracewcll': []},
 'bracewel': {'bracewell': ['bracewells']},
 'bracewell': ['bracewells'],
 'bracey': {'braceys': []},
 'brach': {'brache': ['brached', 'braches'], 'braching': [], 'brachs': []},
 'bracha': {'brachas': []},
 'brachaelurida': {'brachaeluridae': []},
 'brachaeluru': {'brachaelurus': []},
 'brachaluter': {'brachaluteres': []},
 'brachaucheniu': {'brachauchenius': []},
 'brache': ['brached', 'braches'],
 'bracheliu': {'brachelius': []},
 'brachelytr': {'brachelytrous': []},
 'brachen': {'brachens': []},
 'bracheocephal': {'bracheocephalic': []},
 'bracher': {'brachers': []},
 'brachet': {'brachets': []},
 'brachetton': {'brachettone': []},
 'brachi': {'brachie': [], 'brachis': [], 'brachy': ['brachys']},
 'brachia': {'brachiae': []},
 'brachiaeu': {'brachiaeus': []},
 'brachial': {'brachiale': ['brachiales'],
              'brachialls': [],
              'brachially': [],
              'brachials': []},
 'brachiale': ['brachiales'],
 'brachialgia': {'brachialgias': []},
 'brachiali': {'brachialis': []},
 'brachiapod': {'brachiapods': []},
 'brachiat': {'brachiate': ['brachiates', 'brachiated'],
              'brachiating': [],
              'brachiation': [],
              'brachiator': ['brachiators']},
 'brachiate': ['brachiates', 'brachiated'],
 'brachiator': ['brachiators'],
 'brachiatu': {'brachiatus': []},
 'brachicephal': {'brachicephalic': []},
 'brachichero': {'brachicheros': []},
 'brachidont': {'brachidontes': []},
 'brachigraphi': {'brachigraphy': []},
 'brachii': {'brachiis': []},
 'brachij': {'brachijs': []},
 'braching': {'brachinger': []},
 'brachinida': {'brachinidae': []},
 'brachinu': {'brachinus': []},
 'brachiobasil': {'brachiobasilic': []},
 'brachiocephal': {'brachiocephalic': ['brachiocephalics']},
 'brachiocephali': {'brachiocephaly': []},
 'brachiocephalic': ['brachiocephalics'],
 'brachiocephalicu': {'brachiocephalicus': []},
 'brachiodont': {'brachiodontes': []},
 'brachiofaci': {'brachiofacial': []},
 'brachiofemor': {'brachiofemoral': []},
 'brachiol': {'brachiole': ['brachioles']},
 'brachiolaria': {'brachiolariae': []},
 'brachiole': ['brachioles'],
 'brachiomona': {'brachiomonas': []},
 'brachion': {'brachiones': []},
 'brachionichthi': {'brachionichthys': []},
 'brachionichthyida': {'brachionichthyidae': []},
 'brachionid': {'brachionids': []},
 'brachionida': {'brachionidae': []},
 'brachionu': {'brachionus': []},
 'brachiophor': {'brachiophore': ['brachiophores']},
 'brachiophore': ['brachiophores'],
 'brachioplasti': {'brachioplasty': []},
 'brachiopod': ['brachiopode',
                'brachiopodal',
                'brachiopodes',
                'brachiopoder',
                'brachiopodous'],
 'brachiopodenschief': {'brachiopodenschiefer': []},
 'brachioproct': {'brachioproctic': []},
 'brachiopterygian': {'brachiopterygians': []},
 'brachioradi': {'brachioradial': []},
 'brachioradiali': {'brachioradialis': []},
 'brachiosaum': {'brachiosaums': []},
 'brachiosaur': {'brachiosaurs': []},
 'brachiosaurid': {'brachiosaurids': []},
 'brachiosaurida': {'brachiosauridae': []},
 'brachiosauru': {'brachiosaurus': []},
 'brachioteuthi': {'brachioteuthis': []},
 'brachioteuthida': {'brachioteuthidae': []},
 'brachioti': {'brachiotis': []},
 'brachipod': {'brachipods': []},
 'brachiru': {'brachirus': []},
 'brachisto': {'brachistos': []},
 'brachistochron': {'brachistochrone': ['brachistochrones'],
                    'brachistochronic': [],
                    'brachistochronous': []},
 'brachistochrone': ['brachistochrones'],
 'brachiu': {'brachius': []},
 'brachiuru': {'brachiurus': []},
 'brachli': {'brachlie': [], 'brachly': []},
 'brachliegend': {'brachliegende': []},
 'brachlopod': {'brachlopods': []},
 'brachman': {'brachmane': ['brachmanes'], 'brachmans': []},
 'brachmana': {'brachmanae': [], 'brachmanas': []},
 'brachmane': ['brachmanes'],
 'brachmanibu': {'brachmanibus': []},
 'brachmin': {'brachmins': []},
 'bracho': {'brachos': []},
 'brachocephal': {'brachocephalic': []},
 'brachod': {'brachodes': []},
 'bracht': {'brachte': [], 'brachts': []},
 'brachu': {'brachus': []},
 'brachvtherapi': {'brachvtherapy': []},
 'brachy': ['brachys'],
 'brachyachn': {'brachyachne': []},
 'brachyacti': {'brachyactis': []},
 'brachyandru': {'brachyandrus': []},
 'brachyanthu': {'brachyanthus': []},
 'brachyanticlin': {'brachyanticlinal': [],
                    'brachyanticline': ['brachyanticlines']},
 'brachyanticline': ['brachyanticlines'],
 'brachyarcu': {'brachyarcus': []},
 'brachyaspi': {'brachyaspis': []},
 'brachyblast': {'brachyblastic': [], 'brachyblasts': []},
 'brachybotri': {'brachybotrys': []},
 'brachycarpu': {'brachycarpus': []},
 'brachycatalect': {'brachycatalectic': []},
 'brachycaudu': {'brachycaudus': []},
 'brachyccphal': {'brachyccphalic': []},
 'brachycentrida': {'brachycentridae': []},
 'brachycentru': {'brachycentrus': []},
 'brachyceph': {'brachycephal': ['brachycephals',
                                 'brachycephalism',
                                 'brachycephalized',
                                 'brachycephalization']},
 'brachycephal': {'brachycephale': ['brachycephales'],
                  'brachycephalic': [],
                  'brachycephalous': []},
 'brachycephale': ['brachycephales'],
 'brachycephali': {'brachycephalie': [], 'brachycephaly': []},
 'brachycephalicbrunett': {'brachycephalicbrunette': []},
 'brachycephalida': {'brachycephalidae': []},
 'brachycephalis': {'brachycephalisation': []},
 'brachycephalu': {'brachycephalus': []},
 'brachycer': {'brachyceres': [], 'brachycerous': []},
 'brachycera': {'brachyceras': []},
 'brachyceratop': {'brachyceratops': []},
 'brachycercu': {'brachycercus': []},
 'brachycereu': {'brachycereus': []},
 'brachycero': {'brachyceros': []},
 'brachyceru': {'brachycerus': []},
 'brachychthoniu': {'brachychthonius': []},
 'brachycnemi': {'brachycnemis': []},
 'brachycolu': {'brachycolus': []},
 'brachycom': {'brachycome': []},
 'brachycorythi': {'brachycorythis': []},
 'brachycran': {'brachycranic': []},
 'brachycrani': {'brachycranial': [], 'brachycrany': []},
 'brachycyb': {'brachycybe': []},
 'brachycyther': {'brachycythere': []},
 'brachydactyl': {'brachydactylic': [],
                  'brachydactylism': [],
                  'brachydactylous': []},
 'brachydactyli': {'brachydactylie': [], 'brachydactyly': []},
 'brachydactylu': {'brachydactylus': []},
 'brachydaktyli': {'brachydaktylie': []},
 'brachyder': {'brachyderes': []},
 'brachyderina': {'brachyderinae': []},
 'brachydesmu': {'brachydesmus': []},
 'brachydeuteru': {'brachydeuterus': []},
 'brachydiagon': {'brachydiagonal': []},
 'brachydom': {'brachydome': ['brachydomes']},
 'brachydome': ['brachydomes'],
 'brachydont': {'brachydontes': []},
 'brachyeephal': {'brachyeephalic': []},
 'brachyesophagu': {'brachyesophagus': []},
 'brachyfaci': {'brachyfacial': []},
 'brachyfold': {'brachyfolds': []},
 'brachyglotti': {'brachyglottis': []},
 'brachygnath': {'brachygnathism': []},
 'brachygnathu': {'brachygnathus': []},
 'brachygobiu': {'brachygobius': []},
 'brachygraphi': {'brachygraphie': [], 'brachygraphy': []},
 'brachyistiu': {'brachyistius': []},
 'brachykephal': {'brachykephalic': []},
 'brachyl': {'brachylles': []},
 'brachylaemida': {'brachylaemidae': []},
 'brachylaemu': {'brachylaemus': []},
 'brachylagu': {'brachylagus': []},
 'brachylaimida': {'brachylaimidae': []},
 'brachylepi': {'brachylepis': []},
 'brachylla': {'brachyllas': []},
 'brachyllu': {'brachyllus': []},
 'brachylobu': {'brachylobus': []},
 'brachylog': {'brachylogical': [], 'brachylogies': [], 'brachylogy': []},
 'brachylogu': {'brachylogus': []},
 'brachylophosauru': {'brachylophosaurus': []},
 'brachylophu': {'brachylophus': []},
 'brachymeiosi': {'brachymeiosis': []},
 'brachymel': {'brachymeles': []},
 'brachymeru': {'brachymerus': []},
 'brachymesophalangi': {'brachymesophalangy': []},
 'brachymetacarp': {'brachymetacarpal': ['brachymetacarpalism']},
 'brachymetacarpal': ['brachymetacarpalism'],
 'brachymetapodi': {'brachymetapody': []},
 'brachymetopu': {'brachymetopus': []},
 'brachymorph': {'brachymorphic': [], 'brachymorphism': []},
 'brachymorphi': {'brachymorphy': []},
 'brachynemuru': {'brachynemurus': []},
 'brachynotu': {'brachynotus': []},
 'brachynu': {'brachynus': []},
 'brachyodont': {'brachyodontes': []},
 'brachyodonti': {'brachyodonty': []},
 'brachyodu': {'brachyodus': []},
 'brachyolog': {'brachyology': []},
 'brachyop': {'brachyops': []},
 'brachyopida': {'brachyopidae': []},
 'brachyopod': {'brachyopods': []},
 'brachyoti': {'brachyotis': []},
 'brachyoto': {'brachyotos': []},
 'brachyotu': {'brachyotus': []},
 'brachyour': {'brachyoure': ['brachyoures']},
 'brachyouran': {'brachyourans': []},
 'brachyoure': ['brachyoures'],
 'brachypauropu': {'brachypauropus': []},
 'brachypel': {'brachypellic': []},
 'brachypeplu': {'brachypeplus': []},
 'brachyphalangi': {'brachyphalangy': []},
 'brachyphallu': {'brachyphallus': []},
 'brachyphyllina': {'brachyphyllinae': []},
 'brachyphyllu': {'brachyphyllus': []},
 'brachypinacoid': {'brachypinacoidal': [], 'brachypinacoids': []},
 'brachyplati': {'brachyplatys': []},
 'brachypod': {'brachypodism': []},
 'brachypomu': {'brachypomus': []},
 'brachypr': {'brachyprism': []},
 'brachypsali': {'brachypsalis': []},
 'brachypt': {'brachypters': []},
 'brachypter': {'brachypterism': [], 'brachypterous': []},
 'brachypteracia': {'brachypteracias': []},
 'brachypteraciida': {'brachypteraciidae': []},
 'brachypteri': {'brachyptery': []},
 'brachypternu': {'brachypternus': []},
 'brachypteru': {'brachypterus': []},
 'brachypu': {'brachypus': []},
 'brachyramphu': {'brachyramphus': []},
 'brachyrhamphu': {'brachyrhamphus': []},
 'brachyrhaphi': {'brachyrhaphis': []},
 'brachyrhinu': {'brachyrhinus': []},
 'brachyrhyncho': {'brachyrhynchos': []},
 'brachyrhynchu': {'brachyrhynchus': []},
 'brachyrhynco': {'brachyrhyncos': []},
 'brachyrhyncu': {'brachyrhyncus': []},
 'brachyru': {'brachyrus': []},
 'brachyryncho': {'brachyrynchos': []},
 'brachyrynchu': {'brachyrynchus': []},
 'brachyscelu': {'brachyscelus': []},
 'brachysclereid': {'brachysclereids': []},
 'brachyscom': {'brachyscome': []},
 'brachysomu': {'brachysomus': []},
 'brachyspondylu': {'brachyspondylus': []},
 'brachystachi': {'brachystachys': []},
 'brachystaphylin': {'brachystaphyline': []},
 'brachystasi': {'brachystasis': []},
 'brachystegia': {'brachystegia': []},
 'brachystochron': {'brachystochrone': []},
 'brachystyli': {'brachystylis': []},
 'brachysynclin': {'brachysynclinal': [],
                   'brachysyncline': ['brachysynclines']},
 'brachysyncline': ['brachysynclines'],
 'brachysyndactyli': {'brachysyndactyly': []},
 'brachyt': {'brachytic': []},
 'brachytarsomi': {'brachytarsomys': []},
 'brachytarsu': {'brachytarsus': []},
 'brachytel': {'brachyteles': []},
 'brachytelephalangi': {'brachytelephalangy': []},
 'brachythcrapi': {'brachythcrapy': []},
 'brachytheciacea': {'brachytheciaceae': []},
 'brachythemi': {'brachythemis': []},
 'brachytherapi': {'brachytherapy': []},
 'brachytherapist': {'brachytherapists': []},
 'brachythyri': {'brachythyris': []},
 'brachytrup': {'brachytrupes': []},
 'brachytryp': {'brachytrypes': []},
 'brachyur': {'brachyures': [], 'brachyuric': [], 'brachyurous': []},
 'brachyuran': ['brachyuranic'],
 'brachyuri': {'brachyuris': [], 'brachyury': []},
 'brachyuro': {'brachyuros': []},
 'brachyuromi': {'brachyuromys': []},
 'brachyuru': {'brachyurus': []},
 'braci': {'bracie': [], 'bracis': [], 'bracy': ['bracys']},
 'bracial': {'braciale': []},
 'bracida': {'bracidas': []},
 'bracier': {'braciere': []},
 'bracina': {'bracinas': []},
 'bracing': {'bracingness': []},
 'bracingli': {'bracingly': []},
 'braciol': {'braciole': []},
 'brack': {'bracke': ['brackes', 'bracked'], 'bracking': [], 'bracks': []},
 'brackag': {'brackage': []},
 'brackbil': {'brackbill': []},
 'brackcnburi': {'brackcnbury': []},
 'brackcnridg': {'brackcnridge': []},
 'bracke': ['brackes', 'bracked'],
 'brackei': {'brackeis': []},
 'brackel': {'brackeleer': [], 'brackell': [], 'brackels': []},
 'brackelmann': {'brackelmanns': []},
 'bracken': ['brackened'],
 'brackenb': {'brackenber': []},
 'brackenberri': {'brackenberry': []},
 'brackenbnri': {'brackenbnry': []},
 'brackenbridg': {'brackenbridge': []},
 'brackenburi': {'brackenbury': ['brackenburys']},
 'brackenbury': ['brackenburys'],
 'brackencov': {'brackencovered': []},
 'brackendal': {'brackendale': []},
 'brackenfel': {'brackenfell': []},
 'brackenhil': {'brackenhill': []},
 'brackenhoff': {'brackenhoffer': []},
 'brackenholm': {'brackenholme': []},
 'brackeni': {'brackeny': []},
 'brackenndg': {'brackenndge': []},
 'brackenridg': {'brackenridge': ['brackenridges']},
 'brackenridge': ['brackenridges'],
 'brackenrldg': {'brackenrldge': []},
 'brackenshaw': {'brackenshaws': []},
 'brackenshir': {'brackenshire': []},
 'brackensid': {'brackenside': []},
 'brackenstal': {'brackenstall': []},
 'brackenthwait': {'brackenthwaite': []},
 'brackenvil': {'brackenville': []},
 'bracker': {'brackers': []},
 'bracket': ['brackete',
             'bracketed',
             'bracketer',
             'bracketing',
             'bracketted',
             'bracketable',
             'bracketings',
             'bracketting',
             'bracketeers'],
 'bracketlik': {'bracketlike': []},
 'bracketri': {'bracketry': []},
 'bracketshap': {'bracketshaped': []},
 'brackett': {'brackette': [], 'bracketts': []},
 'brackettsvil': {'brackettsville': []},
 'brackettvil': {'brackettville': []},
 'bracketvil': {'bracketville': []},
 'brackeuburi': {'brackeubury': []},
 'brackeuridg': {'brackeuridge': []},
 'brackhag': {'brackhage': []},
 'brackhau': {'brackhaus': []},
 'brackhil': {'brackhill': []},
 'bracki': {'brackie': [], 'bracky': []},
 'brackin': {'brackins': []},
 'brackinridg': {'brackinridge': []},
 'brackish': {'brackishness': []},
 'brackishli': {'brackishly': []},
 'brackishwat': {'brackishwater': ['brackishwaters']},
 'brackishwater': ['brackishwaters'],
 'brackl': {'brackle': ['brackles']},
 'bracklci': {'bracklcy': []},
 'brackle': ['brackles'],
 'brackli': {'brackly': []},
 'brackman': {'brackmans': []},
 'brackmil': {'brackmills': []},
 'brackna': {'bracknas': []},
 'bracknal': {'bracknall': []},
 'bracknel': {'bracknell': ['bracknells'], 'bracknels': []},
 'bracknell': ['bracknells'],
 'brackot': {'brackots': []},
 'brackston': {'brackstone': []},
 'brackwass': {'brackwasser': ['brackwassers']},
 'brackwasser': ['brackwassers'],
 'brackwat': {'brackwater': []},
 'brackwed': {'brackwede': []},
 'brackwel': {'brackwell': []},
 'braclet': {'braclets': []},
 'bracli': {'bracly': []},
 'bracman': {'bracmanes': []},
 'braco': {'bracos': []},
 'bracon': {'bracons': []},
 'bracondal': {'bracondale': []},
 'braconi': {'braconier': []},
 'braconid': {'braconides': [], 'braconids': []},
 'braconida': {'braconidae': []},
 'braconidc': {'braconidce': []},
 'braconids': {'braconidse': []},
 'braconina': {'braconinae': []},
 'braconn': {'braconne': []},
 'braconnag': {'braconnage': []},
 'braconni': {'braconnier': ['braconniers']},
 'braconnier': {'braconniere': []},
 'bracoviru': {'bracovirus': []},
 'bracqu': {'bracque': ['bracques']},
 'bracque': ['bracques'],
 'bracquegni': {'bracquegnies': []},
 'bract': ['bracte', 'bracted', 'bractes'],
 'bractatu': {'bractatus': []},
 'bracte': {'bractees': []},
 'bractea': {'bracteae': [], 'bracteas': []},
 'bracteacoccu': {'bracteacoccus': []},
 'bracteat': {'bracteate': ['bracteates', 'bracteated']},
 'bracteate': ['bracteates', 'bracteated'],
 'bracteati': {'bracteatis': []},
 'bracteatu': {'bracteatus': []},
 'bractec': {'bractece': []},
 'bractei': {'bracteis': []},
 'bracteisqu': {'bracteisque': []},
 'bracteol': {'bracteolate': [], 'bracteole': []},
 'bracteola': {'bracteolae': [], 'bracteolas': []},
 'bracteoli': {'bracteolis': []},
 'bracteos': {'bracteose': []},
 'bractes': {'bractese': []},
 'bractescen': {'bractescens': []},
 'bractic': {'bractice': []},
 'bractiol': {'bractioles': []},
 'bractlet': {'bractlet': []},
 'bractlik': {'bractlike': []},
 'bracton': {'bractons': []},
 'bractori': {'bractoris': []},
 'bracwed': {'bracwede': []},
 'bracy': ['bracys'],
 'bracycephal': {'bracycephalic': []},
 'brad': ['bradded', 'bradding', 'bradness'],
 'brada': {'bradas': []},
 'bradac': {'bradacs': []},
 'bradaciu': {'bradacius': []},
 'bradalban': {'bradalbane': []},
 'bradam': {'bradamant': []},
 'bradamant': {'bradamante': ['bradamantes']},
 'bradamante': ['bradamantes'],
 'bradament': {'bradamente': []},
 'bradan': {'bradanic': []},
 'bradanov': {'bradanovic': []},
 'bradanrelic': {'bradanrelice': []},
 'bradanu': {'bradanus': []},
 'bradar': {'bradaric': []},
 'bradawl': {'bradawl': []},
 'bradbe': {'bradbee': []},
 'bradberi': {'bradbery': []},
 'bradberri': {'bradberry': []},
 'bradbi': {'bradby': ['bradbys']},
 'bradborn': {'bradborne': []},
 'bradboum': {'bradboume': []},
 'bradbourn': {'bradbourne': []},
 'bradbridg': {'bradbridge': []},
 'bradbrook': {'bradbrooke': []},
 'bradbubi': {'bradbuby': []},
 'bradbum': {'bradbume': []},
 'bradburi': {'bradbury': []},
 'bradburn': {'bradburne': [], 'bradburns': []},
 'bradburri': {'bradburry': []},
 'bradby': ['bradbys'],
 'bradd': {'bradds': []},
 'bradde': {'braddee': []},
 'braddel': {'braddell': ['braddells']},
 'braddell': ['braddells'],
 'braddi': {'braddie': [], 'braddy': []},
 'braddick': {'braddicks': []},
 'braddil': {'braddill': []},
 'braddl': {'braddle': []},
 'braddock': {'braddocke': [], 'braddocks': []},
 'braddon': {'braddons': []},
 'braddonmitchel': {'braddonmitchell': []},
 'braddyl': {'braddyll': ['braddylls']},
 'braddyll': ['braddylls'],
 'braddyvil': {'braddyville': []},
 'brade': {'braded': [],
           'bradee': ['bradees'],
           'bradely': [],
           'brades': [],
           'brading': []},
 'bradee': ['bradees'],
 'bradeford': {'bradeforde': []},
 'bradei': {'bradeis': []},
 'bradel': {'bradele': [], 'bradell': ['bradelle']},
 'bradell': ['bradelle'],
 'bradema': {'brademas': []},
 'brademagu': {'brademagus': []},
 'brademey': {'brademeyer': []},
 'brademu': {'brademus': []},
 'braden': {'bradene': [], 'bradens': []},
 'bradenberg': {'bradenberger': []},
 'bradenburg': {'bradenburger': []},
 'bradenel': {'bradenell': []},
 'bradenstok': {'bradenstoke': []},
 'bradenvil': {'bradenville': []},
 'braderi': {'braderie': []},
 'bradeston': {'bradestone': []},
 'bradestret': {'bradestrete': []},
 'bradett': {'bradette': []},
 'bradewel': {'bradewell': ['bradewelle']},
 'bradewell': ['bradewelle'],
 'bradfield': {'bradfields': []},
 'bradford': ['bradforde'],
 'bradfordian': {'bradfordians': []},
 'bradfordsvil': {'bradfordsville': []},
 'bradfordvil': {'bradfordville': []},
 'bradfut': {'bradfute': []},
 'bradgat': {'bradgate': []},
 'bradham': {'bradhams': []},
 'bradhi': {'bradhy': []},
 'bradhuri': {'bradhury': []},
 'bradi': {'bradie': [], 'bradis': [], 'brady': []},
 'bradici': {'bradicy': []},
 'bradish': {'bradishes': []},
 'bradk': {'bradke': []},
 'bradki': {'bradky': []},
 'bradl': {'bradle': [], 'bradling': []},
 'bradlaugh': {'bradlaughism': [], 'bradlaughs': []},
 'bradlaughbes': {'bradlaughbesant': []},
 'bradlaughit': {'bradlaughite': ['bradlaughites']},
 'bradlaughite': ['bradlaughites'],
 'bradlc': {'bradlce': []},
 'bradlci': {'bradlcy': []},
 'bradle': {'bradlee': ['bradlees']},
 'bradlee': ['bradlees'],
 'bradley': ['bradleyism'],
 "bradley'": {"bradley's": []},
 'bradleyan': {'bradleyans': []},
 'bradleyit': {'bradleyite': []},
 'bradleysvil': {'bradleysville': []},
 'bradleyterri': {'bradleyterry': []},
 'bradleyvil': {'bradleyville': []},
 'bradli': {'bradlie': [], 'bradly': []},
 'bradlow': {'bradlows': []},
 'bradman': {'bradmans': []},
 'bradmer': {'bradmere': []},
 'bradmil': {'bradmill': []},
 'bradmor': {'bradmore': []},
 'bradne': {'bradnee': []},
 'brado': {'brados': []},
 'bradock': {'bradocke': [], 'bradocks': []},
 'bradog': {'bradoge': []},
 'bradogu': {'bradogue': []},
 'brador': {'bradore': []},
 'bradoriid': {'bradoriids': []},
 'bradorni': {'bradornis': []},
 'bradpiec': {'bradpiece': []},
 'bradpol': {'bradpole': []},
 'bradrenerg': {'bradrenergic': []},
 'bradridg': {'bradridge': []},
 'bradruri': {'bradrury': []},
 'bradsbi': {'bradsby': []},
 'bradsburi': {'bradsbury': []},
 'bradscianu': {'bradscianus': []},
 'bradsel': {'bradsell': []},
 'bradshaigh': {'bradshaighs': []},
 'bradshaw': {'bradshawe': ['bradshawes'], 'bradshaws': []},
 'bradshawe': ['bradshawes'],
 'bradshawg': {'bradshawgate': []},
 'bradski': {'bradsky': []},
 'bradsol': {'bradsole': []},
 'bradspi': {'bradspies': []},
 'bradston': {'bradstone': ['bradstones']},
 'bradstone': ['bradstones'],
 'bradstreef': {'bradstreefs': []},
 'bradstreet': ['bradstreete'],
 'bradstret': {'bradstrete': []},
 'bradt': {'bradts': []},
 'bradtk': {'bradtke': []},
 'bradtmil': {'bradtmiller': []},
 'bradtmuel': {'bradtmueller': []},
 'bradu': {'bradus': []},
 'braduna': {'bradunas': []},
 'braduri': {'bradury': []},
 'bradvil': {'bradville': []},
 'bradwal': {'bradwall': []},
 'bradwardin': {'bradwardine': ['bradwardines']},
 'bradwardine': ['bradwardines'],
 'bradwardinu': {'bradwardinus': []},
 'bradwardm': {'bradwardme': []},
 'bradwardyn': {'bradwardyne': []},
 'bradwat': {'bradwater': []},
 'bradwel': {'bradwell': ['bradwells']},
 'bradwell': ['bradwells'],
 'bradwick': {'bradwicke': []},
 'bradworthi': {'bradworthy': []},
 'brady': {'bradye': []},
 'bradyarrhythm': {'bradyarrhythmic': []},
 'bradyarrhythmia': {'bradyarrhythmias': []},
 'bradyarrythmia': {'bradyarrythmias': []},
 'bradyasystol': {'bradyasystole': [], 'bradyasystolic': []},
 'bradybaenida': {'bradybaenidae': []},
 'bradycard': {'bradycardic': []},
 'bradycardi': {'bradycardial': [], 'bradycardie': []},
 'bradycardia': {'bradycardia': []},
 'bradycellu': {'bradycellus': []},
 'bradycrot': {'bradycrotic': []},
 'bradydactyli': {'bradydactyly': []},
 'bradydysrhythmia': {'bradydysrhythmias': []},
 'bradygam': {'bradygames': []},
 'bradygenesi': {'bradygenesis': []},
 'bradykardi': {'bradykardie': []},
 'bradykinesi': {'bradykinesis': []},
 'bradykinesia': {'bradykinesias': []},
 'bradykinet': {'bradykinetic': []},
 'bradykinin': {'bradykinine': [], 'bradykinins': []},
 'bradykininas': {'bradykininase': []},
 'bradykinininduc': {'bradykinininduced': []},
 'bradyl': {'bradyll': []},
 'bradylin': {'bradyline': []},
 'bradymetabol': {'bradymetabolic': []},
 'bradyodont': {'bradyodonts': []},
 'bradyon': {'bradyons': []},
 'bradyphren': {'bradyphrenic': []},
 'bradypn': {'bradypneic': []},
 'bradypodida': {'bradypodidae': []},
 'bradypodidc': {'bradypodidce': []},
 'bradypteru': {'bradypterus': []},
 'bradypu': {'bradypus': []},
 'bradyrhizobi': {'bradyrhizobial': []},
 'bradyrhythmia': {'bradyrhythmias': []},
 'bradys': {'bradyseism': ['bradyseisms']},
 'bradysauru': {'bradysaurus': []},
 'bradyseism': {'bradyseismic': []},
 'bradysystol': {'bradysystolic': []},
 'bradyt': {'bradytely': []},
 'bradytachi': {'bradytachy': []},
 'bradytachyarrhythmia': {'bradytachyarrhythmias': []},
 'bradytel': {'bradytelic': []},
 'bradytroph': {'bradytrophic': []},
 'bradytu': {'bradytus': []},
 'bradyvil': {'bradyville': []},
 'bradyzoit': {'bradyzoite': ['bradyzoites']},
 'bradyzoite': ['bradyzoites'],
 'brae': ['braeing'],
 'braebast': {'braebaster': []},
 'braeburn': {'braeburns': []},
 'braeck': {'braecke': []},
 'braeckel': {'braeckeleer': []},
 'braeckman': {'braeckmans': []},
 'braedalban': {'braedalbane': []},
 'braee': {'braees': []},
 'braeebridg': {'braeebridge': []},
 'braefac': {'braeface': []},
 'braeg': {'braeges': []},
 'braehiali': {'braehialis': []},
 'braehil': {'braehill': []},
 'braehiopod': {'braehiopods': []},
 'braehycephal': {'braehycephalic': []},
 'braekel': {'braekeleer': []},
 'braekenburi': {'braekenbury': []},
 'braekenridg': {'braekenridge': []},
 'braeket': {'braekets': []},
 'braekhu': {'braekhus': []},
 'braekk': {'braekke': []},
 'braelangwel': {'braelangwell': []},
 'braeler': {'braelers': []},
 'braem': {'braeme': [], 'braems': []},
 'braembussch': {'braembussche': []},
 'braemor': {'braemore': []},
 'braendl': {'braendle': []},
 'braenn': {'braenne': []},
 'braes': {'braese': []},
 'braesek': {'braeseke': []},
 'braesid': {'braeside': ['braesides']},
 'braeside': ['braesides'],
 'braeun': {'braeuning': []},
 'braeuning': {'braeuninger': []},
 'braf': {'brafs': []},
 'braff': {'braffe': ['braffes']},
 'braffe': ['braffes'],
 'braffi': {'braffy': []},
 'braffo': {'braffoes': []},
 'brafia': {'brafias': []},
 'brafida': {'brafidas': []},
 'brafil': {'brafile': [], 'brafils': []},
 'brafilian': {'brafilians': []},
 'brafl': {'brafle': []},
 'brafo': {'brafos': []},
 'braford': {'brafords': []},
 'brag': ['bragged', 'bragging'],
 'braga': {'braga': []},
 'bragad': {'bragade': []},
 'bragadocio': {'bragadocios': []},
 'bragain': {'bragaining': []},
 'bragalin': {'bragaline': []},
 'bragan': {'bragans': []},
 'braganc': {'bragance': []},
 'braganca': {'bragancas': []},
 'braganga': {'bragangas': []},
 'braganu': {'braganus': []},
 'braganz': {'braganze': []},
 'braganza': {'braganzas': []},
 'bragat': {'bragation': []},
 'bragdon': {'bragdons': []},
 'brage': ['braged', 'bragee'],
 'bragello': {'bragellos': []},
 'bragelogn': {'bragelogne': []},
 'bragelon': {'bragelone': []},
 'bragelongn': {'bragelongne': []},
 'bragelonn': {'bragelonne': []},
 'brageou': {'brageous': []},
 'brager': {'bragers': []},
 'bragern': {'bragernes': []},
 'bragg': ['bragge', 'bragges'],
 'braggadoci': {'braggadocious': []},
 'braggadocio': {'braggadocio': []},
 'braggard': {'braggardism': [], 'braggards': []},
 'braggardli': {'braggardly': []},
 'braggart': ['braggartism'],
 'braggartli': {'braggartly': []},
 'braggartri': {'braggartry': []},
 'bragger': {'bragger': []},
 'braggeri': {'braggery': []},
 'braggi': {'braggies': [], 'braggy': []},
 'braggin': {'braggins': []},
 'braggingli': {'braggingly': []},
 'braggiotti': {'braggiottis': []},
 'braggit': {'braggite': []},
 'braggreflect': {'braggreflected': []},
 'braggvil': {'braggville': []},
 'braggwilliam': {'braggwilliams': []},
 'braggyng': {'braggynge': []},
 'braghetton': {'braghettone': []},
 'braghi': {'braghis': []},
 'braghin': {'braghine': []},
 'braginski': {'braginsky': ['braginskys']},
 'braginsky': ['braginskys'],
 'bragit': {'bragite': []},
 'bragli': {'bragly': []},
 'bragman': {'bragmanes': [], 'bragmans': []},
 'bragmanibu': {'bragmanibus': []},
 'bragni': {'bragny': []},
 'brago': {'bragos': []},
 'bragoni': {'bragonier': []},
 'bragonj': {'bragonje': []},
 'bragstad': {'bragstads': []},
 'bragt': {'bragte': ['bragtes']},
 'bragte': ['bragtes'],
 'bragu': {'brague': ['bragues']},
 'brague': ['bragues'],
 'braguelonn': {'braguelonne': []},
 'braguett': {'braguette': ['braguettes']},
 'braguette': ['braguettes'],
 'braguibu': {'braguibus': []},
 'braguinski': {'braguinsky': []},
 'braguni': {'bragunier': []},
 'bragwain': {'bragwaine': []},
 'bragwel': {'bragwell': []},
 'brah': {'brahs': []},
 'braha': {'brahas': []},
 'braham': {'brahamic': ['brahamical'], 'brahamism': [], 'brahams': []},
 'brahama': {'brahamas': []},
 'brahaman': {'brahamanic': ['brahamanical'],
              'brahamanism': [],
              'brahamans': []},
 'brahamana': {'brahamanas': []},
 'brahamanic': ['brahamanical'],
 'brahamic': ['brahamical'],
 'brahamin': {'brahaminic': ['brahaminical'],
              'brahaminism': [],
              'brahamins': []},
 'brahaminic': ['brahaminical'],
 'brahamn': {'brahamnical': []},
 'brahamna': {'brahamnas': []},
 'brahani': {'brahany': []},
 'brahc': {'brahce': []},
 'brahch': {'brahches': []},
 'brahd': {'brahde': []},
 'brahdi': {'brahdy': []},
 'brahe': {'brahe': []},
 'braheni': {'braheny': []},
 'brahi': {'brahy': []},
 'brahim': {'brahims': []},
 'brahimin': {'brahimins': []},
 'brahimn': {'brahimns': []},
 'brahin': {'brahins': []},
 'brahinan': {'brahinanical': [], 'brahinanism': [], 'brahinans': []},
 'brahinana': {'brahinanas': []},
 'brahinin': {'brahininical': []},
 'brahinski': {'brahinsky': []},
 'brahm': {'brahme': ['brahmes'], 'brahms': []},
 'brahma': {'brahma': []},
 'brahmaa': {'brahmaas': []},
 'brahmaaa': {'brahmaaas': []},
 'brahmacari': {'brahmacaris': []},
 'brahmacarin': {'brahmacarins': []},
 'brahmacarini': {'brahmacarinis': []},
 'brahmacdri': {'brahmacdris': []},
 'brahmacdrin': {'brahmacdrins': []},
 'brahmachare': {'brahmacharee': []},
 'brahmachari': {'brahmacharies': [], 'brahmacharis': [], 'brahmachary': []},
 'brahmacharin': {'brahmacharins': []},
 'brahmacharini': {'brahmacharinis': []},
 'brahmacharl': {'brahmacharls': []},
 'brahmacharya': {'brahmacharyas': []},
 'brahmachdri': {'brahmachdris': []},
 'brahmadatta': {'brahmadattas': []},
 'brahmadeya': {'brahmadeyas': []},
 'brahmadica': {'brahmadicas': []},
 'brahmadika': {'brahmadikas': []},
 'brahmaeida': {'brahmaeidae': []},
 'brahmafar': {'brahmafaring': []},
 'brahmah': {'brahmahs': []},
 'brahmaha': {'brahmahas': []},
 'brahmaii': {'brahmaiis': []},
 'brahmaiia': {'brahmaiias': []},
 'brahmaija': {'brahmaijas': []},
 'brahmait': {'brahmaites': []},
 'brahmajnani': {'brahmajnanis': []},
 'brahmakayika': {'brahmakayikas': []},
 'brahmaknowledg': {'brahmaknowledge': []},
 'brahmakumari': {'brahmakumaris': []},
 'brahmalok': {'brahmaloke': []},
 'brahmaloka': {'brahmalokas': []},
 'brahmam': {'brahmams': []},
 'brahmama': {'brahmamas': []},
 'brahmamaye': {'brahmamayee': []},
 'brahmamc': {'brahmamcal': []},
 'brahman': ['brahmane',
             'brahmanal',
             'brahmanes',
             'brahmanic',
             'brahmanize',
             'brahmanism',
             'brahmanical',
             'brahmanized',
             'brahmanness',
             'brahmanizing',
             'brahmanically',
             'brahmanization'],
 'brahmana': {'brahmana': []},
 'brahmanandav': {'brahmanandavalli': []},
 'brahmanap': {'brahmanapalli': []},
 'brahmanapal': {'brahmanapalle': []},
 'brahmanci': {'brahmancial': []},
 'brahmanconsci': {'brahmanconsciousness': []},
 'brahmand': {'brahmande': [], 'brahmands': []},
 'brahmanda': {'brahmandas': []},
 'brahmane': {'brahmanee': []},
 'brahmani': {'brahmanie': ['brahmanieal'], 'brahmanis': [], 'brahmany': []},
 'brahmanicid': {'brahmanicide': []},
 'brahmanie': ['brahmanieal'],
 'brahmanio': {'brahmanioal': []},
 'brahmaniqu': {'brahmanique': ['brahmaniques']},
 'brahmanique': ['brahmaniques'],
 'brahmanis': {'brahmanisation': [],
               'brahmanise': ['brahmanised'],
               'brahmanising': []},
 'brahmanisch': {'brahmanische': []},
 'brahmanise': ['brahmanised'],
 'brahmanism': {'brahmanisme': []},
 'brahmanismu': {'brahmanismus': []},
 'brahmanist': {'brahmanistic': [], 'brahmanists': []},
 'brahmanknowledg': {'brahmanknowledge': []},
 'brahmanlc': {'brahmanlcal': []},
 'brahmann': {'brahmannical': [], 'brahmanns': []},
 'brahmanp': {'brahmanpal': []},
 'brahmanr': {'brahmanrealization': []},
 'brahmao': {'brahmaos': []},
 'brahmaoa': {'brahmaoas': []},
 'brahmapa': {'brahmapas': []},
 'brahmapootra': {'brahmapootras': []},
 'brahmapoutr': {'brahmapoutre': []},
 'brahmapuri': {'brahmapuris': []},
 'brahmapurohita': {'brahmapurohitas': []},
 'brahmaputra': {'brahmaputra': []},
 'brahmaraa': {'brahmaraas': []},
 'brahmaraksasa': {'brahmaraksasas': []},
 'brahmaraksha': {'brahmarakshas': []},
 'brahmarakshasa': {'brahmarakshasas': []},
 'brahmarca': {'brahmarcas': []},
 'brahmari': {'brahmaris': []},
 'brahmaria': {'brahmarias': []},
 'brahmarishi': {'brahmarishis': []},
 'brahmarshi': {'brahmarshis': []},
 'brahmarsi': {'brahmarsis': []},
 'brahmarta': {'brahmartas': []},
 'brahmasara': {'brahmasaras': []},
 'brahmasiitra': {'brahmasiitras': []},
 'brahmasira': {'brahmasiras': []},
 'brahmasm': {'brahmasmiti': []},
 'brahmasqtra': {'brahmasqtras': []},
 'brahmasutra': {'brahmasutras': []},
 'brahmateja': {'brahmatejas': []},
 'brahmatia': {'brahmatias': []},
 'brahmau': {'brahmaus': []},
 'brahmaua': {'brahmauas': []},
 'brahmauic': {'brahmauical': []},
 'brahmav': {'brahmavalli': []},
 'brahmavadi': {'brahmavadis': []},
 'brahmavadin': {'brahmavadins': []},
 'brahmavadini': {'brahmavadinis': []},
 'brahmavadinl': {'brahmavadinls': []},
 'brahmavarca': {'brahmavarcas': []},
 'brahmavarcha': {'brahmavarchas': []},
 'brahmavihara': {'brahmaviharas': []},
 'brahmavihdra': {'brahmavihdras': []},
 'brahmawa': {'brahmawas': []},
 'brahmaworld': {'brahmaworlds': []},
 'brahmchari': {'brahmcharis': []},
 'brahmd': {'brahmds': []},
 'brahme': ['brahmes'],
 'brahmen': {'brahman': [], 'brahmenical': []},
 'brahmi': {'brahmi': []},
 'brahmic': {'brahmical': []},
 'brahmin': ['brahmine',
             'brahminic',
             'brahmines',
             'brahminism',
             'brahminical',
             'brahminness',
             'brahminized',
             'brahminically',
             'brahminization'],
 'brahmina': {'brahminas': []},
 'brahminc': {'brahmincal': []},
 'brahmindomin': {'brahmindominated': []},
 'brahmine': {'brahminee': ['brahminees']},
 'brahminee': ['brahminees'],
 'brahmini': {'brahminieal': [], 'brahminis': [], 'brahminy': []},
 'brahminicid': {'brahminicide': []},
 'brahminio': {'brahminioal': []},
 'brahminis': {'brahminisation': [], 'brahminised': [], 'brahminises': []},
 'brahminist': {'brahministic': [], 'brahminists': []},
 'brahminlik': {'brahminlike': []},
 'brahminosid': {'brahminoside': []},
 'brahmist': {'brahmists': []},
 'brahmisth': {'brahmisthiti': []},
 'brahmiu': {'brahmius': []},
 'brahmiuic': {'brahmiuical': []},
 'brahmm': {'brahmms': []},
 'brahmmic': {'brahmmical': []},
 'brahmn': {'brahmns': []},
 'brahmna': {'brahmnas': []},
 'brahmnic': {'brahmnical': []},
 'brahmnn': {'brahmnns': []},
 'brahmnna': {'brahmnnas': []},
 'brahmo': {'brahmos': []},
 'brahmodya': {'brahmodyas': []},
 'brahmoist': {'brahmoists': []},
 'brahmon': {'brahmons': []},
 'brahmosid': {'brahmoside': []},
 'brahmotsava': {'brahmotsavas': []},
 'brahmotsavam': {'brahmotsavams': []},
 'brahms': {'brahms': []},
 'brahmsian': {'brahmsianer': [], 'brahmsians': []},
 'brahmsit': {'brahmsite': ['brahmsites']},
 'brahmsite': ['brahmsites'],
 'brahmsstrass': {'brahmsstrasse': []},
 'brahmsutra': {'brahmsutras': []},
 'brahmun': {'brahmunical': [], 'brahmunism': [], 'brahmuns': []},
 'brahn': {'brahns': []},
 'brahni': {'brahnis': []},
 'brahnian': {'brahnianical': [], 'brahnianism': [], 'brahnians': []},
 'brahniana': {'brahnianas': []},
 'braho': {'brahoe': ['brahoes'], 'brahos': []},
 'brahoe': ['brahoes'],
 'brahoo': {'brahooe': ['brahooes'], 'brahoos': []},
 'brahooe': {'brahooee': ['brahooees']},
 'brahooee': ['brahooees'],
 'brahraan': {'brahraanical': [], 'brahraanism': [], 'brahraans': []},
 'brahraana': {'brahraanas': []},
 'brahrn': {'brahrns': []},
 'brahrnan': {'brahrnanical': [], 'brahrnanism': [], 'brahrnans': []},
 'brahrnana': {'brahrnanas': []},
 'brahrnin': {'brahrninical': [], 'brahrninism': [], 'brahrnins': []},
 'brahroan': {'brahroans': []},
 'braht': {'brahte': []},
 'brahtnan': {'brahtnanical': [], 'brahtnans': []},
 'brahtnana': {'brahtnanas': []},
 'brahui': {'brahui': []},
 'brahuian': {'brahuians': []},
 'brahul': {'brahuls': []},
 'brai': {'braied': [], 'brais': [], 'bray': []},
 'braia': {'braias': []},
 'braical': {'braically': []},
 'braichevski': {'braichevsky': []},
 'braichott': {'braichotte': []},
 'braick': {'braicks': []},
 'braid': ['braide', 'braided', 'braides', 'braiding'],
 'braidabl': {'braidable': []},
 'braidalban': {'braidalbane': []},
 'braidens': {'braidense': []},
 'braider': {'braiders': []},
 'braidfut': {'braidfute': []},
 'braidhil': {'braidhill': ['braidhills']},
 'braidhill': ['braidhills'],
 'braidi': {'braidie': [], 'braidy': []},
 'braidisle': {'braidislee': []},
 'braidism': {'braidisme': []},
 'braidlik': {'braidlike': []},
 'braidmak': {'braidmakers': []},
 'braidplain': {'braidplains': []},
 'braidsid': {'braidside': []},
 'braidstan': {'braidstane': []},
 'braidston': {'braidstone': []},
 'braidtrim': {'braidtrimmed': []},
 'braidwood': {'braidwoods': []},
 'braigh': {'braighe': []},
 'braiihwait': {'braiihwaite': []},
 'braikenridg': {'braikenridge': []},
 'braiki': {'braikie': []},
 'brail': ['braile', 'brailed', 'brailes', 'brailing'],
 'braila': {'brailas': []},
 'brailer': {'brailers': []},
 'brailhwait': {'brailhwaite': []},
 'braili': {'braily': []},
 'braill': {'braille': ['brailled'], 'brailling': []},
 'braillard': {'braillards': []},
 'braille': ['brailled'],
 'brailler': {'braillers': []},
 'braillewrit': {'braillewriter': ['braillewriters']},
 'braillewriter': ['braillewriters'],
 'brailli': {'braillie': [], 'brailly': []},
 'braillier': {'brailliere': []},
 'braillist': {'braillists': []},
 'brailov': {'brailove': []},
 'brailovski': {'brailovsky': []},
 'brailowski': {'brailowsky': []},
 'brailsford': {'brailsfords': []},
 'brailston': {'brailstone': []},
 'braim': {'braime': []},
 'braimbridg': {'braimbridge': []},
 'brain': ['braine',
           'braines',
           'brained',
           'braining',
           'brainful',
           'brainfuls',
           'brainings'],
 'brainach': {'brainache': []},
 'brainact': {'brainaction': [], 'brainactivity': []},
 'brainant': {'brainante': []},
 'brainard': {'brainards': []},
 'brainarea': {'brainareas': []},
 'brainatt': {'brainattic': []},
 'brainbarri': {'brainbarrier': []},
 'brainbas': {'brainbased': []},
 'brainbodi': {'brainbody': []},
 'brainbridg': {'brainbridge': []},
 'brainbuild': {'brainbuilding': []},
 'brainbust': {'brainbuster': ['brainbusters']},
 'brainbuster': ['brainbusters'],
 'brainc': {'braincs': []},
 'braincapac': {'braincapacity': []},
 'braincas': {'braincase': []},
 'braincast': {'braincasts': []},
 'braincav': {'braincavity': []},
 'braincel': {'braincell': ['braincells']},
 'braincell': ['braincells'],
 'braincent': {'braincenter': ['braincenters', 'braincentered']},
 'braincenter': ['braincenters', 'braincentered'],
 'braincentr': {'braincentre': ['braincentres']},
 'braincentre': ['braincentres'],
 'brainchamb': {'brainchamber': []},
 'brainchang': {'brainchange': ['brainchanges']},
 'brainchange': ['brainchanges'],
 'brainchild': {'brainchild': []},
 'braincompat': {'braincompatible': []},
 'braincomput': {'braincomputer': []},
 'brainconsci': {'brainconsciousness': []},
 'braincor': {'braincoral': []},
 'braincrack': {'braincrackers': []},
 'braindamag': {'braindamage': ['braindamaged'], 'braindamaging': []},
 'braindamage': ['braindamaged'],
 'braindanc': {'braindance': []},
 'brainderiv': {'brainderived': []},
 'braindestroy': {'braindestroying': []},
 'braindevelop': {'braindevelopment': []},
 'braindiseas': {'braindisease': []},
 'braindomin': {'braindominant': []},
 'braindump': {'braindumps': []},
 'braindust': {'braindusting': []},
 'braineat': {'braineater': []},
 'brained': {'brainedness': []},
 'brainel': {'brainele': ['brainelements']},
 'brainele': ['brainelements'],
 'brainendocrin': {'brainendocrine': []},
 'brainenergi': {'brainenergy': []},
 'brainer': {'brainers': []},
 'brainerd': {'brainerds': []},
 'braineri': {'brainery': []},
 'brainev': {'brainevent': ['brainevents']},
 'brainevent': ['brainevents'],
 'brainfev': {'brainfever': []},
 'brainfir': {'brainfire': []},
 'brainforc': {'brainforce': []},
 'brainford': {'brainfords': []},
 'brainfram': {'brainframes': []},
 'brainfriendli': {'brainfriendly': []},
 'brainfunct': {'brainfunction': ['brainfunctions', 'brainfunctioning']},
 'brainfunction': ['brainfunctions', 'brainfunctioning'],
 'braingat': {'braingate': []},
 'brainhal': {'brainhall': []},
 'braini': {'brainies': [], 'braininess': [], 'brainis': [], 'brainy': []},
 'brainiac': {'brainiac': []},
 'brainili': {'brainily': []},
 'brainimag': {'brainimaging': []},
 'brainimpair': {'brainimpaired': []},
 'brainin': {'brainins': []},
 'braininjur': {'braininjured': []},
 'braininjuri': {'braininjury': []},
 'brainles': {'brainlesion': ['brainlesions', 'brainlesioned']},
 'brainlesion': ['brainlesions', 'brainlesioned'],
 'brainless': {'brainlesse': [], 'brainlessness': []},
 'brainlessli': {'brainlessly': []},
 'brainlik': {'brainlike': []},
 'brainlob': {'brainlobes': []},
 'brainlre': {'brainlree': []},
 'brainmachin': {'brainmachine': []},
 'brainmak': {'brainmaker': ['brainmakers']},
 'brainmaker': ['brainmakers'],
 'brainmap': {'brainmapping': []},
 'brainmatt': {'brainmatter': []},
 'brainmechan': {'brainmechanism': ['brainmechanisms']},
 'brainmechanism': ['brainmechanisms'],
 'brainmous': {'brainmouse': []},
 'brainn': {'brainne': []},
 'brainnumb': {'brainnumbing': []},
 'brainolog': {'brainology': []},
 'brainori': {'brainoriented': []},
 'brainpan': {'brainpan': []},
 'brainpart': {'brainparts': []},
 'brainpath': {'brainpaths': []},
 'brainphysiolog': {'brainphysiology': []},
 'brainpick': {'brainpicker': [], 'brainpicking': []},
 'brainpituitari': {'brainpituitary': []},
 'brainpow': {'brainpower': []},
 'brainpressur': {'brainpressure': []},
 'brainprint': {'brainprints': []},
 'brainprocess': {'brainprocesses': []},
 'brainr': {'brainres': []},
 'brainrack': {'brainracking': []},
 'brainrel': {'brainrelated': []},
 'brainreserv': {'brainreserve': []},
 'brainsbi': {'brainsby': []},
 'brainscan': {'brainscanning': [], 'brainscans': []},
 'brainscap': {'brainscape': ['brainscapes']},
 'brainscape': ['brainscapes'],
 'brainshar': {'brainshare': []},
 'brainsick': {'brainsicke': [], 'brainsickness': []},
 'brainsickli': {'brainsickly': []},
 'brainsiz': {'brainsize': []},
 'brainspac': {'brainspace': []},
 'brainspar': {'brainsparing': []},
 'brainspecif': {'brainspecific': []},
 'brainspin': {'brainspinning': []},
 'brainsplit': {'brainsplitting': []},
 'brainstat': {'brainstate': ['brainstates']},
 'brainstate': ['brainstates'],
 'brainstem': {'brainstem': []},
 'brainstemevok': {'brainstemevoked': []},
 'brainstemspin': {'brainstemspinal': []},
 'brainstimul': {'brainstimulation': []},
 'brainston': {'brainstone': ['brainstones'], 'brainstonning': []},
 'brainstone': ['brainstones'],
 'brainstorm': ['brainstormed',
                'brainstormer',
                'brainstorming',
                'brainstormers'],
 'brainstretch': {'brainstretching': []},
 'brainstructur': {'brainstructure': ['brainstructures']},
 'brainstructure': ['brainstructures'],
 'brainsubst': {'brainsubstance': []},
 'brainsurfac': {'brainsurface': []},
 'brainsymptom': {'brainsymptoms': []},
 'braintapp': {'braintappers': []},
 'brainteas': {'brainteaser': ['brainteasers'], 'brainteasing': []},
 'brainteaser': ['brainteasers'],
 'brainthwait': {'brainthwaite': []},
 'braintip': {'braintipped': []},
 'braintissu': {'braintissue': []},
 'braintr': {'braintre': []},
 'braintract': {'braintracts': []},
 'braintrc': {'braintrce': []},
 'braintre': {'braintree': ['braintrees']},
 'braintree': ['braintrees'],
 'braintri': {'braintry': []},
 'braintrust': {'braintrusted': [],
                'braintruster': ['braintrusters'],
                'braintrusts': []},
 'braintruster': ['braintrusters'],
 'braintumor': {'braintumors': []},
 'braintwist': {'braintwister': ['braintwisters']},
 'braintwister': ['braintwisters'],
 'brainvesicl': {'brainvesicles': []},
 'brainvil': {'brainville': []},
 'brainwar': {'brainware': []},
 'brainward': {'brainwards': []},
 'brainwash': {'brainwashed': [],
               'brainwasher': ['brainwashers'],
               'brainwashes': [],
               'brainwashing': []},
 'brainwashe': {'brainwashee': []},
 'brainwasher': ['brainwashers'],
 'brainwav': {'brainwave': []},
 'brainweari': {'brainweary': []},
 'brainweight': {'brainweights': []},
 'brainwel': {'brainwell': []},
 'brainwip': {'brainwiped': []},
 'brainwis': {'brainwise': []},
 'brainwork': {'brainworker': [], 'brainworking': [], 'brainworks': []},
 'brainworm': {'brainworms': []},
 'brainwrit': {'brainwriting': []},
 'brainyquot': {'brainyquote': []},
 'braios': {'braiose': []},
 'braiqu': {'braique': ['braiques']},
 'braique': ['braiques'],
 'brair': {'braire': []},
 'braird': {'brairded': [], 'brairding': [], 'brairds': []},
 'brairi': {'brairie': []},
 'brais': {'braise': ['braises', 'braised'], 'braising': []},
 'braisbi': {'braisby': []},
 'braise': {'braisee': ['braisees']},
 'braisee': ['braisees'],
 'braiser': {'braisers': []},
 'braisn': {'braisne': ['braisnes']},
 'braisne': ['braisnes'],
 'braist': {'braisted': []},
 'braitbwait': {'braitbwaite': []},
 'braithewait': {'braithewaite': []},
 'braithvvait': {'braithvvaite': []},
 'braithwail': {'braithwaile': []},
 'braithwait': {'braithwaite': ['braithwaites'], 'braithwaits': []},
 'braithwaite': ['braithwaites'],
 'braithwaith': {'braithwaithe': []},
 'braithwalt': {'braithwalte': []},
 'braithwat': {'braithwate': []},
 'braithwatt': {'braithwatte': []},
 'braithwayt': {'braithwayte': []},
 'braithwel': {'braithwell': []},
 'braitl': {'braitling': []},
 'braitmay': {'braitmayer': []},
 'braitwait': {'braitwaite': []},
 'braiu': {'braius': []},
 'braiutre': {'braiutree': []},
 'braiv': {'braive': ['braives']},
 'braive': ['braives'],
 'braiz': {'braize': ['braized'], 'braizing': []},
 'braize': ['braized'],
 'brajadul': {'brajadulal': []},
 'brajagop': {'brajagopal': []},
 'brajakishor': {'brajakishore': []},
 'brajal': {'brajalal': []},
 'brajenov': {'brajenovic': []},
 'brajkishor': {'brajkishore': []},
 'brajkov': {'brajkovic': []},
 'brajov': {'brajovic': []},
 'brak': {'braks': []},
 'braka': {'brakas': []},
 'brakag': {'brakage': []},
 'brakan': {'brakanes': []},
 'brakbo': {'brakbos': []},
 'brakcet': {'brakcets': []},
 'brake': ['braked', 'brakely', 'brakeing'],
 'brakeag': {'brakeage': []},
 'brakeband': {'brakebands': []},
 'brakebeam': {'brakebeams': []},
 'brakebil': {'brakebill': []},
 'brakeblock': {'brakeblocks': []},
 'brakecylind': {'brakecylinder': []},
 'brakedrum': {'brakedrums': []},
 'brakehandl': {'brakehandle': []},
 'brakehors': {'brakehorse': []},
 'brakehorsepow': {'brakehorsepower': []},
 'brakel': {'brakell': [], 'brakels': []},
 'brakelev': {'brakelever': []},
 'brakelight': {'brakelights': []},
 'brakelin': {'brakeline': ['brakelines'], 'brakelining': ['brakelinings']},
 'brakeline': ['brakelines'],
 'brakelining': ['brakelinings'],
 'brakelond': {'brakelonde': []},
 'brakemei': {'brakemeier': []},
 'braken': {'brakens': []},
 'brakenburi': {'brakenbury': []},
 'brakenlaagt': {'brakenlaagte': []},
 'brakenridg': {'brakenridge': []},
 'brakepad': {'brakepads': []},
 'brakeped': {'brakepedal': []},
 'brakepip': {'brakepipe': []},
 'brakepow': {'brakepower': []},
 'braker': {'brakers': []},
 'brakerod': {'brakerods': []},
 'brakesho': {'brakeshoe': ['brakeshoes']},
 'brakeshoe': ['brakeshoes'],
 'brakespear': {'brakespeare': []},
 'brakesper': {'brakespere': []},
 'braket': {'brakets': []},
 'brakett': {'brakettes': []},
 'brakevalv': {'brakevalve': []},
 'brakevan': {'brakevans': []},
 'brakewel': {'brakewell': []},
 'brakewheel': {'brakewheels': []},
 'brakhag': {'brakhage': ['brakhages']},
 'brakhage': ['brakhages'],
 'brakhu': {'brakhus': []},
 'braki': {'brakie': ['brakies'], 'braky': []},
 'brakie': ['brakies'],
 'brakin': {'brakins': []},
 'brakinburi': {'brakinbury': []},
 'braking': ['brakings'],
 'brakk': {'brakke': []},
 'brakke': {'brakkee': []},
 'brakl': {'brakle': []},
 'braklaagt': {'braklaagte': []},
 'brakman': {'brakmans': []},
 'brakmana': {'brakmanas': []},
 'brakn': {'brakne': []},
 'brakna': {'braknas': []},
 'brakrivi': {'brakrivier': []},
 'brakspear': {'brakspears': []},
 'brakt': {'brakte': []},
 'braku': {'brakus': []},
 'brakuj': {'brakuje': []},
 'brakwat': {'brakwater': []},
 'bral': {'brals': []},
 'bralci': {'bralcy': []},
 'brale': {'braled': [], 'brales': []},
 'braless': {'bralessness': []},
 'braley': {'braleys': []},
 'brali': {'bralie': [], 'bralis': [], 'braly': []},
 'bralim': {'bralims': []},
 'braliman': {'bralimanical': [], 'bralimanism': [], 'bralimans': []},
 'bralimana': {'bralimanas': []},
 'bralimin': {'bralimins': []},
 'brall': {'bralle': []},
 'brallaghan': {'brallaghans': []},
 'bralli': {'brally': []},
 'brallo': {'brallos': []},
 'braln': {'bralne': [], 'bralns': []},
 'bralntre': {'bralntree': []},
 'bralo': {'bralos': []},
 'bralorn': {'bralorne': []},
 'bralov': {'bralove': []},
 'bralow': {'bralower': []},
 'bralt': {'bralts': []},
 'bralthwait': {'bralthwaite': []},
 'bralthwalt': {'bralthwalte': []},
 'bralunan': {'bralunans': []},
 'bralunin': {'bralunins': []},
 'bram': {'bramming': [], 'bramness': [], 'brams': []},
 'brama': ['bramae'],
 'bramag': {'bramage': []},
 'bramah': {'bramahs': []},
 'bramair': {'bramaire': []},
 'bramal': {'bramall': []},
 'bramam': {'bramame': []},
 'braman': {'bramane': ['bramanes'],
            'bramanic': ['bramanical'],
            'bramanism': [],
            'bramans': []},
 'bramana': {'bramanas': []},
 'bramane': ['bramanes'],
 'bramanic': ['bramanical'],
 'bramanl': {'bramanle': []},
 'bramant': {'bramante': []},
 'bramantesqu': {'bramantesque': []},
 'bramapithecu': {'bramapithecus': []},
 'bramar': {'bramare': []},
 'bramarba': {'bramarbas': []},
 'bramasol': {'bramasole': []},
 'bramat': {'bramate': []},
 'bramaut': {'bramaute': []},
 'bramb': {'brambs': []},
 'brambal': {'bramball': []},
 'brambel': {'brambell': []},
 'bramberg': {'bramberger': []},
 'bramberri': {'bramberry': []},
 'brambeu': {'brambeus': []},
 'brambi': {'bramby': []},
 'brambl': {'bramble': ['brambled'], 'brambling': [], 'brambly': []},
 'bramble': ['brambled'],
 'brambleberri': {'brambleberries': [], 'brambleberry': []},
 'bramblebi': {'brambleby': []},
 'brambleburi': {'bramblebury': []},
 'bramblebush': {'bramblebushes': []},
 'bramblecov': {'bramblecovered': []},
 'bramblety': {'brambletye': []},
 'brambleval': {'bramblevale': []},
 'brambori': {'brambory': []},
 'brambr': {'brambre': [], 'brambring': []},
 'brambridg': {'brambridge': []},
 'bramburi': {'brambury': []},
 'bramcot': {'bramcote': []},
 'brame': {'bramely': [], 'brames': [], 'braming': []},
 'bramel': {'bramell': ['brameller']},
 'brameld': {'bramelds': []},
 'bramell': ['brameller'],
 'bramen': {'bramene': ['bramenes'], 'bramens': []},
 'bramene': ['bramenes'],
 'brament': {'bramente': []},
 'bramer': {'bramers': []},
 'brameshub': {'brameshuber': []},
 'bramfeld': {'bramfelder': []},
 'bramha': {'bramhas': []},
 'bramhal': {'bramhall': ['bramhalls']},
 'bramhall': ['bramhalls'],
 'bramhalp': {'bramhalps': []},
 'bramhalt': {'bramhalts': []},
 'bramhan': {'bramhanical': [], 'bramhans': []},
 'bramhana': {'bramhanas': []},
 'bramhil': {'bramhill': []},
 'bramhin': {'bramhinical': [], 'bramhins': []},
 'bramhop': {'bramhope': []},
 'bramhun': {'bramhuns': []},
 'brami': {'bramie': [], 'bramis': [], 'bramy': []},
 'bramida': {'bramidae': []},
 'bramido': {'bramidos': []},
 'bramimond': {'bramimonde': []},
 'bramimund': {'bramimunde': []},
 'bramin': {'bramine': ['bramines'],
            'braminic': ['braminical'],
            'braminism': [],
            'bramins': []},
 'bramine': {'braminees': []},
 'bramini': {'braminy': []},
 'braminic': ['braminical'],
 'braminu': {'braminus': []},
 'bramir': {'bramire': []},
 'bramiu': {'bramius': []},
 'bramk': {'bramke': []},
 'braml': {'bramling': []},
 'bramlag': {'bramlage': []},
 'bramlci': {'bramlcy': []},
 'bramlctt': {'bramlctte': []},
 'bramleigh': {'bramleighs': []},
 'bramlett': {'bramlette': [], 'bramletts': []},
 'bramley': {'bramleys': []},
 'bramleymoor': {'bramleymoore': []},
 'bramli': {'bramly': []},
 'bramm': {'bramme': []},
 'brammal': {'brammall': []},
 'brammel': {'brammell': []},
 'brammert': {'brammerts': []},
 'bramo': {'bramos': []},
 'bramoi': {'bramois': []},
 'bramont': {'bramonte': []},
 'bramos': {'bramose': []},
 'brampl': {'brample': []},
 'brampor': {'brampore': []},
 'brampton': {'bramptons': []},
 'bramsbi': {'bramsby': []},
 'bramsburi': {'bramsbury': []},
 'bramsch': {'bramsche': []},
 'bramshal': {'bramshall': []},
 'bramshil': {'bramshill': []},
 'bramsna': {'bramsnaes': []},
 'bramson': {'bramsons': []},
 'bramst': {'bramsted': []},
 'bramston': {'bramstone': [], 'bramstons': []},
 'bramstorm': {'bramstorming': []},
 'bramtre': {'bramtree': []},
 'bramu': {'bramus': []},
 'bramvel': {'bramvell': []},
 'bramvvel': {'bramvvell': []},
 'bramw': {'bramweli': []},
 'bramwel': {'bramwell': ['bramwells']},
 'bramwelf': {'bramwelfs': []},
 'bramwell': ['bramwells'],
 'bramwelp': {'bramwelps': []},
 'bramwelt': {'bramwelts': []},
 'bramwol': {'bramwoll': []},
 'bran': ['branned', 'branning', 'branfulness'],
 'brana': {'branas': []},
 'branac': {'branaceous': []},
 'branagh': {'branaghs': []},
 'branair': {'branaire': []},
 'branashut': {'branashute': []},
 'branberg': {'branberger': []},
 'branbi': {'branby': []},
 'branburi': {'branbury': []},
 'branc': {'brance': ['brances', 'branced'], 'brancing': [], 'brancs': []},
 'branca': {'brancas': []},
 'brancafort': {'brancaforte': []},
 'brancal': {'brancale': []},
 'brancaleon': {'brancaleone': []},
 'brancaleoni': {'brancaleonis': []},
 'brancard': {'brancards': []},
 'brancardi': {'brancardier': ['brancardiers']},
 'brancardier': ['brancardiers'],
 'brancast': {'brancaster': []},
 'brancatiu': {'brancatius': []},
 'brancb': {'brancbes': []},
 'brancblet': {'brancblets': []},
 'brancc': {'branccs': []},
 'brance': ['brances', 'branced'],
 'brancefort': {'branceforte': []},
 'brancer': {'brancers': []},
 'brancestr': {'brancestre': []},
 'branch': ['branche', 'branched', 'branching', 'branchful'],
 "branch'": {"branch'es": []},
 'brancha': {'branchae': [], 'branchas': []},
 'branchadel': {'branchadell': []},
 'branchag': {'branchage': ['branchages']},
 'branchage': ['branchages'],
 'branchbank': {'branchbanking': []},
 'branchbas': {'branchbased': []},
 'branchc': {'branchcs': []},
 'branchdal': {'branchdale': []},
 'branche': {'branchee': []},
 'branched': {'branchedness': []},
 'branchelet': {'branchelets': []},
 'branchement': {'branchements': []},
 'branchenspezifisch': {'branchenspezifische': []},
 'brancher': {'branchers': []},
 'brancheri': {'branchery': []},
 'branchesar': {'branchesare': []},
 'branchest': {'branchester': []},
 'branchflow': {'branchflower': []},
 'branchhead': {'branchheads': []},
 'branchhous': {'branchhouse': ['branchhouses']},
 'branchhouse': ['branchhouses'],
 'branchi': {'branchie': ['branchies'],
             'branchiness': [],
             'branchis': [],
             'branchy': ['branchys']},
 'branchia': {'branchia': []},
 'branchial': {'branchiale': ['branchiales'], 'branchials': []},
 'branchiale': ['branchiales'],
 'branchiali': {'branchialis': []},
 'branchiat': {'branchiate': ['branchiates', 'branchiated']},
 'branchiate': ['branchiates', 'branchiated'],
 'branchiatu': {'branchiatus': []},
 'branchic': {'branchice': []},
 'branchid': {'branchides': [], 'branchids': []},
 'branchida': {'branchidae': [], 'branchidas': []},
 'branchidc': {'branchidce': []},
 'branchids': {'branchidse': []},
 'branchie': {'branchiee': []},
 'branchif': {'branchife': []},
 'branchifer': {'branchiferous': []},
 'branchii': {'branchiie': [], 'branchiis': []},
 'branchinectida': {'branchinectidae': []},
 'branching': {'branchingness': []},
 'branchingtim': {'branchingtime': []},
 'branchiobdellid': {'branchiobdellids': []},
 'branchiobdellida': {'branchiobdellidae': []},
 'branchiocari': {'branchiocaris': []},
 'branchiocephal': {'branchiocephalic': []},
 'branchiocerianthu': {'branchiocerianthus': []},
 'branchiodrilu': {'branchiodrilus': []},
 'branchiogen': {'branchiogenic': [], 'branchiogenous': []},
 'branchiogenet': {'branchiogenetic': []},
 'branchiogenit': {'branchiogenital': []},
 'branchiohyoideu': {'branchiohyoideus': []},
 'branchiol': {'branchioles': []},
 'branchiomer': {'branchiomere': ['branchiomeres'],
                 'branchiomeric': [],
                 'branchiomerism': []},
 'branchiomere': ['branchiomeres'],
 'branchiomyc': {'branchiomyces': []},
 'branchiomycosi': {'branchiomycosis': []},
 'branchionu': {'branchionus': []},
 'branchiootoren': {'branchiootorenal': []},
 'branchiopericardi': {'branchiopericardial': []},
 'branchiopod': ['branchiopodes'],
 'branchiosaur': {'branchiosaurs': []},
 'branchiosaurida': {'branchiosauridae': []},
 'branchiosauru': {'branchiosaurus': []},
 'branchiospin': {'branchiospines': []},
 'branchiosteg': {'branchiostegal': ['branchiostegals'], 'branchiostegous': []},
 'branchiostegal': ['branchiostegals'],
 'branchiostegida': {'branchiostegidae': []},
 'branchiostegit': {'branchiostegite': ['branchiostegites']},
 'branchiostegite': ['branchiostegites'],
 'branchiostegu': {'branchiostegus': []},
 'branchiostomida': {'branchiostomidae': []},
 'branchipod': {'branchipods': []},
 'branchipodida': {'branchipodidae': []},
 'branchippu': {'branchippus': []},
 'branchipu': {'branchipus': []},
 'branchir': {'branchire': []},
 'branchis': {'branchise': []},
 'branchit': {'branchite': []},
 'branchiuran': {'branchiurans': []},
 'branchlct': {'branchlcts': []},
 'branchlel': {'branchlels': []},
 'branchlet': ['branchlete'],
 'branchlik': {'branchlike': []},
 'branchlin': {'branchline': ['branchlines']},
 'branchline': ['branchlines'],
 'branchmanag': {'branchmanager': []},
 'brancho': {'branchos': []},
 'branchoffic': {'branchoffice': ['branchoffices']},
 'branchoffice': ['branchoffices'],
 'branchogen': {'branchogenic': []},
 'branchpip': {'branchpipe': ['branchpipes']},
 'branchpipe': ['branchpipes'],
 'branchplant': {'branchplants': []},
 'branchpoint': {'branchpoints': []},
 'branchpredict': {'branchprediction': []},
 'branchspecif': {'branchspecific': []},
 'branchsystem': {'branchsystems': []},
 'brancht': {'branchts': []},
 'branchtip': {'branchtips': []},
 'branchu': {'branchue': [], 'branchus': []},
 'branchvil': {'branchville': []},
 'branchwat': {'branchwater': []},
 'branchway': {'branchways': []},
 'branchwid': {'branchwide': []},
 'branchwis': {'branchwise': []},
 'branchy': ['branchys'],
 'branci': {'brancy': []},
 'brancifort': {'branciforte': []},
 'branck': {'branckes': []},
 'brancker': {'branckers': []},
 'brancli': {'branclies': []},
 'brancll': {'branclling': []},
 'brancn': {'brancnes': []},
 'branco': {'brancos': []},
 'brancocera': {'brancoceras': []},
 'brancon': {'brancone': []},
 'branconni': {'branconnier': []},
 'brancot': {'brancote': []},
 'brancov': {'brancovic': []},
 'brancovan': {'brancovans': []},
 'brancovi': {'brancovis': []},
 'brancu': {'brancus': []},
 'brancusi': {'brancusi': []},
 'brand': ['brande',
           'branded',
           'brandes',
           'brandful',
           'branding',
           'brandely',
           'brandelis'],
 'branda': {'brandas': []},
 'brandabl': {'brandable': []},
 'brandad': {'brandade': []},
 'brandag': {'brandage': []},
 'brandage': {'brandagee': []},
 'brandai': {'brandais': []},
 'brandain': {'brandaines': []},
 'brandal': {'brandall': []},
 'brandaleon': {'brandaleone': []},
 'brandali': {'brandalis': []},
 'brandalis': {'brandalise': []},
 'brandamant': {'brandamante': []},
 'brandamor': {'brandamore': []},
 'brandan': {'brandane': ['brandanes'], 'brandans': []},
 'brandane': ['brandanes'],
 'brandanu': {'brandanus': []},
 'brandari': {'brandaris': []},
 'brandbi': {'brandby': []},
 'brandbuild': {'brandbuilding': []},
 'brandburi': {'brandbury': []},
 'brandbyg': {'brandbyge': []},
 'brandc': {'brandcs': []},
 'brandcge': {'brandcgee': []},
 'brandci': {'brandcis': []},
 'brandconsci': {'brandconscious': []},
 'brandcougl': {'brandcougles': []},
 'branddynam': {'branddynamics': []},
 'brande': {'brandee': []},
 'brandeberri': {'brandeberry': []},
 'brandebourg': {'brandebourgs': []},
 'brandeburgensi': {'brandeburgensis': []},
 'brandeburi': {'brandebury': []},
 'brandeck': {'brandecker': []},
 'brandegc': {'brandegce': []},
 'brandege': {'brandegee': ['brandegees']},
 'brandegee': ['brandegees'],
 'brandegor': {'brandegore': []},
 'brandegori': {'brandegoris': []},
 'brandei': {'brandeis': []},
 'brandeis': {'brandeises': []},
 'brandeisfrankfurt': {'brandeisfrankfurter': []},
 'brandeisian': {'brandeisians': []},
 'brandeisist': {'brandeisists': []},
 'brandej': {'brandejs': []},
 'brandel': {'brandeler': [],
             'brandeles': [],
             'brandell': ['brandelle'],
             'brandels': []},
 'brandeliu': {'brandelius': []},
 'brandell': ['brandelle'],
 'brandelliu': {'brandellius': []},
 'branden': {'brandens': []},
 'brandenberg': {'brandenberger': ['brandenbergers'], 'brandenbergs': []},
 'brandenberger': ['brandenbergers'],
 'brandenburg': ['brandenburger', 'brandenburgers'],
 'brandenburgensi': {'brandenburgensis': []},
 'brandenburgerstrass': {'brandenburgerstrasse': []},
 'brandenburgh': {'brandenburgher': ['brandenburghers'], 'brandenburghs': []},
 'brandenburgher': ['brandenburghers'],
 'brandenburgian': {'brandenburgians': []},
 'brandenburgica': {'brandenburgicae': []},
 'brandenburgicu': {'brandenburgicus': []},
 'brandenburgisch': {'brandenburgische': ['brandenburgischer',
                                          'brandenburgisches']},
 'brandenburgische': ['brandenburgischer', 'brandenburgisches'],
 'brandenburgski': {'brandenburgsky': []},
 'brandenburi': {'brandenbury': []},
 'brandend': {'brandende': []},
 'brandenfel': {'brandenfels': []},
 'brandenstein': {'brandensteins': []},
 'brandent': {'brandente': []},
 'brandenthal': {'brandenthaler': []},
 'brander': {'brandered': [], 'brandering': [], 'branders': []},
 'branderberg': {'branderberger': []},
 'branderburg': {'branderburger': []},
 'branderi': {'branderis': []},
 'brandermil': {'brandermill': []},
 'brandesbi': {'brandesby': []},
 'brandesburi': {'brandesbury': []},
 'brandesian': {'brandesianism': []},
 'brandeski': {'brandesky': []},
 'brandet': {'brandets': []},
 'brandevil': {'brandeville': []},
 'brandewi': {'brandewie': []},
 'brandewin': {'brandewine': []},
 'brandewyn': {'brandewyne': []},
 'brandf': {'brandfs': []},
 'brandfal': {'brandfall': []},
 'brandfonbren': {'brandfonbrener': []},
 'brandfonbrenn': {'brandfonbrenner': []},
 'brandfuch': {'brandfuchs': []},
 'brandgrab': {'brandgraber': []},
 'brandhov': {'brandhove': []},
 'brandhub': {'brandhuber': []},
 'brandi': {'brandie': ['brandied'], 'brandis': [], 'brandy': ['brandying']},
 'brandiamant': {'brandiamante': []},
 'brandic': {'brandice': []},
 'brandie': ['brandied'],
 'brandifh': {'brandifhed': [], 'brandifhing': []},
 'brandifi': {'brandified': []},
 'brandig': {'brandiger': []},
 'brandige': {'brandigee': []},
 'brandil': {'brandiles': []},
 'brandileon': {'brandileone': []},
 'brandili': {'brandily': []},
 'brandimag': {'brandimage': []},
 'brandimart': {'brandimarte': []},
 'brandimont': {'brandimonte': []},
 'brandimor': {'brandimore': []},
 'brandin': {'brandine': []},
 'branding': {'brandinger': []},
 'brandingiron': {'brandingirons': []},
 'brandir': {'brandire': []},
 'brandiron': {'brandirons': []},
 'brandis': {'brandise': []},
 'brandisc': {'brandisce': []},
 'brandish': ['brandished',
              'brandisher',
              'brandishers',
              'brandishing',
              'brandishings',
              'brandishment',
              'brandishments'],
 'brandiss': {'brandissant': [], 'brandissent': []},
 'brandiwin': {'brandiwine': []},
 'brandj': {'brandjes': []},
 'brandkass': {'brandkasse': []},
 'brandl': {'brandle': ['brandled'],
            'brandling': ['brandlings'],
            'brandls': []},
 'brandle': ['brandled'],
 'brandler': {'brandlerism': [], 'brandlers': []},
 'brandlerist': {'brandlerists': []},
 'brandlerit': {'brandlerite': ['brandlerites']},
 'brandlerite': ['brandlerites'],
 'brandlesholm': {'brandlesholme': []},
 'brandlesom': {'brandlesome': []},
 'brandley': {'brandleys': []},
 'brandlhub': {'brandlhuber': []},
 'brandli': {'brandly': []},
 'brandling': ['brandlings'],
 'brandloy': {'brandloyal': []},
 'brandloyalti': {'brandloyalty': []},
 'brandmanag': {'brandmanagement': []},
 'brandmark': {'brandmarked': [], 'brandmarks': []},
 'brandmarkt': {'brandmarkte': []},
 'brandmau': {'brandmaus': []},
 'brandmay': {'brandmayer': []},
 'brandmey': {'brandmeyer': []},
 'brandmiil': {'brandmiiller': []},
 'brandmil': {'brandmiller': []},
 'brandmuel': {'brandmueller': []},
 'brandmul': {'brandmuller': []},
 'brandnam': {'brandname': ['brandnamed', 'brandnames']},
 'brandname': ['brandnamed', 'brandnames'],
 'brandnew': {'brandnewness': []},
 'brando': {'brandos': []},
 'brandoesqu': {'brandoesque': []},
 'brandoi': {'brandois': []},
 'brandoles': {'brandolese': []},
 'brandolinu': {'brandolinus': []},
 'brandon': {'brandone': [], 'brandons': []},
 'brandonjon': {'brandonjones': []},
 'brandonvil': {'brandonville': []},
 'brandopf': {'brandopfer': []},
 'brandpilz': {'brandpilze': []},
 'brandrel': {'brandrelated': []},
 'brandreth': {'brandreths': []},
 'brands': {'brandse': [], 'brandsness': []},
 'brandsaet': {'brandsaeter': []},
 'brandsbi': {'brandsby': []},
 'brandsburi': {'brandsbury': []},
 'brandscap': {'brandscape': ['brandscapes']},
 'brandscape': ['brandscapes'],
 'brandschat': {'brandschatting': []},
 'brandschatz': {'brandschatzed': []},
 'brandschatzung': {'brandschatzungs': []},
 'brandschief': {'brandschiefer': []},
 'brandschutz': {'brandschutzes': []},
 'brandseeschwalb': {'brandseeschwalbe': []},
 'brandsett': {'brandsetter': []},
 'brandsold': {'brandsolder': []},
 'brandspank': {'brandspanking': []},
 'brandspecif': {'brandspecific': []},
 'brandspor': {'brandspores': []},
 'brandst': {'brandsted': []},
 'brandstadt': {'brandstadter': []},
 'brandstaedt': {'brandstaedter': []},
 'brandstaett': {'brandstaetter': []},
 'brandstat': {'brandstater': []},
 'brandstatt': {'brandstatte': ['brandstatter']},
 'brandstatte': ['brandstatter'],
 'brandsted': {'brandsteder': []},
 'brandstett': {'brandstetter': []},
 'brandstift': {'brandstifter': ['brandstifters']},
 'brandstifter': ['brandstifters'],
 'brandstiitt': {'brandstiitter': []},
 'brandstott': {'brandstotter': []},
 'brandstwiet': {'brandstwiete': []},
 'brandsvil': {'brandsville': []},
 'brandswitch': {'brandswitching': []},
 'brandt': ['brandtes'],
 'brandtauch': {'brandtaucher': []},
 'brandtstadt': {'brandtstadter': []},
 'brandtstaedt': {'brandtstaedter': []},
 'brandu': {'brandus': []},
 'brandungszon': {'brandungszone': []},
 'brandvil': {'brandville': []},
 'brandvwin': {'brandvwine': []},
 'brandwat': {'brandwater': []},
 'brandwein': {'brandweiner': []},
 'brandwin': {'brandwine': []},
 'brandwynn': {'brandwynne': []},
 'brandy': ['brandying'],
 'brandybal': {'brandyball': []},
 'brandyberri': {'brandyberry': []},
 'brandybottl': {'brandybottle': ['brandybottles']},
 'brandybottle': ['brandybottles'],
 'brandybuck': {'brandybucks': []},
 'brandyc': {'brandyce': []},
 'brandycolor': {'brandycolored': []},
 'brandydrink': {'brandydrinker': ['brandydrinkers'], 'brandydrinking': []},
 'brandydrinker': ['brandydrinkers'],
 'brandyfac': {'brandyfaced': []},
 'brandyflask': {'brandyflasks': []},
 'brandyivin': {'brandyivine': []},
 'brandylan': {'brandylane': []},
 'brandylik': {'brandylike': []},
 'brandypawne': {'brandypawnee': []},
 'brandyshop': {'brandyshops': []},
 'brandysnap': {'brandysnap': []},
 'brandysoak': {'brandysoaked': []},
 'brandytoddi': {'brandytoddy': []},
 'brandyvvin': {'brandyvvine': []},
 'brandywel': {'brandywell': []},
 'brandywin': {'brandywine': ['brandywines']},
 'brandywine': ['brandywines'],
 'brandywiu': {'brandywiue': []},
 'brandywln': {'brandywlne': []},
 'brandywm': {'brandywme': []},
 'brandywyn': {'brandywyne': []},
 'brane': {'branee': [], 'branes': [], 'braning': []},
 'branecki': {'branecky': []},
 'branefor': {'branefors': []},
 'braneh': {'branehed': [], 'branehes': []},
 'branehi': {'branehial': []},
 'branehipu': {'branehipus': []},
 'branehlet': {'branehlets': []},
 'branel': {'branell': []},
 'braneou': {'braneous': []},
 'braneworld': {'braneworlds': []},
 'branfil': {'branfill': []},
 'branflak': {'branflakes': []},
 'branford': {'branfords': []},
 'brang': {'brange': ['branged', 'branges'], 'brangs': []},
 'brangaen': {'brangaene': []},
 'brangain': {'brangaine': []},
 'brangan': {'brangane': ['branganes']},
 'brangane': ['branganes'],
 'brangdn': {'brangdne': []},
 'brange': ['branged', 'branges'],
 'brangen': {'brangene': []},
 'branger': {'brangers': []},
 'branghton': {'branghtons': []},
 'brangiin': {'brangiine': []},
 'brangl': {'brangle': ['brangles', 'brangled'], 'brangling': ['branglings']},
 'brangle': ['brangles', 'brangled'],
 'brangling': ['branglings'],
 'brangoir': {'brangoire': []},
 'brangton': {'brangtons': []},
 'brangu': {'brangues': [], 'brangus': []},
 'brangwain': {'brangwaine': []},
 'brangwen': {'brangwens': []},
 'brangwyn': {'brangwyns': []},
 'brangwynn': {'brangwynne': []},
 'branh': {'branhes': []},
 'branhal': {'branhall': []},
 'branham': {'branhams': []},
 'branhc': {'branhces': []},
 'branhil': {'branhill': []},
 'brani': {'branie': [], 'branis': [], 'brany': []},
 'braniac': {'braniacs': []},
 'braniant': {'braniante': []},
 'branic': {'branice': []},
 'branicki': {'branickis': [], 'branicky': []},
 'braniff': {'braniffs': []},
 'branig': {'braniger': []},
 'branigan': {'branigans': []},
 'branin': {'branine': []},
 'branish': {'branished': []},
 'branist': {'braniste': []},
 'branitski': {'branitsky': []},
 'branitzki': {'branitzky': []},
 'braniwel': {'braniwell': []},
 'branj': {'branje': []},
 'brank': {'branke': ['branked'], 'branking': [], 'branks': []},
 'branke': ['branked'],
 'branketr': {'branketre': []},
 'brankov': {'brankovic': ['brankovics']},
 'brankovic': ['brankovics'],
 'brankruptci': {'brankruptcy': []},
 'branksmer': {'branksmere': []},
 'branksom': {'branksome': ['branksomes']},
 'branksome': ['branksomes'],
 'brankston': {'brankstone': []},
 'branktre': {'branktree': []},
 'branl': {'branle': ['branles']},
 'branlant': {'branlante': ['branlantes'], 'branlants': []},
 'branlante': ['branlantes'],
 'branle': ['branles'],
 'branleba': {'branlebas': []},
 'branli': {'branly': []},
 'branlik': {'branlike': []},
 'branloir': {'branloire': []},
 'branlom': {'branlome': []},
 'branm': {'branms': []},
 'branman': {'branmanic': ['branmanical'], 'branmans': []},
 'branmana': {'branmanas': []},
 'branmanic': ['branmanical'],
 'branmash': {'branmashes': []},
 'branmin': {'branmins': []},
 'brann': {'branne': ['brannes'], 'branns': []},
 'branna': {'brannas': []},
 'brannan': {'brannans': []},
 'brannand': {'brannande': []},
 'brannch': {'brannches': []},
 'branne': ['brannes'],
 'brannel': {'brannell': []},
 'brannelli': {'brannelly': []},
 'brannen': {'brannens': []},
 'branner': {'branners': []},
 'brannerit': {'brannerite': []},
 'brannfel': {'brannfels': []},
 'branni': {'brannie': [], 'branny': []},
 'brannigan': {'brannigans': []},
 'brannkass': {'brannkasse': []},
 'brannock': {'brannocks': []},
 'brannon': {'brannons': []},
 'brannovic': {'brannovices': []},
 'brannt': {'brannte': []},
 'branntwein': {'branntweins': []},
 'brannval': {'brannvall': []},
 'brano': {'branoe': []},
 'branoh': {'branohed': [], 'branohes': [], 'branohing': []},
 'branohe': {'branohee': []},
 'branohlet': {'branohlets': []},
 'branosu': {'branosus': []},
 'branou': {'branous': []},
 'branov': {'branover': []},
 'branow': {'branower': []},
 'branqu': {'branques': []},
 'branquia': {'branquias': []},
 'branrh': {'branrhes': []},
 'brans': {'branse': []},
 'bransbi': {'bransby': ['bransbys']},
 'bransburi': {'bransbury': []},
 'bransby': ['bransbys'],
 'bransch': {'bransches': []},
 'branscom': {'branscome': []},
 'branscomb': {'branscombe': ['branscombes']},
 'branscombe': ['branscombes'],
 'bransdal': {'bransdale': []},
 'bransdick': {'bransdicke': []},
 'bransdorf': {'bransdorfer': []},
 'bransett': {'bransetter': []},
 'bransfieldensi': {'bransfieldensis': []},
 'bransford': {'bransfords': []},
 'bransgor': {'bransgore': []},
 'bransgrov': {'bransgrove': []},
 'bransh': {'branshes': []},
 'bransholm': {'bransholme': []},
 'bransilv': {'bransilver': []},
 'branski': {'bransky': []},
 'bransl': {'bransle': ['bransles']},
 'bransle': ['bransles'],
 'bransom': {'bransome': []},
 'branson': {'bransonic': [], 'bransons': []},
 'branst': {'bransted': []},
 'branstat': {'branstater': [], 'branstator': []},
 'branstatt': {'branstatter': []},
 'branstett': {'branstetter': []},
 'bransti': {'bransty': []},
 'branston': {'branstone': [], 'branstons': []},
 'branstrat': {'branstrator': []},
 'branswel': {'branswell': []},
 'branswick': {'branswickers': []},
 'brant': ['brante', 'brantes', 'branting', 'brantings'],
 'branta': {'branta': []},
 'brantam': {'brantame': []},
 'brantdm': {'brantdme': []},
 'brantfim': {'brantfime': []},
 'brantflm': {'brantflme': []},
 'brantftm': {'brantftme': []},
 'branthav': {'branthaver': []},
 'branthom': {'branthome': []},
 'branthomm': {'branthomme': []},
 'branthoov': {'branthoover': []},
 'branthwait': {'branthwaite': ['branthwaites']},
 'branthwaite': ['branthwaites'],
 'branthwayt': {'branthwayte': []},
 'branti': {'branty': []},
 'brantianist': {'brantianists': []},
 'brantingham': {'brantinghame': [], 'brantinghams': []},
 'brantinghamthorp': {'brantinghamthorpe': []},
 'brantiu': {'brantius': []},
 'brantj': {'brantjes': []},
 'brantl': {'brantle': []},
 'brantley': {'brantleys': []},
 'brantli': {'brantly': []},
 'brantling': {'brantlinger': []},
 'brantom': {'brantome': ['brantomes']},
 'brantome': ['brantomes'],
 'branton': {'brantone': [], 'brantons': []},
 'brantora': {'brantorae': []},
 'brantre': {'brantree': []},
 'brantri': {'brantry': []},
 'brantridg': {'brantridge': []},
 'brantsm': {'brantsme': []},
 'brantu': {'brantus': []},
 'brantum': {'brantume': []},
 'branu': {'branus': []},
 'branvil': {'branville': []},
 'branwalad': {'branwalader': []},
 'branwat': {'branwater': []},
 'branwel': {'branwell': ['branwells']},
 'branwelf': {'branwelfs': []},
 'branwell': ['branwells'],
 'branwelp': {'branwelps': []},
 'branwelt': {'branwelts': []},
 'branwhit': {'branwhite': []},
 'branz': {'branze': []},
 'branzel': {'branzell': []},
 'branzol': {'branzoll': []},
 'branzowi': {'branzowy': []},
 'brao': {'braos': []},
 'braodcast': {'braodcasters': [], 'braodcasting': [], 'braodcasts': []},
 'braoden': {'braodening': []},
 'braodli': {'braodly': []},
 'braoe': {'braoes': []},
 'braokenburi': {'braokenbury': []},
 'braoket': {'braokets': []},
 'braos': {'braose': ['braoses']},
 'braose': ['braoses'],
 'braoudaki': {'braoudakis': []},
 'braous': {'braouse': []},
 'brap': {'braps': []},
 'braqo': {'braqos': []},
 'braqu': {'braque': []},
 'braquehai': {'braquehais': []},
 'braquehay': {'braquehaye': []},
 'braquelair': {'braquelaire': []},
 'braqueni': {'braquenie': []},
 'braquett': {'braquette': []},
 'brar': {'brars': []},
 'braraant': {'braraante': []},
 'brarawel': {'brarawell': []},
 'brarch': {'brarches': []},
 'brare': {'brarely': [], 'braring': []},
 'brareri': {'brarery': []},
 'brari': {'brarie': ['braries'], 'brary': []},
 'brarian': {'brarians': []},
 'brarich': {'brariches': []},
 'brarie': ['braries'],
 'brarimin': {'brarimins': []},
 'braro': {'braroe': []},
 'brasa': {'brasas': []},
 'brasaeml': {'brasaemle': []},
 'brasavolu': {'brasavolus': []},
 'brasbi': {'brasby': []},
 'brasbridg': {'brasbridge': []},
 'brascad': {'brascade': []},
 'brasch': {'brasche': []},
 'brascnos': {'brascnose': []},
 'brascoup': {'brascoupe': []},
 'brasd': {'brasde': []},
 'brasdef': {'brasdefer': []},
 'brase': {'bra': ['brasee', 'brased', 'brasing']},
 'brasel': {'brasell': ['braselle']},
 'braselet': {'braselets': []},
 'brasell': ['braselle'],
 'brasennos': {'brasennose': []},
 'brasenos': {'brasenose': []},
 'braser': {'brasers': []},
 'brasera': {'braseras': []},
 'brasero': {'braseros': []},
 'brasey': {'braseyer': []},
 'brash': {'brashe': ['brashes', 'brashed'],
           'brashing': ['brashings'],
           'brashness': []},
 'brashar': {'brashares': []},
 'brashe': ['brashes', 'brashed'],
 'brashear': {'brashears': []},
 'brasher': {'brashers': []},
 'brashi': {'brashy': []},
 'brashier': {'brashiers': []},
 'brashing': ['brashings'],
 'brashinski': {'brashinsky': []},
 'brashli': {'brashly': []},
 'brasi': {'brasie': [], 'brasis': [], 'brasy': []},
 'brasia': {'brasiae': [], 'brasias': []},
 'brasichellensi': {'brasichellensis': []},
 'brasida': {'brasidas': []},
 'brasidean': {'brasideans': []},
 'brasidian': {'brasidians': []},
 'brasier': {'brasier': []},
 'brasieri': {'brasiery': []},
 'brasiiiensi': {'brasiiiensis': []},
 'brasil': ['brasill', 'brasile', 'brasiles', 'brasille', 'brasiller'],
 'brasila': {'brasilas': []},
 'brasileira': {'brasileiras': []},
 'brasileirad': {'brasileirade': []},
 'brasileiro': {'brasileiros': []},
 'brasilena': {'brasilenas': []},
 'brasileno': {'brasilenos': []},
 'brasilens': {'brasilense': []},
 'brasilensi': {'brasilensis': []},
 'brasilera': {'brasileras': []},
 'brasilero': {'brasileros': []},
 'brasilestado': {'brasilestados': []},
 'brasili': {'brasilie': ['brasilier'], 'brasilis': []},
 'brasilia': ['brasiliae'],
 'brasiliaens': {'brasiliaense': []},
 'brasilian': {'brasiliane': ['brasilianer'], 'brasilians': []},
 'brasiliana': {'brasilianas': []},
 'brasiliane': ['brasilianer'],
 'brasilianisch': {'brasilianische': ['brasilianisches', 'brasilianischer']},
 'brasilianische': ['brasilianisches', 'brasilianischer'],
 'brasilianu': {'brasilianus': []},
 'brasilica': {'brasilicas': []},
 'brasilicn': {'brasilicns': []},
 'brasilicnsi': {'brasilicnsis': []},
 'brasilidad': {'brasilidade': []},
 'brasilie': ['brasilier'],
 'brasiliemi': {'brasiliemis': []},
 'brasilien': {'brasiliens': []},
 'brasilieni': {'brasilienis': []},
 'brasilienn': {'brasilienne': []},
 'brasiliens': {'brasiliense': ['brasilienses']},
 'brasiliense': ['brasilienses'],
 'brasiliensi': {'brasiliensis': []},
 'brasiliensibu': {'brasiliensibus': []},
 'brasiliensl': {'brasiliensls': []},
 'brasiliera': {'brasilieras': []},
 'brasiliero': {'brasilieros': []},
 'brasilisch': {'brasilische': []},
 'brasiliu': {'brasilius': []},
 'brasillensi': {'brasillensis': []},
 'brasilliensi': {'brasilliensis': []},
 'brasimon': {'brasimone': []},
 'brasini': {'brasinis': []},
 'brasitiensi': {'brasitiensis': []},
 'brasitu': {'brasitus': []},
 'brasiu': {'brasius': []},
 'brasiuensi': {'brasiuensis': []},
 'brasiv': {'brasive': ['brasives']},
 'brasive': ['brasives'],
 'braski': {'brasky': []},
 'brasl': {'brasle': ['brasles']},
 'braslav': {'braslaver': []},
 'braslavi': {'braslavy': []},
 'braslavski': {'braslavsky': []},
 'braslawski': {'braslawsky': []},
 'braslda': {'brasldas': []},
 'brasle': ['brasles'],
 'braslet': {'braslets': []},
 'brasm': {'brasme': []},
 'brasnel': {'brasnell': []},
 'brasnos': {'brasnose': []},
 'braso': {'brasoes': [], 'brasos': []},
 'braspar': {'braspars': []},
 'braspart': {'brasparts': []},
 'braspen': {'braspenning': []},
 'brasqu': {'brasque': ['brasqued']},
 'brasque': ['brasqued'],
 'brass': ['brasse', 'brassed', 'brassing'],
 'brassag': {'brassage': ['brassages']},
 'brassage': ['brassages'],
 'brassaiopsi': {'brassaiopsis': []},
 'brassard': {'brassard': []},
 'brassart': {'brassarts': []},
 'brassavil': {'brassaville': []},
 'brassavola': {'brassavola': []},
 'brassavolu': {'brassavolus': []},
 'brassband': {'brassbands': []},
 'brassboard': {'brassboards': []},
 'brassbounct': {'brassbouncts': []},
 'brassbound': {'brassbounder': ['brassbounders'], 'brassbounds': []},
 'brassbounder': ['brassbounders'],
 'brassbowel': {'brassbowelled': []},
 'brassbuckl': {'brassbuckled': []},
 'brassbutton': {'brassbuttoned': [], 'brassbuttons': []},
 'brasscast': {'brasscaster': ['brasscasters'], 'brasscasting': []},
 'brasscaster': ['brasscasters'],
 'brassci': {'brasscy': []},
 'brasscolor': {'brasscolored': []},
 'brasscolour': {'brasscoloured': []},
 'brasscov': {'brasscovered': []},
 'brasse': {'brassee': ['brassees']},
 'brassedg': {'brassedged': []},
 'brassee': ['brassees'],
 'brassef': {'brassefs': []},
 'brassel': {'brasseler': [], 'brassell': ['brasselle'], 'brassels': []},
 'brasselet': {'brasselets': []},
 'brassell': ['brasselle'],
 'brassen': {'brassens': []},
 'brasser': {'brassers': []},
 'brasseri': {'brasserie': []},
 'brassert': {'brasserts': []},
 'brasset': {'brassets': []},
 'brassett': {'brassette': []},
 'brasseur': {'brasseurs': []},
 'brasseurd': {'brasseurde': []},
 'brasseus': {'brasseuse': []},
 'brassey': {'brasseys': []},
 'brassfac': {'brassfaced': []},
 'brassfinish': {'brassfinisher': ['brassfinishers']},
 'brassfinisher': ['brassfinishers'],
 'brassfound': {'brassfounder': ['brassfounders'], 'brassfounding': []},
 'brassfounder': ['brassfounders'],
 'brassfoundri': {'brassfoundries': [], 'brassfoundry': []},
 'brassfram': {'brassframed': []},
 'brassfront': {'brassfronted': []},
 'brasshandl': {'brasshandled': []},
 'brasshat': {'brasshats': []},
 'brasshead': {'brassheaded': []},
 'brasshilt': {'brasshilted': []},
 'brasshous': {'brasshouse': []},
 'brassi': {'brassie': [], 'brassiness': [], 'brassy': []},
 'brassia': {'brassia': []},
 'brassica': ['brassicae'],
 'brassicac': {'brassicaceous': []},
 'brassicaca': {'brassicacae': []},
 'brassicacca': {'brassicaccae': []},
 'brassicacea': {'brassicaceae': []},
 'brassicaea': {'brassicaeae': []},
 'brassicaeformi': {'brassicaeformis': []},
 'brassical': {'brassicales': []},
 'brassicanapu': {'brassicanapus': []},
 'brassicanu': {'brassicanus': []},
 'brassicc': {'brassicce': []},
 'brassice': {'brassicee': []},
 'brassicea': {'brassiceae': []},
 'brassicina': {'brassicinae': []},
 'brassico': {'brassicoe': []},
 'brassicoid': {'brassicoides': []},
 'brassics': {'brassicse': []},
 'brassict': {'brassicte': []},
 'brassid': {'brasside': [], 'brassidic': []},
 'brassiea': {'brassieae': []},
 'brassier': {'brassiere': ['brassiered'], 'brassiers': []},
 'brassiere': ['brassiered'],
 'brassil': {'brassill': []},
 'brassili': {'brassily': []},
 'brassin': {'brassine': [], 'brassins': []},
 'brassinn': {'brassinne': []},
 'brassinolid': {'brassinolide': ['brassinolides']},
 'brassinolide': ['brassinolides'],
 'brassinosteroid': {'brassinosteroids': []},
 'brasska': {'brasskae': []},
 'brassknob': {'brassknobbed': []},
 'brassknock': {'brassknocker': []},
 'brassknuckl': {'brassknuckled': [], 'brassknuckles': []},
 'brasslca': {'brasslcae': []},
 'brasslik': {'brasslike': []},
 'brasslin': {'brasslined': []},
 'brassmak': {'brassmaker': ['brassmakers'], 'brassmaking': []},
 'brassmaker': ['brassmakers'],
 'brassmil': {'brassmill': []},
 'brassmount': {'brassmounted': []},
 'brassnail': {'brassnailed': []},
 'brasso': {'brassos': []},
 'brassoli': {'brassolis': []},
 'brassolida': {'brassolidae': []},
 'brassolina': {'brassolinae': []},
 'brassplat': {'brassplate': ['brassplates', 'brassplated']},
 'brassplate': ['brassplates', 'brassplated'],
 'brassr': {'brassring': []},
 'brassrail': {'brassrailed': []},
 'brassrim': {'brassrimmed': []},
 'brassrub': {'brassrubbing': []},
 'brasssmith': {'brasssmiths': []},
 'brassstud': {'brassstudded': []},
 'brasstack': {'brasstacks': []},
 'brasstip': {'brasstipped': []},
 'brasstop': {'brasstopped': []},
 'brasstrim': {'brasstrimmed': []},
 'brassu': {'brassus': []},
 'brasswar': {'brassware': ['brasswares']},
 'brassware': ['brasswares'],
 'brasswel': {'brasswell': []},
 'brasswind': {'brasswinds': []},
 'brasswir': {'brasswire': []},
 'brasswork': {'brassworker': ['brassworkers'],
               'brassworking': [],
               'brassworks': []},
 'brassworker': ['brassworkers'],
 'brassyl': {'brassylate': [], 'brassylic': []},
 'brast': {'braste': ['brasted'], 'brasting': [], 'brasts': []},
 'brastac': {'brastacs': []},
 'brastberg': {'brastberger': []},
 'braste': ['brasted'],
 'brastia': {'brastias': []},
 'brastin': {'brastins': []},
 'brastu': {'brastus': []},
 'brasuel': {'brasuell': []},
 'brasuiensi': {'brasuiensis': []},
 'brasuna': {'brasunas': []},
 'brasur': {'brasure': ['brasures']},
 'brasure': ['brasures'],
 'braswel': {'braswell': ['braswells']},
 'braswell': ['braswells'],
 'brasyl': {'brasylle': []},
 'brat': {'brat': []},
 'brata': {'bratas': []},
 'brataa': {'brataas': []},
 'bratan': {'bratanic': []},
 'bratbi': {'bratby': []},
 'bratchel': {'bratchell': []},
 'bratd': {'bratde': []},
 'brate': {'brated': [], 'brates': [], 'brating': []},
 'brateil': {'brateille': []},
 'bratengei': {'bratengeier': []},
 'bratet': {'bratets': []},
 'bratfo': {'bratfos': []},
 'bratg': {'bratge': []},
 'brath': {'brathe': []},
 'brathen': {'brathens': []},
 'brather': {'brathers': []},
 'brathi': {'brathy': ['brathys']},
 'brathinu': {'brathinus': []},
 'brathovd': {'brathovde': []},
 'brathwait': {'brathwaite': ['brathwaites']},
 'brathwaite': ['brathwaites'],
 'brathwaith': {'brathwaithe': []},
 'brathwalt': {'brathwalte': []},
 'brathwayt': {'brathwayte': []},
 'brathwel': {'brathwell': []},
 'brathy': ['brathys'],
 'brati': {'bratis': [], 'braty': []},
 'bratiano': {'bratianos': []},
 'bratianu': {'bratianus': []},
 'bratiman': {'bratimans': []},
 'bration': {'brational': [], 'brations': []},
 'bratislav': {'bratislave': []},
 'bratislava': {'bratislavaer': []},
 'bratislavan': {'bratislavans': []},
 'bratislavi': {'bratislavy': []},
 'bratislavsk': {'bratislavske': []},
 'bratislavski': {'bratislavsky': []},
 'bratk': {'bratke': []},
 'bratkovski': {'bratkovsky': []},
 'bratl': {'bratle': [], 'bratling': ['bratlings']},
 'bratli': {'bratlie': []},
 'bratling': {'bratlinger': []},
 'bratmobil': {'bratmobile': []},
 'bratn': {'bratne': []},
 'bratni': {'bratny': []},
 'bratnob': {'bratnober': []},
 'brato': {'bratos': []},
 'brator': {'brators': []},
 'bratori': {'bratory': []},
 'bratpfann': {'bratpfanne': []},
 'bratr': {'bratring': []},
 'bratri': {'bratry': []},
 'bratrsk': {'bratrske': []},
 'bratrud': {'bratrude': []},
 'bratsch': {'bratsche': []},
 'bratsi': {'bratsis': []},
 'bratsioti': {'bratsiotis': []},
 'bratsk': {'bratske': []},
 'bratski': {'bratskie': [], 'bratsky': []},
 'bratsko': {'bratskoe': []},
 'bratskoy': {'bratskoye': []},
 'bratslav': {'bratslaver': ['bratslavers']},
 'bratslaver': ['bratslavers'],
 'bratslavski': {'bratslavsky': []},
 'bratspi': {'bratspies': []},
 'bratt': {'bratte': ['brattes', 'bratteli'], 'bratts': []},
 'bratta': {'brattas': []},
 'brattach': {'brattachs': []},
 'bratte': ['brattes', 'bratteli'],
 'brattebi': {'bratteby': []},
 'bratten': {'brattens': []},
 'bratteri': {'brattery': []},
 'brattfor': {'brattfors': []},
 'bratthal': {'bratthall': []},
 'bratthwait': {'bratthwaite': []},
 'bratti': {'brattie': ['bratties'], 'brattiness': [], 'bratty': []},
 'brattic': {'brattice': ['bratticed'], 'bratticing': []},
 'brattice': ['bratticed'],
 'brattie': ['bratties'],
 'brattish': {'brattishing': [], 'brattishness': []},
 'brattk': {'brattke': []},
 'brattku': {'brattkus': []},
 'brattl': {'brattle': ['brattles', 'brattled'], 'brattling': []},
 'brattle': ['brattles', 'brattled'],
 'brattlebi': {'brattleby': []},
 'brattleburi': {'brattlebury': []},
 'brattn': {'brattne': []},
 'bratton': {'brattons': []},
 'brattonmarshal': {'brattonmarshall': []},
 'brattonsvil': {'brattonsville': []},
 'brattonvil': {'brattonville': []},
 'bratu': {'bratus': []},
 'bratul': {'bratulic': []},
 'bratwiirst': {'bratwiirste': []},
 'bratwurst': {'bratwurst': []},
 'bratzk': {'bratzke': []},
 'bratzlav': {'bratzlaver': []},
 'bratzlavski': {'bratzlavsky': []},
 'brau': {'braued': [], 'brauing': [], 'braus': []},
 'braubachstrass': {'braubachstrasse': []},
 'brauburg': {'brauburger': []},
 'brauch': {'brauche': ['brauches'], 'brauchs': []},
 'brauchbar': {'brauchbare': ['brauchbares', 'brauchbarer']},
 'brauchbare': ['brauchbares', 'brauchbarer'],
 'brauchbarst': {'brauchbarste': []},
 'brauche': ['brauches'],
 'brauchl': {'brauchle': []},
 'brauchlet': {'brauchlets': []},
 'braucht': {'brauchte': [], 'brauchts': []},
 'brauchtum': {'brauchtums': []},
 'brauchwass': {'brauchwasser': []},
 'brauck': {'braucks': []},
 'braud': {'braude': ['braudes', 'brauded'], 'brauds': []},
 'braude': ['braudes', 'brauded'],
 'braudei': {'braudeis': []},
 'braudel': {'braudels': []},
 'braudep': {'braudeps': []},
 'braudi': {'braudis': [], 'braudy': []},
 'braudywin': {'braudywine': []},
 'braue': {'braues': []},
 'braueli': {'brauelie': [], 'brauely': []},
 'brauenfel': {'brauenfels': []},
 'brauer': {'brauers': []},
 'braueri': {'brauerie': ['braueries'], 'brauery': []},
 'brauerie': ['braueries'],
 'braufel': {'braufels': []},
 'braugass': {'braugasse': []},
 'braugerst': {'braugerste': []},
 'braugh': {'braughing': []},
 'braughal': {'braughall': []},
 'braughton': {'braughtons': []},
 'brauhau': {'brauhaus': []},
 'brauindustri': {'brauindustrie': []},
 'brauing': {'brauinge': []},
 'braukamp': {'braukamper': []},
 'brauksiep': {'brauksiepe': []},
 'braul': {'braule': ['braules'], 'brauling': [], 'brauls': []},
 'braule': ['braules'],
 'braulida': {'braulidae': []},
 'braulioni': {'braulionis': []},
 'brauliu': {'braulius': []},
 'braulk': {'braulke': []},
 'brault': {'braults': []},
 'braum': {'braume': [], 'braums': []},
 'braumberg': {'braumberger': []},
 'braumeist': {'braumeister': ['braumeisters']},
 'braumeister': ['braumeisters'],
 'braumiil': {'braumiiller': []},
 'braumil': {'braumiller': []},
 'braumoel': {'braumoeller': []},
 'braumtil': {'braumtiller': []},
 'braumuel': {'braumueller': []},
 'braumul': {'braumuller': []},
 'braun': ['braune', 'braunes', 'brauning'],
 'braunalg': {'braunalge': []},
 'braunbehren': {'braunbehrens': []},
 'braunberg': {'braunberger': []},
 'braunc': {'braunce': []},
 'brauncewel': {'brauncewell': []},
 'braunch': {'braunche': ['braunched', 'braunches'], 'braunching': []},
 'braunche': ['braunched', 'braunches'],
 'braunchi': {'braunchis': []},
 'braund': {'braunde': [], 'braunds': []},
 'braundyssh': {'braundysshed': []},
 'brauneberg': {'brauneberger': []},
 'brauneck': {'braunecker': []},
 'brauned': {'brauneder': []},
 'braunei': {'brauneis': []},
 'brauner': {'brauners': []},
 'braunerd': {'braunerde': []},
 'braunersreuth': {'braunersreuther': []},
 'braunerstrass': {'braunerstrasse': []},
 'braunewel': {'braunewell': []},
 'braunfcl': {'braunfcls': []},
 'braunfel': {'braunfels': []},
 'braunfels': {'braunfelser': []},
 'braunhau': {'braunhaus': []},
 'braunhof': {'braunhofer': []},
 'braunia': {'braunias': []},
 'braunig': {'brauniger': []},
 'brauning': {'brauninger': []},
 'braunit': {'braunite': []},
 'braunitz': {'braunitzer': []},
 'brauniu': {'braunius': []},
 'brauniz': {'braunizer': []},
 'braunkohl': {'braunkohle': []},
 'braunkohlenform': {'braunkohlenformation': []},
 'braunkohlenrevi': {'braunkohlenrevier': ['braunkohlenreviers']},
 'braunkohlenrevier': ['braunkohlenreviers'],
 'braunkohlenwerk': {'braunkohlenwerke': []},
 'braunl': {'braunling': []},
 'braunlag': {'braunlage': []},
 'braunlich': {'braunliche': ['braunlicher']},
 'braunliche': ['braunlicher'],
 'braunmiil': {'braunmiiller': []},
 'braunmil': {'braunmiller': []},
 'braunmuel': {'braunmueller': []},
 'braunmul': {'braunmuller': []},
 'braunreuth': {'braunreuther': []},
 'braunrod': {'braunrode': []},
 'braunrot': {'braunrote': []},
 'braunsapi': {'braunsapis': []},
 'braunsberg': {'braunsberger': []},
 'braunsch': {'braunsche': []},
 'braunschneid': {'braunschneider': []},
 'braunschweig': ['braunschweiger', 'braunschweigers'],
 'braunschweigisch': {'braunschweigische': ['braunschweigischer',
                                            'braunschweigisches']},
 'braunschweigische': ['braunschweigischer', 'braunschweigisches'],
 'braunschweigvolkenrod': {'braunschweigvolkenrode': []},
 'braunschweil': {'braunschweiler': []},
 'braunsfel': {'braunsfels': []},
 'braunskil': {'braunskill': []},
 'braunstein': {'braunsteiner': [], 'braunsteins': []},
 'braunston': {'braunstone': []},
 'braunu': {'braunus': []},
 'braunwald': {'braunwalde': ['braunwalder']},
 'braunwalde': ['braunwalder'],
 'braunweil': {'braunweiler': []},
 'braur': {'braure': ['braures']},
 'braure': ['braures'],
 'braus': {'brause': []},
 'brausend': {'brausende': ['brausender']},
 'brausende': ['brausender'],
 'brausepulv': {'brausepulver': []},
 'brausewett': {'brausewetter': []},
 'brauss': {'brausse': []},
 'braust': {'brauste': []},
 'braut': {'braute': []},
 'brautbrief': {'brautbriefe': []},
 'brauti': {'brautiful': [], 'brauty': []},
 'brautigam': {'brautigams': []},
 'brautigan': {'brautigans': []},
 'brautleut': {'brautleute': []},
 'brautli': {'brautlied': []},
 'brautlied': {'brautlieder': []},
 'brautom': {'brautome': []},
 'brautprei': {'brautpreis': []},
 'brautwerb': {'brautwerber': []},
 'brautwerbung': {'brautwerbungs': []},
 'brauweil': {'brauweiler': []},
 'brauwer': {'brauwere': [], 'brauwers': []},
 'brauwesen': {'brauwesens': []},
 'brav': {'bravs': []},
 "brav'ri": {"brav'ry": []},
 'brava': {'bravaes': [], 'bravas': []},
 'bravach': {'bravache': []},
 'bravaco': {'bravacos': []},
 'bravad': {'bravade': ['bravades'], 'bravading': []},
 'bravade': ['bravades'],
 'bravado': ['bravadoe', 'bravadoed', 'bravadoing'],
 'bravador': {'bravadors': []},
 'bravai': {'bravais': []},
 'bravaisit': {'bravaisite': []},
 'bravaki': {'bravakis': []},
 'braval': {'bravals': []},
 'bravament': {'bravamente': []},
 'bravanes': {'bravanese': []},
 'bravant': {'bravante': []},
 'bravata': {'bravatas': []},
 'bravbrook': {'bravbrooke': []},
 'brave': ['braved', 'bravely', 'bravees', 'braveness'],
 'braveheart': {'bravehearted': [], 'bravehearts': []},
 'bravel': {'bravelle': []},
 'braveli': {'bravelie': ['bravelier']},
 'bravelie': ['bravelier'],
 'bravelook': {'bravelooking': []},
 'braven': {'bravener': []},
 'bravenbo': {'bravenboer': []},
 'bravend': {'bravender': []},
 'braveni': {'braveny': []},
 'braver': {'bravers': []},
 'braveri': {'braverie': [], 'bravery': []},
 'braverman': {'bravermans': []},
 'bravery': {'braverye': []},
 'bravespirit': {'bravespirited': []},
 'braveti': {'bravety': []},
 'bravett': {'bravette': []},
 'bravi': {'bravis': [], 'bravy': []},
 'bravia': {'bravias': []},
 'bravic': {'bravice': []},
 'bravin': {'bravine': []},
 'bravind': {'bravinder': []},
 'braving': ['bravings'],
 'bravington': {'bravingtons': []},
 'bravio': {'bravios': []},
 'bravissimo': {'bravissimos': []},
 'braviti': {'bravity': []},
 'bravli': {'bravly': []},
 'bravn': {'bravne': []},
 'bravo': ['bravoed', 'bravoing'],
 'bravoc': {'bravocs': []},
 'bravoit': {'bravoite': []},
 'bravon': {'bravons': []},
 'bravoniu': {'bravonius': []},
 'bravori': {'bravory': []},
 'bravour': {'bravoure': ['bravoures']},
 'bravoure': ['bravoures'],
 'bravovillasant': {'bravovillasante': []},
 'bravur': {'bravure': []},
 'bravura': {'bravura': []},
 'braw': {'brawe': [], 'braws': []},
 'brawardin': {'brawardine': []},
 'brawarski': {'brawarsky': []},
 'brawbi': {'brawby': []},
 'brawder': {'brawders': []},
 'brawdi': {'brawdy': []},
 'brawl': ['brawle', 'brawles', 'brawled', 'brawling', 'brawlings'],
 'brawlci': {'brawlcy': []},
 'brawler': {'brawler': []},
 'brawley': {'brawleys': []},
 'brawli': {'brawlie': ['brawlies'], 'brawly': []},
 'brawlie': ['brawlies'],
 'brawling': {'brawlinge': []},
 'brawlingli': {'brawlingly': []},
 'brawn': ['brawne', 'brawnes', 'brawned'],
 "brawn'i": {"brawn'y": []},
 'brawnd': {'brawnde': []},
 'brawner': {'brawners': []},
 'brawni': {'brawnie': [], 'brawniness': [], 'brawny': []},
 'brawnili': {'brawnily': []},
 'brawnvil': {'brawnville': []},
 'brawnyarm': {'brawnyarmed': []},
 'brawnyhand': {'brawnyhanded': []},
 'bray': ['braye', 'brayed', 'brayes', 'braying', 'brayely', 'brayings'],
 'brayanc': {'brayance': []},
 'braybook': {'braybooke': []},
 'braybourn': {'braybourne': []},
 'braybrok': {'braybroke': ['braybrokes']},
 'braybroke': ['braybrokes'],
 'braybrook': {'braybrooke': ['braybrookes'], 'braybrooks': []},
 'braybrooke': ['braybrookes'],
 'braycot': {'braycote': []},
 'braycurti': {'braycurtis': []},
 'brayd': {'brayde': ['brayded', 'braydes']},
 'brayde': ['brayded', 'braydes'],
 'brayel': {'brayelle': []},
 'brayer': {'brayere': [], 'brayers': []},
 'brayeri': {'brayery': []},
 'brayett': {'brayette': ['brayettes']},
 'brayette': ['brayettes'],
 'brayfugl': {'brayfugle': []},
 'brayhrook': {'brayhrooke': []},
 'brayi': {'brayis': []},
 'brayingli': {'brayingly': []},
 'brayl': {'brayle': ['brayles'], 'brayling': []},
 'braylci': {'braylcy': []},
 'brayle': ['brayles'],
 'brayli': {'brayly': []},
 'braymanc': {'braymance': []},
 'braymil': {'braymill': []},
 'braymor': {'braymore': []},
 'brayn': {'brayne': ['braynes', 'brayned'], 'brayns': []},
 'brayne': ['braynes', 'brayned'],
 'brayon': {'brayons': []},
 'brayonn': {'brayonne': []},
 'brayshaw': {'brayshaws': []},
 'braystok': {'braystoke': []},
 'brayston': {'braystones': []},
 'brayt': {'brayts': []},
 'braythwait': {'braythwaite': []},
 'braythwayt': {'braythwayte': []},
 'brayton': {'braytons': []},
 'braytonvil': {'braytonville': []},
 'braza': {'brazas': []},
 'brazabl': {'brazability': []},
 'brazada': {'brazadas': []},
 'brazaiti': {'brazaitis': []},
 'brazalet': {'brazalete': ['brazaletes']},
 'brazalete': ['brazaletes'],
 'brazauska': {'brazauskas': []},
 'brazavil': {'brazaville': []},
 'brazdzioni': {'brazdzionis': []},
 'brazdziuna': {'brazdziunas': []},
 'braze': {'brazed': [],
           'brazee': [],
           'brazeness': [],
           'brazes': [],
           'brazing': ['brazings']},
 'brazeabl': {'brazeability': [], 'brazeable': []},
 'brazeal': {'brazeale': [], 'brazealle': []},
 'brazel': {'brazell': ['brazelle', 'brazeller']},
 'brazell': ['brazelle', 'brazeller'],
 'brazement': {'brazements': []},
 'brazen': {'brazened': [],
            'brazener': [],
            'brazening': [],
            'brazenness': [],
            'brazens': []},
 'brazena': {'brazenas': []},
 'brazendal': {'brazendale': []},
 'brazenfac': {'brazenface': ['brazenfaced']},
 'brazenface': ['brazenfaced'],
 'brazenfaced': {'brazenfacedness': []},
 'brazenfacedli': {'brazenfacedly': []},
 'brazenfoot': {'brazenfooted': []},
 'brazenli': {'brazenly': []},
 'brazenlung': {'brazenlunged': []},
 'brazennos': {'brazennose': []},
 'brazenos': {'brazenose': []},
 'brazenri': {'brazenry': []},
 'brazenthro': {'brazenthroated': []},
 'brazer': {'brazers': []},
 'brazero': {'brazeros': []},
 'brazi': {'brazie': [], 'brazis': [], 'brazy': []},
 'brazier': {'brazier': []},
 'brazieri': {'braziery': []},
 'braziil': {'braziiler': []},
 'brazil': ['brazile',
            'brazill',
            'brazille',
            'braziles',
            'braziler',
            'brazills',
            'braziller',
            'brazilles'],
 'brazilan': {'brazilans': []},
 'brazileira': {'brazileiras': []},
 'brazileiro': {'brazileiros': []},
 'brazilensi': {'brazilensis': []},
 'brazili': {'brazilie': ['brazilier']},
 'brazilia': {'braziliae': [], 'brazilianess': []},
 'braziliaans': {'braziliaanse': []},
 'brazilian': ['brazilianize',
               'brazilianism',
               'brazilianisms',
               'brazilianness',
               'brazilianized',
               'brazilianizing',
               'brazilianization'],
 'brazilianargentin': {'brazilianargentine': []},
 'brazilianis': {'brazilianisation': [], 'brazilianised': []},
 'brazilianisch': {'brazilianische': []},
 'brazilianist': {'brazilianists': []},
 'brazilianit': {'brazilianite': []},
 'brazilianmad': {'brazilianmade': []},
 'braziliano': {'brazilianos': []},
 'brazilianown': {'brazilianowned': []},
 'brazilianportugues': {'brazilianportuguese': []},
 'brazilianstyl': {'brazilianstyle': []},
 'brazilicnsi': {'brazilicnsis': []},
 'brazilie': ['brazilier'],
 'brazilien': {'braziliens': []},
 'braziliens': {'braziliense': []},
 'braziliensi': {'braziliensis': []},
 'brazilit': {'brazilite': []},
 'brazilli': {'brazilliance': [], 'brazillier': []},
 'brazillian': {'brazillians': []},
 'brazilnut': {'brazilnuts': []},
 'brazilunit': {'brazilunited': []},
 'brazilwood': {'brazilwood': []},
 'brazina': {'brazinas': []},
 'brazing': ['brazings'],
 'brazinska': {'brazinskas': []},
 'brazinski': {'brazinsky': []},
 'brazip': {'brazips': []},
 'brazit': {'brazits': []},
 'brazitiko': {'brazitikos': []},
 'brazito': {'brazitos': []},
 'braziuna': {'braziunas': []},
 'braziv': {'brazivs': []},
 'brazl': {'brazle': []},
 'braznel': {'braznell': []},
 'brazo': {'brazos': []},
 'brazoensi': {'brazoensis': []},
 'brazovski': {'brazovsky': []},
 'brazul': {'brazuler': []},
 'brazwel': {'brazwell': []},
 'brazza': {'brazzas': []},
 'brazzal': {'brazzale': []},
 'brazzavil': {'brazzavile': [], 'brazzaville': []},
 'brazzel': {'brazzell': []},
 'brazzil': {'brazziler': [], 'brazziller': []},
 'brazzl': {'brazzle': []},
 'brb': {'brbs': []},
 'brbe': {'brbes': []},
 'brc': {'brcs': []},
 'brcadalban': {'brcadalbane': []},
 'brcaden': {'brcadened': [], 'brcadening': []},
 'brcadli': {'brcadly': []},
 'brcadstuff': {'brcadstuffs': []},
 'brcake': {'brcaking': []},
 'brcast': {'brcasted': []},
 'brcathless': {'brcathlessness': []},
 'brcaus': {'brcause': []},
 'brccciat': {'brccciated': []},
 'brcckcnridg': {'brcckcnridge': []},
 'brcckenridg': {'brcckenridge': []},
 'brcckinridg': {'brcckinridge': []},
 'brcconshir': {'brcconshire': []},
 'brcd': {'brcds': []},
 'brcderod': {'brcderode': []},
 'brce': {'brces': []},
 'brcede': {'brceding': []},
 'brci': {'brcy': []},
 'brcnnu': {'brcnnus': []},
 'brcok': {'brcoks': []},
 'brcoke': {'brcokings': []},
 'brcpol': {'brcpols': []},
 'brctagn': {'brctagne': []},
 'brctigni': {'brctigny': []},
 'brctonn': {'brctonne': []},
 'brcune': {'brcuning': []},
 'brcvet': {'brcvetted': []},
 'brcvi': {'brcvis': []},
 'brcvibu': {'brcvibus': []},
 'brcvicep': {'brcviceps': []},
 'brcvicorni': {'brcvicornis': []},
 'brcvipe': {'brcvipes': []},
 'brcvirostri': {'brcvirostris': []},
 'brcwhous': {'brcwhouse': []},
 'brd': {'brds': []},
 'brdaut': {'brdaute': []},
 'brddi': {'brddy': []},
 'brder': {'brders': []},
 'brdere': {'brdered': []},
 'brdf': {'brdfs': []},
 'brdhma': {'brdhmas': []},
 'brdhman': {'brdhmans': []},
 'brdhmana': {'brdhmanas': []},
 'brdhmanic': {'brdhmanical': []},
 'brdhmen': {'brdhmens': []},
 'brdholl': {'brdholles': []},
 'brdi': {'brdy': ['brdys']},
 'brdinari': {'brdinary': []},
 'brdm': {'brdms': []},
 'brdther': {'brdthers': []},
 'brdtigni': {'brdtigny': []},
 'brduch': {'brduche': []},
 'brduposit': {'brdupositive': []},
 'brdy': ['brdys'],
 'bre': {'breing': [], 'bres': []},
 "bre'v": {"bre've": []},
 "bre'z": {"bre'ze": []},
 'brea': {'breas': []},
 'breach': ['breache', 'breached', 'breaching', 'breachings'],
 'breachabl': {'breachable': []},
 'breacher': {'breachers': []},
 'breachi': {'breachy': []},
 'breachingbatteri': {'breachingbatteries': [], 'breachingbattery': []},
 'breachload': {'breachloader': ['breachloaders'], 'breachloading': []},
 'breachloader': ['breachloaders'],
 'breachway': {'breachways': []},
 'breack': {'breacke': [], 'breacking': [], 'breacks': []},
 'bread': ['breade',
           'breades',
           'breaded',
           'breading',
           'breadness',
           'breadings'],
 'breadaiban': {'breadaibane': []},
 'breadalban': {'breadalbane': ['breadalbanes']},
 'breadalbane': ['breadalbanes'],
 'breadalbau': {'breadalbaue': []},
 'breadalbi': {'breadalby': []},
 'breadalbin': {'breadalbine': []},
 'breadalhan': {'breadalhane': []},
 'breadbag': {'breadbags': []},
 'breadbak': {'breadbaker': ['breadbakers'], 'breadbaking': []},
 'breadbaker': ['breadbakers'],
 'breadbal': {'breadballs': []},
 'breadbasket': {'breadbasket': []},
 'breadberri': {'breadberry': []},
 'breadbin': {'breadbins': []},
 'breadboard': ['breadboarded', 'breadboarding'],
 'breadbreak': {'breadbreaking': []},
 'breadcak': {'breadcake': ['breadcakes']},
 'breadcake': ['breadcakes'],
 'breadcard': {'breadcards': []},
 'breadcer': {'breadcereal': []},
 'breadcrumb': ['breadcrumbed', 'breadcrumbing'],
 'breadcrust': {'breadcrusts': []},
 'breadcutt': {'breadcutter': []},
 'breadearn': {'breadearner': ['breadearners'], 'breadearning': []},
 'breadearner': ['breadearners'],
 'breadeat': {'breadeaters': [], 'breadeating': []},
 'breader': {'breaders': []},
 'breadfruit': {'breadfruit': []},
 'breadfruittre': {'breadfruittree': ['breadfruittrees']},
 'breadfruittree': ['breadfruittrees'],
 'breadget': {'breadgetting': []},
 'breadgiv': {'breadgiver': ['breadgivers']},
 'breadgiver': ['breadgivers'],
 'breadgrain': {'breadgrains': []},
 'breadgrat': {'breadgraters': []},
 'breadi': {'breadie': ['breadied'],
            'breadiing': [],
            'breadis': [],
            'bready': []},
 'breadie': ['breadied'],
 'breadisle': {'breadislee': []},
 'breadknif': {'breadknife': []},
 'breadkniv': {'breadknives': []},
 'breadland': {'breadlands': []},
 'breadless': {'breadlessness': []},
 'breadli': {'breadly': []},
 'breadlik': {'breadlike': []},
 'breadlin': {'breadline': ['breadliners']},
 'breadline': ['breadliners'],
 'breadloav': {'breadloaves': []},
 'breadlov': {'breadlove': []},
 'breadmak': {'breadmaker': ['breadmakers'], 'breadmaking': []},
 'breadmaker': ['breadmakers'],
 'breadmor': {'breadmore': []},
 'breadnut': {'breadnuts': []},
 'breadpan': {'breadpans': []},
 'breadpil': {'breadpill': ['breadpills']},
 'breadpill': ['breadpills'],
 'breadplat': {'breadplate': []},
 'breadpud': {'breadpudding': []},
 'breadrat': {'breadration': []},
 'breadriot': {'breadriots': []},
 'breadrol': {'breadroll': ['breadrolls']},
 'breadroll': ['breadrolls'],
 'breadsal': {'breadsall': []},
 'breadsauc': {'breadsauce': []},
 'breadsel': {'breadseller': ['breadsellers']},
 'breadseller': ['breadsellers'],
 'breadshop': {'breadshops': []},
 'breadsteal': {'breadstealers': []},
 'breadstick': {'breadstick': []},
 'breadstnff': {'breadstnffs': []},
 'breadston': {'breadstone': []},
 'breadstuff': {'breadstuff': []},
 'breadstufi': {'breadstufis': []},
 'breadstufl': {'breadstufls': []},
 'breadstuft': {'breadstufts': []},
 'breadth': ['breadthe', 'breadthes'],
 'breadthway': {'breadthways': []},
 'breadthwis': {'breadthwise': []},
 'breadtre': {'breadtree': []},
 'breadwheat': {'breadwheats': []},
 'breadwil': {'breadwill': []},
 'breadwin': {'breadwinning': []},
 'breadwinn': {'breadwinner': []},
 'breadwinnerhomemak': {'breadwinnerhomemaker': []},
 'breadwinnn': {'breadwinnner': []},
 'breadwork': {'breadworks': []},
 'breadysvil': {'breadysville': []},
 'breaeh': {'breaehes': []},
 'breaffi': {'breaffy': []},
 'breafli': {'breafly': []},
 'breaft': {'breafts': []},
 'breag': {'breage': []},
 'breaghi': {'breaghy': []},
 'breaghwi': {'breaghwy': []},
 'breagi': {'breagy': []},
 'breagu': {'breague': []},
 'breagyp': {'breagyps': []},
 'breah': {'breahing': []},
 'breaih': {'breaihe': []},
 'breajl': {'breajls': []},
 'break': ['breake', 'breakes', 'breaked', 'breaking', 'breakeing'],
 'breakabl': {'breakability': [], 'breakable': ['breakableness']},
 'breakable': ['breakableness'],
 'breakachi': {'breakachie': [], 'breakachy': []},
 'breakag': {'breakage': []},
 'breakagefus': {'breakagefusion': []},
 'breakal': {'breakall': []},
 'breakaway': {'breakaway': []},
 'breakback': {'breakbacks': []},
 'breakbeat': {'breakbeats': []},
 'breakbefor': {'breakbefore': []},
 'breakbon': {'breakbone': ['breakbones']},
 'breakbone': ['breakbones'],
 'breakdanc': {'breakdance': ['breakdances',
                              'breakdancer',
                              'breakdanced',
                              'breakdancers'],
               'breakdancing': []},
 'breakdance': ['breakdances', 'breakdancer', 'breakdanced', 'breakdancers'],
 'breakdown': ['breakdowners'],
 'breakdownvoltag': {'breakdownvoltage': []},
 'breake': {'breakee': []},
 'breakefast': {'breakefaste': [], 'breakefasts': []},
 'breakei': {'breakeis': []},
 'breakel': {'breakell': []},
 'breakenridg': {'breakenridge': []},
 'breaker': {'breaker': []},
 'breakerlin': {'breakerline': []},
 'breakespear': {'breakespeare': []},
 'breakeven': {'breakevens': []},
 'breakf': {'breakfs': []},
 'breakfa': {'breakfas': []},
 'breakfaft': {'breakfafted': []},
 'breakfal': {'breakfall': ['breakfalls']},
 'breakfall': ['breakfalls'],
 'breakfast': ['breakfaste',
               'breakfaster',
               'breakfasted',
               'breakfastes',
               'breakfasting',
               'breakfasters',
               'breakfastings'],
 "breakfast'l": {"breakfast'll": []},
 'breakfastbel': {'breakfastbell': []},
 'breakfastcer': {'breakfastcereal': []},
 'breakfastcup': {'breakfastcupful': ['breakfastcupfuls'], 'breakfastcups': []},
 'breakfastcupful': ['breakfastcupfuls'],
 'breakfastess': {'breakfastesses': []},
 'breakfastfood': {'breakfastfoods': []},
 'breakfasti': {'breakfasty': []},
 'breakfastim': {'breakfastime': []},
 'breakfastosauru': {'breakfastosaurus': []},
 'breakfastparti': {'breakfastparties': [], 'breakfastparty': []},
 'breakfastpl': {'breakfastplate': []},
 'breakfastroom': {'breakfastrooms': []},
 'breakfastt': {'breakfasttable': ['breakfasttables']},
 'breakfasttable': ['breakfasttables'],
 'breakfastth': {'breakfastthings': []},
 'breakfasttim': {'breakfasttime': []},
 'breakfront': {'breakfronts': []},
 'breakfu': {'breakfus': []},
 'breaki': {'breakie': [], 'breaky': []},
 'breakin': {'breakine': [], 'breakins': []},
 'breaking': {'breakinge': []},
 'breakingli': {'breakingly': []},
 'breakingnew': {'breakingnews': []},
 'breakingpoint': {'breakingpoints': []},
 'breakingth': {'breakingthe': []},
 'breaklin': {'breakline': ['breaklines']},
 'breakline': ['breaklines'],
 'breaklter': {'breaklterator': []},
 'breakneck': {'breaknecks': []},
 'breakoff': {'breakoffs': []},
 'breakout': {'breakout': []},
 'breakov': {'breakover': ['breakovers']},
 'breakover': ['breakovers'],
 'breakpiec': {'breakpiece': []},
 'breakpoint': {'breakpointed': [], 'breakpointing': [], 'breakpoints': []},
 'breakresist': {'breakresistant': []},
 'breakroom': {'breakrooms': []},
 'breaksast': {'breaksasted': []},
 'breakseal': {'breakseals': []},
 'breakspear': {'breakspeare': [], 'breakspears': []},
 'breaksper': {'breakspere': []},
 'breakston': {'breakstone': []},
 'breaktak': {'breaktaking': []},
 'breakth': {'breakthe': []},
 'breakthough': {'breakthoughs': []},
 'breakthrough': {'breakthrough': []},
 'breakthrought': {'breakthroughts': []},
 'breakthtough': {'breakthtoughs': []},
 'breaktim': {'breaktime': ['breaktimes']},
 'breaktime': ['breaktimes'],
 'breakup': {'breakup': []},
 'breakwal': {'breakwall': ['breakwalls']},
 'breakwall': ['breakwalls'],
 'breakwat': {'breakwater': ['breakwatered']},
 'breakwater': ['breakwatered'],
 'breakway': {'breakways': []},
 'breakwel': {'breakwell': []},
 'breakwind': {'breakwinds': []},
 'breakwir': {'breakwire': []},
 'breakyng': {'breakynge': []},
 'breal': {'breals': []},
 'brealc': {'brealcing': [], 'brealcs': []},
 'brealci': {'brealcy': []},
 'breali': {'brealy': []},
 'bream': ['breame', 'breamed', 'breames', 'breaming'],
 'breamor': {'breamore': []},
 'brean': {'breane': []},
 'breann': {'breanne': []},
 'breant': {'breante': []},
 'breaoh': {'breaohes': []},
 'brear': {'breare': ['breares'], 'brears': []},
 'brearcliff': {'brearcliffe': []},
 'breare': ['breares'],
 'breari': {'breary': []},
 'brearlci': {'brearlcy': []},
 'brearli': {'brearly': []},
 'brearti': {'brearty': []},
 'breas': {'brease': []},
 'breasclet': {'breasclete': []},
 'breaseal': {'breaseale': []},
 'breasfeed': {'breasfeeding': []},
 'breashear': {'breashears': []},
 'breasl': {'breasls': []},
 'breasr': {'breasrs': []},
 'breast': ['breaste',
            'breasted',
            'breastes',
            'breasteds',
            'breasting',
            'breastful',
            'breastings',
            'breastfuls'],
 'breastband': {'breastbands': []},
 'breastbeat': {'breastbeater': ['breastbeaters'],
                'breastbeating': ['breastbeatings']},
 'breastbeater': ['breastbeaters'],
 'breastbeating': ['breastbeatings'],
 'breastbind': {'breastbinder': []},
 'breastbon': {'breastbone': []},
 'breastbud': {'breastbuds': []},
 'breastcanc': {'breastcancer': []},
 'breastcloth': {'breastcloths': []},
 'breastconserv': {'breastconservation': [], 'breastconserving': []},
 'breasted': {'breastedness': []},
 'breaster': {'breasters': []},
 'breastf': {'breastfed': []},
 'breastfe': {'breastfeed': ['breastfeeds']},
 'breastfeath': {'breastfeather': ['breastfeathers']},
 'breastfeather': ['breastfeathers'],
 'breastfeed': {'breastfeeder': ['breastfeeders'],
                'breastfeeding': ['breastfeedings']},
 'breastfeeder': ['breastfeeders'],
 'breastfeeding': ['breastfeedings'],
 'breasthon': {'breasthone': []},
 'breasthook': {'breasthooks': []},
 'breasti': {'breastie': ['breasties'], 'breasty': []},
 'breastie': ['breasties'],
 'breastimpl': {'breastimplant': []},
 'breastknot': {'breastknots': []},
 'breastless': {'breastlessness': []},
 'breastlet': {'breastlets': []},
 'breastli': {'breastly': []},
 'breastlik': {'breastlike': []},
 'breastlin': {'breastline': ['breastlines']},
 'breastline': ['breastlines'],
 'breastmoth': {'breastmother': []},
 'breastmuscl': {'breastmuscle': ['breastmuscles']},
 'breastmuscle': ['breastmuscles'],
 'breastorna': {'breastornament': []},
 'breastpad': {'breastpads': []},
 'breastpiec': {'breastpiece': ['breastpieces']},
 'breastpiece': ['breastpieces'],
 'breastpin': {'breastpin': []},
 'breastplac': {'breastplace': []},
 'breastplat': {'breastplate': ['breastplated']},
 'breastplate': ['breastplated'],
 'breastpocket': {'breastpockets': []},
 'breastpreserv': {'breastpreserving': []},
 'breastpump': {'breastpumps': []},
 'breastreduct': {'breastreduction': []},
 'breastrok': {'breastroke': []},
 'breastshap': {'breastshaped': []},
 'breastsid': {'breastside': []},
 'breastspar': {'breastsparing': []},
 'breaststrap': {'breaststraps': []},
 'breaststrok': {'breaststroke': ['breaststroked', 'breaststroker'],
                 'breaststroking': []},
 'breaststroke': ['breaststroked', 'breaststroker'],
 'breastsumm': {'breastsummer': ['breastsummers']},
 'breastsummer': ['breastsummers'],
 'breastwal': {'breastwall': ['breastwalls']},
 'breastwall': ['breastwalls'],
 'breastwheel': {'breastwheels': []},
 'breastwis': {'breastwise': []},
 'breastwork': {'breastwork': []},
 'breat': {'breate': ['breated'], 'breating': [], 'breats': []},
 'breatb': {'breatbe': [], 'breatbing': []},
 'breatbless': {'breatblessness': []},
 'breatch': {'breatches': []},
 'breate': ['breated'],
 'breath': ['breathe',
            'breathed',
            'breathes',
            'breathing',
            'breathful',
            'breathness',
            'breathfuls'],
 'breathabl': {'breathability': [], 'breathable': ['breathables']},
 'breathable': ['breathables'],
 'breathactu': {'breathactuated': []},
 'breathal': {'breathalizer': ['breathalizers']},
 'breathalis': {'breathaliser': []},
 'breathalizer': ['breathalizers'],
 'breathalys': {'breathalyse': ['breathalyser', 'breathalysed'],
                'breathalysing': []},
 'breathalyse': ['breathalyser', 'breathalysed'],
 'breathalyz': {'breathalyze': ['breathalyzed', 'breathalyzer']},
 'breathalyze': ['breathalyzed', 'breathalyzer'],
 'breathanalyz': {'breathanalyzer': []},
 'breatharian': {'breatharianism': [], 'breatharians': []},
 'breathbi': {'breathby': []},
 'breathbodi': {'breathbody': []},
 'breathcatch': {'breathcatching': []},
 'breatheabl': {'breatheability': [], 'breatheable': []},
 'breather': {'breather': []},
 'breathfeath': {'breathfeathers': []},
 'breathfreshen': {'breathfreshening': []},
 'breathful': {'breathfull': []},
 'breathgroup': {'breathgroups': []},
 'breathhold': {'breathholding': [], 'breathholds': []},
 'breathi': {'breathiness': [], 'breathy': []},
 'breathiess': {'breathiessness': []},
 'breathili': {'breathily': []},
 'breathin': {'breathins': []},
 'breathing': {'breathinge': []},
 'breathingapparatu': {'breathingapparatus': []},
 'breathinghol': {'breathinghole': ['breathingholes']},
 'breathinghole': ['breathingholes'],
 'breathingli': {'breathingly': []},
 'breathingorgan': {'breathingorgans': []},
 'breathingplac': {'breathingplace': ['breathingplaces']},
 'breathingplace': ['breathingplaces'],
 'breathingpor': {'breathingpores': []},
 'breathingrel': {'breathingrelated': []},
 'breathingspac': {'breathingspace': ['breathingspaces']},
 'breathingspace': ['breathingspaces'],
 'breathingspel': {'breathingspell': ['breathingspells']},
 'breathingspell': ['breathingspells'],
 'breathingtim': {'breathingtime': []},
 'breathingtub': {'breathingtube': ['breathingtubes']},
 'breathingtube': ['breathingtubes'],
 'breathl': {'breathles': []},
 'breathlcss': {'breathlcssness': []},
 'breathlef': {'breathlefs': []},
 'breathles': {'breathlesness': []},
 'breathlesli': {'breathlesly': []},
 'breathless': {'breathlesse': [], 'breathlessness': []},
 'breathlessli': {'breathlessly': []},
 'breathlessn': {'breathlessnes': []},
 'breathlik': {'breathlike': []},
 'breathmak': {'breathmaker': []},
 'breathmint': {'breathmints': []},
 'breathomet': {'breathometer': []},
 'breathpressur': {'breathpressure': []},
 'breathsnatch': {'breathsnatching': []},
 'breathsound': {'breathsounds': []},
 'breathsteal': {'breathstealing': []},
 'breathstop': {'breathstopping': []},
 'breathtak': {'breathtaker': [], 'breathtaking': []},
 'breathtakingli': {'breathtakingly': []},
 'breathtest': {'breathtesting': []},
 'breathwait': {'breathwaite': []},
 'breathwis': {'breathwise': []},
 'breatli': {'breatlie': ['breatlied'], 'breatliing': []},
 'breatlie': ['breatlied'],
 'breatn': {'breatne': [], 'breatning': []},
 'breau': {'breaus': []},
 'breaut': {'breaute': []},
 'breautey': {'breauteys': []},
 'breav': {'breave': ['breaved']},
 'breave': ['breaved'],
 'breaz': {'breaze': []},
 'breazal': {'breazale': []},
 'breazeal': {'breazeale': []},
 'breazil': {'breazile': []},
 'breba': {'brebas': []},
 'brebaj': {'brebaje': ['brebajes']},
 'brebaje': ['brebajes'],
 'brebe': {'brebes': []},
 'breber': {'brebers': []},
 'brebeuf': {'brebeufs': []},
 'brebeup': {'brebeups': []},
 'brebi': {'brebis': []},
 'brebier': {'brebieres': []},
 'brebiett': {'brebiette': []},
 'brebo': {'brebos': []},
 'brebu': {'brebus': []},
 'brec': {'brecs': []},
 'breca': {'brecas': []},
 'brecc': {'brecce': []},
 'brecchia': {'brecchias': []},
 'brecci': {'breccie': []},
 'breccia': ['brecciae'],
 'brecciaconglomer': {'brecciaconglomerate': []},
 'breccialik': {'breccialike': []},
 'brecciat': {'brecciate': ['brecciates', 'brecciated'],
              'brecciating': [],
              'brecciation': ['brecciations']},
 'brecciate': ['brecciates', 'brecciated'],
 'brecciation': ['brecciations'],
 'brecciou': {'breccious': []},
 'breccl': {'breccles': []},
 'brecclat': {'brecclated': []},
 'brecd': {'brecding': []},
 'brece': {'breces': []},
 'breceiat': {'breceiated': []},
 'breceliand': {'breceliande': []},
 'breceptor': {'breceptors': []},
 'brecev': {'brecevic': []},
 'brech': {'breche': ['breches']},
 'brecha': {'brechas': []},
 'brecham': {'brechams': []},
 'brechani': {'brechany': []},
 'brechbiihl': {'brechbiihler': []},
 'brechbil': {'brechbill': []},
 'brechbuehl': {'brechbuehler': []},
 'brechbuhl': {'brechbuhler': []},
 'breche': ['breches'],
 'brecheli': {'brecheliant': []},
 'brechemi': {'brechemier': []},
 'brechend': {'brechende': []},
 'brechenmach': {'brechenmacher': []},
 'brechenridg': {'brechenridge': []},
 'brecher': {'brechers': []},
 'brechf': {'brechfs': []},
 'brechi': {'brechis': []},
 'brechin': {'brechine': []},
 'brechinensi': {'brechinensis': []},
 'brechinridg': {'brechinridge': []},
 'brechit': {'brechites': []},
 'brechj': {'brechje': []},
 'brechl': {'brechling': []},
 'brechn': {'brechne': []},
 'brecht': ['brechte', 'brechting'],
 'brechtelsbau': {'brechtelsbauer': []},
 'brechtian': {'brechtianism': [], 'brechtians': []},
 'brechtienn': {'brechtienne': []},
 'brechtj': {'brechtje': []},
 'brechtol': {'brechtoll': []},
 'brechtsch': {'brechtsche': []},
 'brechtweil': {'brechtweill': []},
 'brechu': {'brechue': []},
 'brechung': {'brechungs': []},
 'brechungsind': {'brechungsindizes': []},
 'brechungsindic': {'brechungsindices': []},
 'breci': {'brecis': [], 'brecy': []},
 'brecia': {'brecias': []},
 'breciou': {'brecious': []},
 'breck': {'brecke': [], 'brecking': [], 'breckness': [], 'brecks': []},
 'breckan': {'breckans': []},
 'breckbil': {'breckbill': []},
 'breckbridg': {'breckbridge': []},
 'breckcnridg': {'breckcnridge': []},
 'breckel': {'breckell': []},
 'breckemidg': {'breckemidge': []},
 'breckenbridg': {'breckenbridge': []},
 'breckenndg': {'breckenndge': []},
 'breckenridc': {'breckenridce': []},
 'breckenridg': {'breckenridge': ['breckenridges']},
 'breckenridge': ['breckenridges'],
 'breckenrido': {'breckenridoe': []},
 'breckenrldg': {'breckenrldge': []},
 'breckenrtdg': {'breckenrtdge': []},
 'brecker': {'breckers': []},
 'brecket': {'breckets': []},
 'breckeuridg': {'breckeuridge': []},
 'breckfu': {'breckfus': []},
 'breckheim': {'breckheimer': []},
 'brecki': {'breckie': [], 'brecky': []},
 'breckinbridg': {'breckinbridge': []},
 'breckingridg': {'breckingridge': []},
 'breckinndg': {'breckinndge': []},
 'breckinridg': {'breckinridge': ['breckinridges', 'breckinridgers']},
 'breckinridge': ['breckinridges', 'breckinridgers'],
 'breckinrldg': {'breckinrldge': []},
 'breckiuridg': {'breckiuridge': []},
 'breckl': {'breckle': ['breckles'], 'breckling': []},
 'breckland': {'brecklands': []},
 'breckle': ['breckles'],
 'brecklnridg': {'brecklnridge': []},
 'breckmridg': {'breckmridge': []},
 'brecknel': {'brecknell': []},
 'brecknock': {'brecknocke': [], 'brecknocks': []},
 'brecknockshir': {'brecknockshire': []},
 'breckon': {'breckons': []},
 'breckonridg': {'breckonridge': []},
 'breckonshir': {'breckonshire': []},
 'breckridg': {'breckridge': []},
 'brecksvil': {'brecksville': []},
 'breckvil': {'breckville': []},
 'brecommend': {'brecommended': []},
 'brecon': {'brecons': []},
 'breconensi': {'breconensis': []},
 'breconshir': {'breconshire': []},
 'brecqu': {'brecque': []},
 'brecs': {'brecse': []},
 'bred': {'bredness': [], 'breds': []},
 'breda': {'bredas': []},
 'bredaki': {'bredakis': []},
 'bredal': {'bredall': []},
 'bredalban': {'bredalbane': []},
 'bredanensi': {'bredanensis': []},
 'bredar': {'bredare': []},
 'bredbeddl': {'bredbeddle': []},
 'bredbenn': {'bredbenner': []},
 'bredbi': {'bredby': []},
 'bredburi': {'bredbury': []},
 'bredcrod': {'bredcrode': []},
 'bredd': {'bredde': [], 'bredds': []},
 'bredda': {'breddas': []},
 'breddegrad': {'breddegrader': []},
 'breddel': {'breddels': []},
 'breddi': {'breddy': []},
 'brede': {'bredee': [], 'bredes': [], 'breding': []},
 'bredech': {'bredeche': []},
 'bredegad': {'bredegade': []},
 'bredel': {'bredell': [], 'bredels': []},
 'bredem': {'bredemers': []},
 'bredemei': {'bredemeier': []},
 'bredemeij': {'bredemeijer': []},
 'bredemey': {'bredemeyer': []},
 'bredemi': {'bredemier': []},
 'bredemu': {'bredemus': []},
 'breden': {'bredene': []},
 'bredenard': {'bredenarde': []},
 'bredenb': {'bredenbent': []},
 'bredenbachiu': {'bredenbachius': []},
 'bredenburi': {'bredenbury': []},
 'bredenstein': {'bredensteiner': []},
 'bredenston': {'bredenstone': []},
 'breder': {'bredere': [], 'breders': []},
 'brederek': {'bredereke': []},
 'brederod': {'brederode': ['brederodes']},
 'brederode': ['brederodes'],
 'brederodiu': {'brederodius': []},
 'brederodu': {'brederodus': []},
 'bredest': {'bredeste': []},
 'bredewat': {'bredewater': []},
 'bredg': {'bredge': []},
 'bredgad': {'bredgade': []},
 'bredgat': {'bredgate': []},
 'bredi': {'bredie': ['bredies'], 'bredis': [], 'bredy': []},
 'bredibu': {'bredibus': []},
 'bredic': {'bredice': []},
 'bredie': ['bredies'],
 'bredikhin': {'bredikhine': []},
 'brediki': {'bredikis': []},
 'bredima': {'bredimas': []},
 'breding': {'bredinge': []},
 'brediu': {'bredius': []},
 'bredl': {'bredle': []},
 'bredmey': {'bredmeyer': []},
 'bredmos': {'bredmose': []},
 'bredn': {'bredning': []},
 'bredon': {'bredone': [], 'bredons': []},
 'bredouil': {'bredouille': ['bredouillement']},
 'bredouille': ['bredouillement'],
 'bredow': {'bredows': []},
 'bredren': {'bredrene': []},
 'bredsal': {'bredsall': []},
 'bredschneid': {'bredschneider': []},
 'bredsdorff': {'bredsdorffs': []},
 'bredst': {'bredsted': []},
 'bredstreet': {'bredstreete': []},
 'bredstret': {'bredstrete': []},
 'bredt': {'bredte': []},
 'bredth': {'bredthe': [], 'bredths': []},
 'bredtschneid': {'bredtschneider': []},
 'bredwardin': {'bredwardine': []},
 'bredwel': {'bredwell': []},
 'bree': {'brees': []},
 'breeae': {'breeaes': []},
 'breec': {'breece': []},
 'breecb': {'breecbes': []},
 'breech': ['breeche', 'breeched', 'breeching', 'breechings'],
 'breechact': {'breechaction': []},
 'breechblock': {'breechblock': []},
 'breechcloth': ['breechclothes'],
 'breechclout': ['breechclouted'],
 'breecher': {'breechers': []},
 'breeches': {'breeches': []},
 'breechesmak': {'breechesmaker': ['breechesmakers']},
 'breechesmaker': ['breechesmakers'],
 'breechespocket': {'breechespockets': []},
 'breechfac': {'breechface': []},
 'breechi': {'breechy': []},
 'breechload': {'breechloaded': [], 'breechloader': [], 'breechloading': []},
 'breechlock': {'breechlocks': []},
 'breechpiec': {'breechpiece': []},
 'breecia': {'breecias': []},
 'breeciat': {'breeciated': []},
 'breed': ['breede', 'breeded', 'breedes', 'breeding'],
 "breed'": {"breed's": []},
 'breedabl': {'breedable': []},
 'breedbat': {'breedbate': []},
 'breeden': {'breedene': [], 'breedens': []},
 'breeder': {'breeder': []},
 'breedg': {'breedge': []},
 'breedi': {'breediness': [], 'breedis': [], 'breedy': []},
 'breedin': {'breedins': []},
 'breeding': {'breedinge': []},
 'breedingcag': {'breedingcage': ['breedingcages']},
 'breedingcage': ['breedingcages'],
 'breedingground': {'breedinggrounds': []},
 'breedinghabit': {'breedinghabits': []},
 'breedinghaunt': {'breedinghaunts': []},
 'breedingpen': {'breedingpens': []},
 'breedingplac': {'breedingplace': ['breedingplaces']},
 'breedingplace': ['breedingplaces'],
 'breedingplumag': {'breedingplumage': []},
 'breedingpond': {'breedingponds': []},
 'breedingquart': {'breedingquarters': []},
 'breedingrang': {'breedingrange': []},
 'breedingsit': {'breedingsites': []},
 'breedingst': {'breedingstation': ['breedingstations']},
 'breedingstation': ['breedingstations'],
 'breedingtim': {'breedingtime': []},
 'breedl': {'breedlings': []},
 'breedlov': {'breedlove': ['breedloves']},
 'breedlove': ['breedloves'],
 'breedon': {'breedons': []},
 'breedspecif': {'breedspecific': []},
 'breedsvil': {'breedsville': []},
 'breedt': {'breedte': []},
 'breedwel': {'breedwell': []},
 'breeed': {'breeeding': []},
 'breeeeez': {'breeeeeze': []},
 'breeeh': {'breeehes': []},
 'breeeth': {'breeething': []},
 'breeez': {'breeeze': ['breeezes']},
 'breeeze': ['breeezes'],
 'breef': {'breefe': ['breefely']},
 'breefe': ['breefely'],
 'breefeli': {'breefelie': []},
 'breefli': {'breefly': []},
 'breeg': {'breege': []},
 'breehi': {'breehy': []},
 'breei': {'breeies': []},
 'breek': {'breeke': ['breeked'], 'breeking': [], 'breeks': []},
 'breeke': ['breeked'],
 'breeken': {'breekens': []},
 'breekenridg': {'breekenridge': []},
 'breekinridg': {'breekinridge': []},
 'breel': {'breeling': []},
 'breem': {'breeme': [], 'breems': []},
 'breen': {'breene': ['breenes'], 'breens': []},
 'breene': ['breenes'],
 'breeng': {'breenge': ['breenged'], 'breenging': []},
 'breenge': ['breenged'],
 'breeo': {'breeoing': []},
 'breeoh': {'breeohes': []},
 'breer': {'breere': ['breeres'], 'breering': [], 'breers': []},
 'breere': ['breeres'],
 'breerett': {'breerette': []},
 'breerivi': {'breerivier': []},
 'brees': {'breese': ['breeses']},
 'breese': ['breeses'],
 'breesi': {'breesy': []},
 'breest': {'breests': []},
 'breested': {'breestede': []},
 'breet': {'breete': []},
 'breetch': {'breetches': []},
 'breeth': {'breethe': [], 'breething': []},
 'breethr': {'breethring': []},
 'breev': {'breeve': ['breeves']},
 'breeve': ['breeves'],
 'breez': {'breeze': ['breezed'], 'breezing': [], 'breezs': []},
 'breeze': {'breezee': []},
 "breeze'l": {"breeze'll": []},
 'breezeblock': {'breezeblocks': []},
 'breezeborn': {'breezeborne': []},
 'breezeless': {'breezelessness': []},
 'breezelet': {'breezelets': []},
 'breezer': {'breezers': []},
 'breezestir': {'breezestirred': []},
 'breezeway': {'breezeways': []},
 'breezi': {'breezie': [], 'breeziness': [], 'breezy': []},
 'breezili': {'breezily': []},
 'bref': {'brefs': []},
 'brefe': {'brefely': [], 'brefes': []},
 'brefer': {'breference': ['breferences'], 'brefers': []},
 'breference': ['breferences'],
 'breff': {'breffe': []},
 'breffani': {'breffany': []},
 'breffhi': {'breffhy': []},
 'breffini': {'breffiny': []},
 'breffl': {'breffle': []},
 'breffni': {'breffny': []},
 'brefl': {'brefle': []},
 'brefli': {'brefly': []},
 'brefn': {'brefne': []},
 'brefni': {'brefny': []},
 'brega': {'bregas': []},
 'bregad': {'bregade': []},
 'bregadz': {'bregadze': []},
 'bregant': {'bregante': []},
 'breganz': {'breganze': []},
 'brege': {'breges': []},
 'bregeger': {'bregegere': []},
 'bregen': {'bregens': []},
 'bregentv': {'bregentved': []},
 'bregenz': {'bregenzer': []},
 'bregg': {'bregge': [], 'breggs': []},
 'bregger': {'breggers': []},
 'breggiensi': {'breggiensis': []},
 'breggin': {'breggins': []},
 'bregi': {'bregis': [], 'bregy': []},
 'bregil': {'bregille': []},
 'bregist': {'bregister': []},
 'bregitz': {'bregitzer': []},
 'bregj': {'bregje': []},
 'bregmacero': {'bregmaceros': []},
 'bregmacerotida': {'bregmacerotidae': []},
 'bregman': {'bregmans': []},
 'bregmat': {'bregmatic': []},
 'bregmati': {'bregmatis': []},
 'bregn': {'bregne': []},
 'bregnbal': {'bregnballe': []},
 'bregning': {'bregninge': []},
 'bregog': {'bregoge': []},
 'bregor': {'bregored': []},
 'bregov': {'bregovic': []},
 'bregowin': {'bregowine': []},
 'bregowski': {'bregowsky': []},
 'bregru': {'bregrus': []},
 'bregston': {'bregstone': []},
 'breguet': {'breguets': []},
 'breguigni': {'breguigny': []},
 'bregvadz': {'bregvadze': []},
 'bregwin': {'bregwine': []},
 'bregzi': {'bregzis': []},
 'breh': {'brehs': []},
 'brehaign': {'brehaigne': []},
 'brehani': {'brehany': []},
 'breheni': {'breheny': []},
 'breherv': {'breherval': []},
 'brehi': {'brehy': []},
 'brehm': {'brehme': [], 'brehms': []},
 'brehol': {'breholles': []},
 'brehon': {'brehones': [], 'brehons': []},
 'brehoni': {'brehony': []},
 'brehu': {'brehus': []},
 'brehul': {'brehull': []},
 'brei': {'breis': []},
 'breiagn': {'breiagne': []},
 'breibi': {'breiby': []},
 'breich': {'breiches': []},
 'breid': {'breide': [], 'breiding': []},
 'breidamerkurjokul': {'breidamerkurjokull': []},
 'breidd': {'breidde': []},
 'breidden': {'breiddens': []},
 'breideck': {'breidecker': []},
 'breidenbach': {'breidenbacher': []},
 'breidenstin': {'breidenstine': []},
 'breidenth': {'breidenthal': []},
 'breidi': {'breidis': []},
 'breiding': {'breidinger': []},
 'breidn': {'breidne': []},
 'breif': {'breife': ['breifely'], 'breifing': []},
 'breifcas': {'breifcase': []},
 'breife': ['breifely'],
 'breiff': {'breiffe': []},
 'breiffn': {'breiffne': []},
 'breifh': {'breifhe': []},
 'breifli': {'breiflie': [], 'breifly': []},
 'breifn': {'breifne': []},
 'breifni': {'breifny': []},
 'breig': {'breige': []},
 'breigner': {'breigners': []},
 'breik': {'breiks': []},
 'breiki': {'breikis': []},
 'breil': {'breiling': []},
 'breill': {'breille': []},
 'breilli': {'breilly': []},
 'breimey': {'breimeyer': []},
 'brein': {'breine': ['breines'], 'breining': []},
 'breine': ['breines'],
 'breinigsvil': {'breinigsville': []},
 'breining': {'breininger': []},
 'breiningsvil': {'breiningsville': []},
 'breinling': {'breinlinger': []},
 'breintmay': {'breintmayer': []},
 'breintnal': {'breintnall': []},
 'breiri': {'breiris': []},
 'breis': {'breise': []},
 'breisach': {'breisacher': []},
 'breisemeist': {'breisemeister': []},
 'breishi': {'breishis': []},
 'breising': {'breisinger': []},
 'breiski': {'breisky': []},
 'breislakit': {'breislakite': []},
 'breismeist': {'breismeister': []},
 'breist': {'breists': []},
 'breisti': {'breistis': []},
 'breistroff': {'breistroffer': []},
 'breit': {'breite': ['breites'], 'breiting': [], 'breits': []},
 'breitangelegt': {'breitangelegte': []},
 'breitbandkommunik': {'breitbandkommunikation': []},
 'breitbord': {'breitborde': []},
 'breite': ['breites'],
 'breitegass': {'breitegasse': []},
 'breitenach': {'breitenacher': []},
 'breitenbach': {'breitenbacher': []},
 'breitenbech': {'breitenbecher': []},
 'breitenberg': {'breitenberger': []},
 'breitenbuch': {'breitenbucher': []},
 'breitenburg': {'breitenburger': []},
 'breiteneck': {'breitenecker': []},
 'breitened': {'breiteneder': []},
 'breiteneich': {'breiteneicher': []},
 'breitenfeld': {'breitenfelder': []},
 'breitenfelln': {'breitenfellner': []},
 'breiteng': {'breitenger': []},
 'breitengrad': {'breitengrade': ['breitengrades']},
 'breitengrade': ['breitengrades'],
 'breitenlag': {'breitenlage': []},
 'breitenle': {'breitenlee': []},
 'breitenlohn': {'breitenlohner': []},
 'breitenmos': {'breitenmoser': []},
 'breitense': {'breitensee': []},
 'breitenseh': {'breitenseher': []},
 'breitenstrass': {'breitenstrasse': []},
 'breitenstrat': {'breitenstrater': []},
 'breitenwisch': {'breitenwischer': []},
 'breiter': {'breitere': ['breiterer', 'breiteres']},
 'breitere': ['breiterer', 'breiteres'],
 'breitest': {'breiteste': ['breitester']},
 'breiteste': ['breitester'],
 'breitestrass': {'breitestrasse': []},
 'breitet': {'breitete': []},
 'breitfel': {'breitfeller': []},
 'breitfeld': {'breitfelder': []},
 'breitfelln': {'breitfellner': []},
 'breitfu': {'breitfus': []},
 'breitgass': {'breitgasse': []},
 'breitgefachert': {'breitgefacherte': []},
 'breith': {'breithe': []},
 'breithaupt': {'breithaupts': []},
 'breithauptit': {'breithauptite': []},
 'breithr': {'breithring': []},
 'breiting': {'breitinger': ['breitingers']},
 'breitinger': ['breitingers'],
 'breitkopf': {'breitkopfs': []},
 'breitl': {'breitling': []},
 'breitling': {'breitlinger': []},
 'breitmann': {'breitmanns': []},
 'breitmay': {'breitmayer': []},
 'breitmey': {'breitmeyer': []},
 'breitmor': {'breitmore': []},
 'breitnal': {'breitnall': []},
 'breitros': {'breitrose': []},
 'breitsamt': {'breitsamter': []},
 'breitscheidstrass': {'breitscheidstrasse': []},
 'breitschneid': {'breitschneider': []},
 'breitseit': {'breitseite': []},
 'breitsprech': {'breitsprecher': []},
 'breittmay': {'breittmayer': []},
 'breitweis': {'breitweiser': []},
 'breitwes': {'breitweser': []},
 'breitwies': {'breitwieser': []},
 'breitwign': {'breitwigner': []},
 'breitzk': {'breitzke': []},
 'breiv': {'breive': []},
 'brejn': {'brejning': []},
 'brejo': {'brejos': []},
 'brek': {'brekking': [], 'breks': []},
 'brekari': {'brekaris': []},
 'breke': {'brekes': [], 'breking': []},
 'brekefast': {'brekefaste': []},
 'brekek': {'brekeke': []},
 'brekel': {'brekell': []},
 'brekelman': {'brekelmans': []},
 'brekenridg': {'brekenridge': []},
 'breker': {'brekers': []},
 'brekesper': {'brekespere': []},
 'breket': {'brekete': []},
 'brekfa': {'brekfas': []},
 'brekfu': {'brekfus': []},
 'brekhu': {'brekhus': []},
 'breki': {'brekis': []},
 'breking': {'brekinge': []},
 'brekinridg': {'brekinridge': []},
 'brekk': {'brekke': ['brekkes']},
 'brekke': ['brekkes'],
 'brekker': {'brekkers': []},
 'brekki': {'brekkie': ['brekkies'], 'brekky': []},
 'brekkie': ['brekkies'],
 'brekku': {'brekkus': []},
 'brekl': {'brekle': []},
 'breklum': {'breklumer': []},
 'breksj': {'breksje': []},
 'breku': {'brekus': []},
 'brekyng': {'brekynge': []},
 'brekzi': {'brekzie': []},
 'brel': {'brelative': [], 'brels': []},
 'brelad': {'brelade': ['brelades']},
 'brelade': ['brelades'],
 'brelag': {'brelage': []},
 'brelagn': {'brelagne': []},
 'breland': {'brelands': []},
 'brelat': {'brelated': []},
 'breli': {'brelie': [], 'brelis': []},
 'brelier': {'breliere': []},
 'breligni': {'breligny': []},
 'breliol': {'breliolles': []},
 'brelj': {'brelje': []},
 'brell': {'brelle': []},
 'brella': {'brellas': []},
 'brelloch': {'brellochs': []},
 'breloqu': {'breloque': ['breloques']},
 'breloque': ['breloques'],
 'brelott': {'brelotte': []},
 'brels': {'brelse': []},
 'brelvi': {'brelvis': []},
 'brem': {'bremness': [], 'brems': []},
 'brema': {'bremae': []},
 'bremaeck': {'bremaecker': []},
 'bremaek': {'bremaeker': []},
 'bremak': {'bremaker': []},
 'breman': {'bremans': []},
 'bremang': {'bremanger': []},
 'bremani': {'bremanis': []},
 'bremazocin': {'bremazocine': []},
 'bremb': {'brembs': []},
 'brembat': {'brembate': []},
 'bremberg': {'bremberger': []},
 'brembl': {'bremble': []},
 'brembr': {'brembre': []},
 'brembridg': {'brembridge': []},
 'breme': {'bremely': [], 'bremes': []},
 'bremeck': {'bremecker': []},
 'bremel': {'bremell': []},
 'bremen': ['bremener', 'bremeners'],
 'bremens': {'bremen': []},
 'bremensi': {'bremensis': []},
 'bremer': {'bremers': []},
 'bremerleh': {'bremerlehe': []},
 'bremervoerd': {'bremervoerde': []},
 'bremervord': {'bremervorde': []},
 'bremesgrav': {'bremesgrave': []},
 'bremetennacensi': {'bremetennacensis': []},
 'bremetonaca': {'bremetonacae': []},
 'bremetonacens': {'bremetonacenses': []},
 'bremetonaci': {'bremetonacis': []},
 'bremey': {'bremeyer': []},
 'bremhil': {'bremhill': []},
 'bremi': {'bremis': [], 'bremy': []},
 'bremick': {'bremicker': []},
 'bremida': {'bremidae': []},
 'bremig': {'bremige': []},
 'bremik': {'bremiker': []},
 'bremil': {'bremiller': []},
 'bremisch': {'bremische': ['bremisches']},
 'bremische': ['bremisches'],
 'bremiu': {'bremius': []},
 'bremk': {'bremke': []},
 'breml': {'bremle': []},
 'bremm': {'bremme': []},
 'bremmer': {'bremmers': []},
 'bremmil': {'bremmils': []},
 'bremn': {'bremnes': []},
 'bremner': {'bremners': []},
 'bremond': {'bremonds': []},
 'bremonti': {'bremontier': []},
 'bremor': {'bremore': []},
 'bremov': {'bremove': []},
 'bremridg': {'bremridge': []},
 'brems': {'bremse': []},
 'bremsend': {'bremsende': []},
 'bremsstrahlung': {'bremsstrahlungs': []},
 'bremu': {'bremus': []},
 'bremul': {'bremule': []},
 'bren': ['brenned', 'brenning'],
 "bren'd": {"bren'de": []},
 'brena': {'brenas': []},
 'brenan': {'brenane': [], 'brenans': []},
 'brenbridg': {'brenbridge': []},
 'brenc': {'brence': []},
 'brench': {'brenches': []},
 'brenchesl': {'brenchesle': []},
 'brenchlci': {'brenchlcy': []},
 'brenchleyensi': {'brenchleyensis': []},
 'brenchli': {'brenchly': []},
 'brenci': {'brencis': []},
 'brenckl': {'brenckle': []},
 'brend': {'brende': ['brendes', 'brended'], 'brends': []},
 'brenda': {'brendas': []},
 'brendal': {'brendale': [], 'brendall': []},
 'brendan': {'brendans': []},
 'brendanu': {'brendanus': []},
 'brende': ['brendes', 'brended'],
 'brendeck': {'brendecke': []},
 'brendei': {'brendeis': []},
 'brendel': {'brendell': [], 'brendels': []},
 'brendelberg': {'brendelberger': []},
 'brendeliu': {'brendelius': []},
 'brender': {'brenders': []},
 'brendi': {'brendy': []},
 'brendinu': {'brendinus': []},
 'brendl': {'brendle': []},
 'brendling': {'brendlinger': []},
 'brendon': {'brendons': []},
 'brendst': {'brendsted': []},
 'brene': {'brened': [], 'brenes': [], 'brening': []},
 'breneck': {'brenecke': []},
 'breneis': {'breneiser': []},
 'brenel': {'brenell': ['brenelle']},
 'brenell': ['brenelle'],
 'brenelleri': {'brenellerie': []},
 'brenet': {'brenets': []},
 'breng': {'brenge': []},
 'brengl': {'brengle': []},
 'brengu': {'brengues': []},
 'brengun': {'brenguns': []},
 'brengunn': {'brengunner': []},
 'brenhin': {'brenhined': [], 'brenhines': []},
 'brenholt': {'brenholts': []},
 'brenhous': {'brenhouse': []},
 'breni': {'brenie': [], 'breny': []},
 'brenier': {'breniere': []},
 'brening': {'breninger': []},
 'breningstal': {'breningstall': []},
 'brenis': {'breniser': []},
 'breniu': {'brenius': []},
 'breniz': {'brenizer': []},
 'brenk': {'brenke': [], 'brenks': []},
 'brenkl': {'brenkle': []},
 'brenku': {'brenkus': []},
 'brenl': {'brenles': []},
 'brenli': {'brenly': []},
 'brenmi': {'brenmis': []},
 'brenn': {'brenne': ['brennes'], 'brenns': []},
 'brennan': {'brennans': []},
 'brennbar': {'brennbare': ['brennbarer']},
 'brennbare': ['brennbarer'],
 'brenndorf': {'brenndorfer': []},
 'brenne': ['brennes'],
 'brenneben': {'brennebene': []},
 'brenneck': {'brennecke': []},
 'brennei': {'brenneis': []},
 'brenneis': {'brenneise': []},
 'brennek': {'brenneke': ['brenneker']},
 'brenneke': ['brenneker'],
 'brennel': {'brennelement': [], 'brennell': [], 'brennels': []},
 'brennelement': {'brennelemente': []},
 'brenneman': {'brennemans': []},
 'brennen': {'brennens': []},
 'brennend': {'brennende': ['brennendes', 'brennender']},
 'brennende': ['brennendes', 'brennender'],
 'brennendst': {'brennendste': []},
 'brenner': {'brenners': []},
 'brennerstrass': {'brennerstrasse': []},
 'brennevil': {'brenneville': ['brennevilles']},
 'brenneville': ['brennevilles'],
 'brennga': {'brenngas': []},
 'brenngla': {'brennglas': []},
 'brenni': {'brennie': [], 'brennis': [], 'brenny': ['brennying']},
 'brennick': {'brennicke': []},
 'brennili': {'brennilis': []},
 'brenning': {'brenninge': ['brenninger']},
 'brenninge': ['brenninger'],
 'brenningli': {'brenningly': []},
 'brenninkmeij': {'brenninkmeijer': []},
 'brenninkmey': {'brenninkmeyer': ['brenninkmeyers']},
 'brenninkmeyer': ['brenninkmeyers'],
 'brenniu': {'brennius': []},
 'brennkamm': {'brennkammer': []},
 'brennmateri': {'brennmaterial': []},
 'brennn': {'brennns': []},
 'brenno': {'brennos': []},
 'brennpunkt': {'brennpunkte': []},
 'brennstein': {'brennsteine': []},
 'brennstoff': {'brennstoffe': ['brennstoffes'], 'brennstoffs': []},
 'brennstoffchemi': {'brennstoffchemie': []},
 'brennstoffe': ['brennstoffes'],
 'brennstoffelement': {'brennstoffelemente': []},
 'brennstoffzel': {'brennstoffzelle': []},
 'brennu': {'brennus': []},
 'brennumqu': {'brennumque': []},
 'brennus': {'brennuses': []},
 'brennweit': {'brennweite': []},
 'brenny': ['brennying'],
 'brennyng': {'brennynge': []},
 'brennyngli': {'brennyngly': []},
 'breno': {'brenoe': []},
 'brens': {'brensing': []},
 'brensched': {'brenschede': []},
 'brensi': {'brensis': []},
 'brensik': {'brensike': []},
 'brensilv': {'brensilver': []},
 'brensing': {'brensinger': []},
 'brensk': {'brenske': []},
 'brenst': {'brensted': []},
 'brent': ['brente', 'brentes', 'brentings'],
 'brental': {'brentall': []},
 'brentamin': {'brentamine': []},
 'brentan': {'brentanism': []},
 'brentanian': {'brentanians': []},
 'brentanist': {'brentanists': []},
 'brentano': {'brentanoism': [], 'brentanos': []},
 'brentcliff': {'brentcliffe': []},
 'brentes': {'brentesion': []},
 'brentford': {'brentfords': []},
 'brentgoos': {'brentgoose': []},
 'brenth': {'brenthe': []},
 'brenthal': {'brenthall': []},
 'brentheat': {'brentheates': []},
 'brenthi': {'brenthis': []},
 'brenthida': {'brenthidae': []},
 'brenthu': {'brenthus': []},
 'brenti': {'brenty': []},
 'brentida': {'brentidae': []},
 'brentingbi': {'brentingby': []},
 'brentiu': {'brentius': []},
 'brentj': {'brentjes': []},
 'brentjen': {'brentjens': []},
 'brentli': {'brently': []},
 'brentling': {'brentlinger': []},
 'brentmor': {'brentmore': []},
 'brentnal': {'brentnall': []},
 'brentnel': {'brentnell': []},
 'brenton': {'brentons': []},
 'brentri': {'brentry': []},
 'brentsvil': {'brentsville': []},
 'brentu': {'brentus': []},
 'brentvil': {'brentville': []},
 'brentwood': {'brentwoods': []},
 'brenu': {'brenus': []},
 'brenuu': {'brenuus': []},
 'brenvil': {'brenville': []},
 'brenwalt': {'brenwalter': []},
 'brenwass': {'brenwasser': []},
 'brenz': {'brenze': []},
 'brenzikof': {'brenzikofer': []},
 'brenzing': {'brenzinger': []},
 'brenzon': {'brenzone': []},
 'brenztraubensaur': {'brenztraubensaure': []},
 'breo': {'breos': []},
 'breoi': {'breois': []},
 'breok': {'breoke': [], 'breoking': [], 'breoks': []},
 'breokenridg': {'breokenridge': []},
 'breokinas': {'breokinase': []},
 'breokinridg': {'breokinridge': []},
 'breon': {'breones': []},
 'breos': {'breose': []},
 'breost': {'breoste': []},
 'breostcear': {'breostceare': []},
 'breotian': {'breotians': []},
 'breoton': {'breotone': []},
 'breous': {'breouse': []},
 'breoz': {'breoze': []},
 'brepho': {'brephos': []},
 'brepoel': {'brepoels': []},
 'brepol': {'brepols': []},
 'brepoli': {'brepolis': []},
 'breport': {'breported': []},
 'brepres': {'brepresents': []},
 'brequ': {'breque': []},
 'brequigni': {'brequigny': []},
 'brequini': {'brequiny': []},
 'brer': {'brers': []},
 'breran': {'breraner': []},
 'brerandstadi': {'brerandstadier': []},
 'brere': {'brerely': [], 'breres': []},
 'breret': {'breretou': []},
 'brereton': {'breretons': []},
 'brerewood': {'brerewoods': []},
 'breri': {'breris': [], 'brery': []},
 'brero': {'breros': []},
 'bresali': {'bresalier': []},
 'bresbi': {'bresby': []},
 'bresch': {'bresche': []},
 'bresci': {'brescie': [], 'brescy': []},
 'brescia': {'brescia': []},
 'brescian': {'bresciane': [], 'brescians': []},
 'bresciu': {'brescius': []},
 'brescol': {'brescoll': []},
 'bresd': {'bresding': []},
 'brese': {'bresee': []},
 'bresei': {'breseis': []},
 'bresent': {'bresently': [], 'bresents': []},
 'bresett': {'bresette': []},
 'bresh': {'breshed': [], 'breshes': []},
 'breshear': {'breshears': []},
 'bresher': {'breshers': []},
 'breshkovskaya': {'breshkovskayas': []},
 'breshkovski': {'breshkovsky': []},
 'bresi': {'bresie': [], 'bresis': []},
 'bresid': {'bresident': []},
 'bresil': {'bresile': [], 'bresill': []},
 'bresilien': {'bresiliens': []},
 'bresilienn': {'bresilienne': ['bresiliennes']},
 'bresilienne': ['bresiliennes'],
 'bresiliida': {'bresiliidae': []},
 'bresing': {'bresinger': []},
 'bresinski': {'bresinsky': []},
 'bresk': {'breske': [], 'bresking': []},
 'bresken': {'breskens': []},
 'breski': {'bresky': []},
 'breskin': {'breskins': []},
 'bresl': {'bresle': ['bresles']},
 'breslan': {'breslaner': []},
 'breslau': {'breslau': []},
 'breslauer': {'breslauers': []},
 'breslav': {'breslaver': []},
 'breslavet': {'breslavets': []},
 'bresle': ['bresles'],
 'breslin': {'breslins': []},
 'breslov': {'breslove': ['breslover']},
 'breslove': ['breslover'],
 'bresm': {'bresme': ['bresmes']},
 'bresme': ['bresmes'],
 'bresn': {'bresne': []},
 'bresnahan': {'bresnahans': []},
 'bresol': {'bresoles': [], 'bresolles': []},
 'brespond': {'brespondents': []},
 'bresqu': {'bresque': []},
 'bress': {'bresse': ['bressed', 'bresses']},
 'bressan': {'bressane': [], 'bressans': []},
 'bressand': {'bressandes': []},
 'bressani': {'bressany': []},
 'bressanon': {'bressanone': []},
 'bresse': {'bressee': []},
 'bressel': {'bresseleers': []},
 'bresser': {'bressers': []},
 'bressett': {'bressette': []},
 'bressi': {'bressie': [], 'bressy': []},
 'bressler': {'bresslers': []},
 'bressol': {'bressole': ['bressoles'], 'bressolle': ['bressolles']},
 'bressole': ['bressoles'],
 'bressolett': {'bressolette': []},
 'bressoli': {'bressolier': []},
 'bressolle': ['bressolles'],
 'bresson': {'bressons': []},
 'bressuir': {'bressuire': []},
 'bressum': {'bressumer': ['bressumers']},
 'bressumer': ['bressumers'],
 'bressumm': {'bressummer': ['bressummers']},
 'bressummer': ['bressummers'],
 'bressur': {'bressure': []},
 'brest': ['breste', 'brested', 'brestes'],
 'brestenski': {'brestensky': []},
 'brester': {'bresters': []},
 'bresti': {'brestis': [], 'brestys': []},
 'brestick': {'bresticker': []},
 'brestl': {'brestle': []},
 'brestoi': {'brestois': []},
 'brestplat': {'brestplate': []},
 'brestsumm': {'brestsummer': ['brestsummers']},
 'brestsummer': ['brestsummers'],
 'brestwork': {'brestworke': [], 'brestworks': []},
 'brestyanszki': {'brestyanszky': []},
 'bresult': {'bresults': []},
 'bret': {'bretful': [], 'brets': [], 'bretting': []},
 'breta': {'bretas': []},
 'bretachneid': {'bretachneider': []},
 'bretagn': {'bretagne': []},
 'bretagni': {'bretagny': []},
 'bretagnol': {'bretagnolle': []},
 'bretagu': {'bretague': []},
 'bretaign': {'bretaigne': ['bretaignes']},
 'bretaigne': ['bretaignes'],
 'bretain': {'bretaine': []},
 'bretaingn': {'bretaingne': []},
 'bretainn': {'bretainne': []},
 'bretal': {'bretall': []},
 'bretan': {'bretane': []},
 'bretana': {'bretanas': []},
 'bretang': {'bretange': []},
 'bretani': {'bretany': []},
 'bretann': {'bretannic': []},
 'bretanni': {'bretannie': []},
 'bretano': {'bretanos': []},
 'bretasch': {'bretasche': ['bretasches']},
 'bretasche': ['bretasches'],
 'bretaudier': {'bretaudiere': []},
 'bretay': {'bretaye': []},
 'bretaygn': {'bretaygne': []},
 'bretayl': {'bretaylles': []},
 'bretayn': {'bretayne': []},
 'bretbi': {'bretbie': [], 'bretby': []},
 'bretch': {'bretches': []},
 'bretchgirdl': {'bretchgirdle': []},
 'bretchneid': {'bretchneider': []},
 'brete': {'bretes': [], 'breting': []},
 'bretech': {'breteche': ['breteches', 'bretecher']},
 'breteche': ['breteches', 'bretecher'],
 'bretechneid': {'bretechneider': []},
 'bretegn': {'bretegne': []},
 'bretel': {'breteler': [], 'bretell': ['bretelle', 'bretelles']},
 'bretell': ['bretelle', 'bretelles'],
 'breten': {'bretene': []},
 'bretenak': {'bretenaker': []},
 'bretenier': {'bretenieres': []},
 'bretequ': {'breteque': []},
 'bretesch': {'bretesche': ['bretesches']},
 'bretesche': ['bretesches'],
 'breteuil': {'breteuille': [], 'breteuils': []},
 'bretevil': {'breteville': []},
 'breteyn': {'breteyne': []},
 'bretf': {'bretfs': []},
 'bretful': {'bretfull': []},
 'breth': {'brethe': ['brethed', 'brethes'], 'brething': [], 'breths': []},
 'brethair': {'brethaire': []},
 'brethart': {'bretharte': []},
 'brethe': ['brethed', 'brethes'],
 'brether': {'brethering': [], 'brethers': []},
 'bretheren': {'bretherene': [], 'bretherens': []},
 'bretherh': {'bretherhed': []},
 'bretherhed': {'bretherhede': []},
 'bretherin': {'bretherine': []},
 'brethern': {'bretherne': [], 'bretherns': []},
 'bretherton': {'brethertons': []},
 'brethin': {'brethine': []},
 'brethirn': {'brethirne': []},
 'brethou': {'brethous': []},
 'brethouw': {'brethouwer': []},
 'brethow': {'brethower': []},
 'brethr': {'brethre': [], 'brethring': []},
 'brethren': ['brethrene', 'brethrenism'],
 'breti': {'bretis': []},
 'bretich': {'bretiche': []},
 'bretign': {'bretigne': []},
 'bretigner': {'bretigneres': []},
 'bretigni': {'bretigny': []},
 'bretignier': {'bretignieres': []},
 'bretignol': {'bretignolles': []},
 'bretislau': {'bretislaus': []},
 'bretkuna': {'bretkunas': []},
 'bretland': {'bretlands': []},
 'bretnal': {'bretnall': []},
 'bretngn': {'bretngne': []},
 'breto': {'bretos': []},
 'bretogn': {'bretogne': []},
 'breton': ['bretone',
            'bretones',
            'bretoner',
            'bretonic',
            'bretoners',
            'bretonism',
            'bretonness'],
 'bretongoriu': {'bretongorius': []},
 'bretoni': {'bretony': []},
 'bretonisch': {'bretonische': []},
 'bretonn': {'bretonnant': ['bretonnants'], 'bretonne': ['bretonnes']},
 'bretonnant': {'bretonnante': ['bretonnantes']},
 'bretonnante': ['bretonnantes'],
 'bretonne': ['bretonnes'],
 'bretonneri': {'bretonnerie': []},
 'bretonni': {'bretonnier': []},
 'bretonnier': {'bretonniere': []},
 'bretonspeak': {'bretonspeaking': []},
 'bretonvil': {'bretonville': ['bretonvillers']},
 'bretonville': ['bretonvillers'],
 'bretonvilli': {'bretonvilliers': []},
 'bretorm': {'bretorme': []},
 'bretoun': {'bretouns': []},
 'bretscbneid': {'bretscbneider': []},
 'bretscheid': {'bretscheider': []},
 'bretschncid': {'bretschncider': []},
 'bretschneid': {'bretschneider': ['bretschneiders']},
 'bretschneider': ['bretschneiders'],
 'bretschneideracea': {'bretschneideraceae': []},
 'bretschneld': {'bretschnelder': []},
 'bretschnied': {'bretschnieder': []},
 'bretschueid': {'bretschueider': []},
 'bretsclmeid': {'bretsclmeider': []},
 'bretsehneid': {'bretsehneider': []},
 'bretshneid': {'bretshneider': []},
 'bretski': {'bretsky': []},
 'bretsohneid': {'bretsohneider': []},
 'bretsznajd': {'bretsznajder': []},
 'brett': {'brette': ['brettes'], 'bretts': []},
 'bretta': {'brettas': []},
 'brettagn': {'brettagne': []},
 'brettal': {'brettall': []},
 'brettan': {'brettane': []},
 'brettani': {'brettany': []},
 'brettanomyc': {'brettanomyces': []},
 'brette': ['brettes'],
 'brettel': {'brettell': ['brettells']},
 'brettell': ['brettells'],
 'bretterbau': {'bretterbauer': []},
 'brettesn': {'brettesnes': []},
 'bretteur': {'bretteurs': []},
 'brettevil': {'bretteville': []},
 'bretti': {'bretty': []},
 'brettian': {'brettians': []},
 'brettiu': {'brettius': []},
 'brettjam': {'brettjames': []},
 'brettl': {'brettle': []},
 'brettn': {'brettne': []},
 'brettnach': {'brettnacher': []},
 'bretto': {'brettos': []},
 'bretton': {'brettone': ['brettones'], 'brettons': []},
 'brettone': ['brettones'],
 'brettonibu': {'brettonibus': []},
 'brettonwood': {'brettonwoods': []},
 'brettridg': {'brettridge': []},
 'brettschneid': {'brettschneider': []},
 'brettspiel': {'brettspiele': []},
 'brettu': {'brettus': []},
 'brettvil': {'brettville': []},
 'bretugn': {'bretugne': []},
 'bretun': {'bretuns': []},
 'bretvil': {'bretville': []},
 'bretwalda': {'bretwaldas': []},
 'bretyl': {'bretylate': []},
 'bretz': {'bretzing': []},
 'bretzel': {'bretzels': []},
 'bretzfeld': {'bretzfelder': []},
 'bretziu': {'bretzius': []},
 'bretzk': {'bretzke': []},
 'breu': {'breued': [], 'breuing': [], 'breus': []},
 'breucu': {'breucus': []},
 'breue': {'breues': []},
 'breueli': {'breuely': []},
 'breuement': {'breuemente': []},
 'breuer': {'breuer': []},
 'breugel': {'breugels': []},
 'breugelman': {'breugelmans': []},
 'breughel': {'breughel': []},
 'breughelesqu': {'breughelesque': []},
 'breugl': {'breugle': []},
 'breuhau': {'breuhaus': []},
 'breui': {'breuis': []},
 'breuiari': {'breuiary': []},
 'breuibu': {'breuibus': []},
 'breuil': {'breuils': []},
 'breuill': {'breuille': []},
 'breuilli': {'breuilly': []},
 'breuita': {'breuitas': []},
 'breuitat': {'breuitate': []},
 'breuitati': {'breuitatis': []},
 'breuiti': {'breuitie': ['breuities'], 'breuity': []},
 'breuitie': ['breuities'],
 'breuiu': {'breuius': []},
 'breukel': {'breukels': []},
 'breuker': {'breukers': []},
 'breul': {'breuls': []},
 'breun': {'breune': [], 'breuning': ['breunings']},
 'breuner': {'breuners': []},
 'breunes': {'breunese': []},
 'breuness': {'breunesse': []},
 'breuni': {'breunis': []},
 'breuning': {'breuninger': []},
 'breunnerit': {'breunnerite': []},
 'breunu': {'breunus': []},
 'breur': {'breure': []},
 'breus': {'breuse': ['breuses'], 'breusing': []},
 'breuse': ['breuses'],
 'breuser': {'breusers': []},
 'breuss': {'breusse': []},
 'breust': {'breuste': []},
 'breutigam': {'breutigams': []},
 'breuuag': {'breuuage': []},
 'breuvag': {'breuvage': ['breuvages']},
 'breuvage': ['breuvages'],
 'breuvann': {'breuvannes': []},
 'breuveri': {'breuvery': []},
 'breuyari': {'breuyary': []},
 'breuz': {'breuze': []},
 'brev': {'brevs': []},
 'breva': {'brevas': []},
 'brevag': {'brevage': []},
 'brevair': {'brevaire': []},
 'brevaj': {'brevaje': []},
 'breval': {'brevall': []},
 'brevan': {'brevans': []},
 'brevand': {'brevands': []},
 'brevann': {'brevanne': ['brevannes']},
 'brevanne': ['brevannes'],
 'brevard': {'brevards': []},
 'brevari': {'brevaries': []},
 'brevct': {'brevctted': []},
 'breve': ['brevely'],
 'breved': {'brevedent': []},
 'brevel': {'brevelle': []},
 'brevement': {'brevemente': []},
 'brevemqu': {'brevemque': []},
 'breven': {'brevene': []},
 'brevenn': {'brevenne': []},
 'brever': {'brevers': []},
 'brevesqu': {'brevesque': []},
 'brevet': ['brevete',
            'brevetes',
            'breveter',
            'breveted',
            'breveting',
            'brevetted',
            'brevetting',
            'brevetables'],
 'brevete': {'brevetee': []},
 'brevetlieuten': {'brevetlieutenant': []},
 'brevett': {'brevette': []},
 'brevi': {'brevie': [], 'brevis': [], 'brevy': []},
 'breviair': {'breviaire': ['breviaires']},
 'breviaire': ['breviaires'],
 'brevian': {'brevians': []},
 'brevianali': {'brevianalis': []},
 'breviar': {'breviare': []},
 'breviari': {'breviarie': [], 'breviary': []},
 'breviarii': {'breviariis': []},
 'breviario': {'breviarios': []},
 'breviaristatu': {'breviaristatus': []},
 'breviariu': {'breviarius': []},
 'breviarticulatu': {'breviarticulatus': []},
 'breviat': {'breviate': ['breviates', 'breviated'],
             'breviation': ['breviations'],
             'breviator': [],
             'breviats': []},
 'breviate': ['breviates', 'breviated'],
 'breviation': ['breviations'],
 'breviatu': {'breviatus': []},
 'brevibacillu': {'brevibacillus': []},
 'brevibacteriacea': {'brevibacteriaceae': []},
 'brevibarbi': {'brevibarbis': []},
 'brevibu': {'brevibus': []},
 'brevibusqu': {'brevibusque': []},
 'brevicarinatu': {'brevicarinatus': []},
 'brevicarpali': {'brevicarpalis': []},
 'brevicaudatu': {'brevicaudatus': []},
 'brevicaudi': {'brevicaudis': []},
 'brevicaudu': {'brevicaudus': []},
 'brevicaul': {'brevicaule': []},
 'brevicauli': {'brevicaulis': []},
 'breviccp': {'breviccps': []},
 'brevicep': {'breviceps': []},
 'brevicipitida': {'brevicipitidae': []},
 'brevicirru': {'brevicirrus': []},
 'brevicol': {'brevicolle': []},
 'brevicolli': {'brevicollis': []},
 'brevicomi': {'brevicomis': []},
 'brevicon': {'brevicone': ['brevicones'], 'breviconic': []},
 'brevicone': ['brevicones'],
 'brevicorn': {'brevicorne': []},
 'brevicorni': {'brevicornis': []},
 'brevicoryn': {'brevicoryne': []},
 'brevicristatu': {'brevicristatus': []},
 'breviculmi': {'breviculmis': []},
 'breviculu': {'breviculus': []},
 'brevicuspi': {'brevicuspis': []},
 'brevidactylu': {'brevidactylus': []},
 'brevidad': {'brevidade': []},
 'breviden': {'brevidens': []},
 'brevidentatu': {'brevidentatus': []},
 'brevidorsali': {'brevidorsalis': []},
 'brevier': {'breviere': ['brevieres'], 'breviers': []},
 'breviere': ['brevieres'],
 'brevifaci': {'brevifacies': []},
 'brevifacien': {'brevifaciens': []},
 'brevifili': {'brevifilis': []},
 'brevifloru': {'breviflorus': []},
 'brevifoliu': {'brevifolius': []},
 'breviformi': {'breviformis': []},
 'brevifron': {'brevifrons': []},
 'breviglumi': {'breviglumis': []},
 'brevigraph': {'brevigraphs': []},
 'brevil': {'breville': ['brevilles']},
 'brevilabri': {'brevilabris': []},
 'brevilineatu': {'brevilineatus': []},
 'breville': ['brevilles'],
 'brevilli': {'brevillier': ['brevilliers'], 'brevilly': []},
 'brevillier': ['brevilliers'],
 'breviloqu': {'breviloquence': [], 'breviloquent': []},
 'breviloquu': {'breviloquus': []},
 'brevimanu': {'brevimanus': []},
 'brevin': {'brevine': []},
 'breving': {'brevinge': []},
 'brevinodi': {'brevinodis': []},
 'brevior': {'breviore': ['breviores']},
 'breviore': ['breviores'],
 'breviori': {'brevioris': []},
 'brevioribu': {'brevioribus': []},
 'brevip': {'brevipes': []},
 'brevipalpi': {'brevipalpis': []},
 'brevipalpu': {'brevipalpus': []},
 'brevipc': {'brevipcs': []},
 'brevipedicellatu': {'brevipedicellatus': []},
 'brevipenn': {'brevipennate': [], 'brevipenne': ['brevipennes']},
 'brevipenne': ['brevipennes'],
 'brevipenni': {'brevipennis': []},
 'brevipili': {'brevipilis': []},
 'brevipilosu': {'brevipilosus': []},
 'brevipinni': {'brevipinnis': []},
 'breviqu': {'brevique': []},
 'breviroslri': {'breviroslris': []},
 'brevirosti': {'brevirostis': []},
 'brevirostn': {'brevirostns': []},
 'brevirostr': {'brevirostre': []},
 'brevirostri': {'brevirostris': []},
 'brevirostrin': {'brevirostrine': []},
 'brevispini': {'brevispinis': []},
 'brevispinosu': {'brevispinosus': []},
 'brevispinu': {'brevispinus': []},
 'brevisqu': {'brevisque': []},
 'brevissim': {'brevissime': []},
 'brevissima': {'brevissimae': [], 'brevissimas': []},
 'brevissimi': {'brevissimis': []},
 'brevissimo': {'brevissimos': []},
 'brevissimu': {'brevissimus': []},
 'brevistyli': {'brevistylis': []},
 'brevistylu': {'brevistylus': []},
 'brevit': {'brevital': [], 'brevitate': [], 'breviter': [], 'brevits': []},
 'brevita': {'brevitas': []},
 'brevitarsi': {'brevitarsis': []},
 'brevitati': {'brevitatis': []},
 'breviterqu': {'breviterque': []},
 'breviti': {'brevitie': [], 'brevity': []},
 'breviu': {'brevius': []},
 'breviusculi': {'breviusculis': []},
 'breviusculu': {'breviusculus': []},
 'brevivaginatu': {'brevivaginatus': []},
 'brevl': {'brevls': []},
 'brevolit': {'brevolite': []},
 'brevoort': {'brevoorts': []},
 'brevsaml': {'brevsamling': []},
 'brevt': {'brevts': []},
 'brevu': {'brevus': []},
 'brevundimona': {'brevundimonas': []},
 'brevveksl': {'brevveksling': []},
 'brevyari': {'brevyary': []},
 'brew': ['brewe', 'brewes', 'brewed', 'brewing'],
 'brewaey': {'brewaeys': []},
 'brewag': {'brewage': []},
 'brewar': {'brewars': []},
 'brewari': {'brewaries': [], 'brewary': []},
 'brewat': {'brewater': []},
 'brewbak': {'brewbaker': []},
 'brewe': {'brewee': []},
 'breweksl': {'breweksling': []},
 'brewel': {'brewell': []},
 'brewen': {'brewenes': []},
 'brewer': ['brewere'],
 "brewer'": {"brewer's": []},
 'brewercaria': {'brewercarias': []},
 'breweress': {'breweresses': []},
 'breweri': {'brewery': []},
 'brewern': {'brewerne': []},
 'brewersvil': {'brewersville': []},
 'brewervil': {'brewerville': []},
 'brewest': {'brewester': []},
 'brewet': {'breweter': []},
 'brewhou': {'brewhous': []},
 'brewhouf': {'brewhoufe': []},
 'brewhous': {'brewhouse': ['brewhouses']},
 'brewhouse': ['brewhouses'],
 'brewhows': {'brewhowse': []},
 'brewi': {'brewis': [], 'brewy': ['brewys']},
 'brewil': {'brewill': []},
 'brewin': {'brewins': []},
 'brewing': {'brewinge': []},
 'brewit': {'brewiter': []},
 'brewkettl': {'brewkettle': []},
 'brewland': {'brewlands': []},
 'brewmast': {'brewmaster': ['brewmasters']},
 'brewmaster': ['brewmasters'],
 'brewmeist': {'brewmeister': ['brewmeisters']},
 'brewmeister': ['brewmeisters'],
 'brewn': {'brewne': []},
 'brewod': {'brewode': []},
 'brewos': {'brewose': []},
 'brewpub': {'brewpub': []},
 'brewri': {'brewries': [], 'brewry': []},
 'brews': {'brewse': []},
 'brewsi': {'brewsie': []},
 'brewski': {'brewskie': ['brewskies'], 'brewskis': [], 'brewsky': []},
 'brewskie': ['brewskies'],
 'brewster': {'brewsters': []},
 'brewsterangl': {'brewsterangle': []},
 'brewsterit': {'brewsterite': ['brewsterites']},
 'brewsterite': ['brewsterites'],
 'brewt': {'brewte': []},
 'brewtnal': {'brewtnall': []},
 'brewton': {'brewtons': []},
 'brewy': ['brewys'],
 'brey': {'breye': ['breyed'], 'breys': []},
 'breyd': {'breyde': []},
 'breydi': {'breydy': []},
 'breye': ['breyed'],
 'breyel': {'breyell': []},
 'breyer': {'breyere': [], 'breyers': []},
 'breyfogl': {'breyfogle': []},
 'breyi': {'breyis': []},
 'breymay': {'breymayer': []},
 'breymey': {'breymeyer': []},
 'breyn': {'breyne': []},
 'breyniu': {'breynius': []},
 'breysach': {'breysacher': []},
 'breyss': {'breysse': []},
 'breytenbach': {'breytenbachs': []},
 'breyv': {'breyves': []},
 'brezac': {'brezacs': []},
 'brezani': {'brezany': []},
 'breze': {'brezee': [], 'brezes': [], 'brezing': []},
 'brezeal': {'brezeale': []},
 'brezett': {'brezette': []},
 'brezhnev': ['brezhneve', 'brezhnevism', 'brezhnevization'],
 'brezhnevit': {'brezhnevite': ['brezhnevites']},
 'brezhnevite': ['brezhnevites'],
 'brezi': {'brezis': []},
 'brezic': {'brezice': []},
 'brezin': {'brezine': []},
 'brezini': {'breziny': []},
 'brezinski': {'brezinsky': []},
 'brezj': {'brezje': []},
 'brezm': {'brezmes': []},
 'brezni': {'brezny': []},
 'breznic': {'breznice': []},
 'breznovit': {'breznovits': []},
 'brezol': {'brezolles': []},
 'brezoski': {'brezosky': []},
 'brezov': {'brezove': [], 'brezovic': []},
 'brezovski': {'brezovsky': []},
 'brezowski': {'brezowsky': []},
 'brezsni': {'brezsny': []},
 'brezz': {'brezze': []},
 'brf': {'brfs': []},
 'brfick': {'brficke': []},
 'brfihman': {'brfihmans': []},
 'brfihmana': {'brfihmanas': []},
 'brfthmana': {'brfthmanas': []},
 'brg': {'brgs': []},
 'brgan': {'brgans': []},
 'brganiz': {'brganization': [], 'brganized': []},
 'brgebniss': {'brgebnisse': []},
 'brgi': {'brgy': []},
 'brgin': {'brginning': []},
 'brh': {'brhs': []},
 'brha': {'brhas': []},
 'brhadratha': {'brhadrathas': []},
 'brhaman': {'brhamans': []},
 'brhamana': {'brhamanas': []},
 'brhamin': {'brhamins': []},
 'brhaspati': {'brhaspatis': []},
 'brhatphalayana': {'brhatphalayanas': []},
 'brhatsamhit': {'brhatsamhits': []},
 'bri': {'brie': ['bried'], 'bris': [], 'bry': ['brys']},
 'bria': {'brias': []},
 'briag': {'briage': [], 'briags': []},
 'briai': {'briais': []},
 'briaill': {'briailles': []},
 'briair': {'briaire': []},
 'brial': {'briales': []},
 'briali': {'brialy': []},
 'briamont': {'briamonte': []},
 'brian': {'briane': [], 'brians': []},
 'brianc': {'briance': []},
 'brianconnai': {'brianconnais': []},
 'briand': {'briande': [], 'briands': []},
 'brianda': {'briandas': []},
 'briandai': {'briandais': []},
 'briangonnai': {'briangonnais': []},
 'briani': {'briany': []},
 'brianit': {'brianite': ['brianites']},
 'brianite': ['brianites'],
 'briankl': {'briankle': []},
 'briann': {'brianne': []},
 'brianski': {'briansky': []},
 'brianston': {'brianstone': []},
 'briant': {'briante': ['briantes'], 'briants': []},
 'briantai': {'briantais': []},
 'briante': ['briantes'],
 'briantspuddl': {'briantspuddle': []},
 'brianu': {'brianus': []},
 'brianvil': {'brianville': []},
 'briar': ['briare', 'briared'],
 'briaraeu': {'briaraeus': []},
 'briarbra': {'briarbrae': []},
 'briarcliff': {'briarcliffe': []},
 'briarcomb': {'briarcombe': []},
 'briarcu': {'briarcus': []},
 'briard': ['briarde'],
 'briardal': {'briardale': []},
 'briarden': {'briardene': []},
 'briareida': {'briareidae': []},
 'briareii': {'briareiis': []},
 'briaren': {'briarens': []},
 'briareo': {'briareos': []},
 'briareu': {'briareus': []},
 'briareus': {'briareuses': []},
 'briargat': {'briargate': []},
 'briargrov': {'briargrove': []},
 'briarhil': {'briarhill': []},
 'briarhopp': {'briarhopper': ['briarhoppers']},
 'briarhopper': ['briarhoppers'],
 'briari': {'briary': []},
 'briario': {'briarios': []},
 'briariu': {'briarius': []},
 'briarli': {'briarly': []},
 'briarmain': {'briarmains': []},
 'briarosaccu': {'briarosaccus': []},
 'briarros': {'briarrose': ['briarroses']},
 'briarrose': ['briarroses'],
 'briarston': {'briarstone': []},
 'briarsvil': {'briarsville': []},
 'briarti': {'briarty': []},
 'briassouli': {'briassoulis': []},
 'briastr': {'briastre': []},
 'briat': {'briate': ['briated']},
 'briate': ['briated'],
 'briator': {'briatore': []},
 'briatt': {'briatte': []},
 'briavel': {'briavell': ['briavells'], 'briavels': []},
 'briavell': ['briavells'],
 'briavionn': {'briavionne': []},
 'briavoinn': {'briavoinne': []},
 "brib'ri": {"brib'ry": []},
 'bribabl': {'bribability': [], 'bribable': []},
 'bribag': {'bribage': []},
 'briban': {'bribane': []},
 'bribari': {'bribary': []},
 'bribe': ['bribed', 'bribee', 'bribees', 'bribeing'],
 'bribeabl': {'bribeability': [], 'bribeable': []},
 'bribegiv': {'bribegiver': ['bribegivers'], 'bribegiving': []},
 'bribegiver': ['bribegivers'],
 'briber': ['briberization'],
 'briberi': {'briberie': [], 'bribery': []},
 'bribesvil': {'bribesville': []},
 'bribetak': {'bribetaker': ['bribetakers'], 'bribetaking': []},
 'bribetaker': ['bribetakers'],
 'bribi': {'bribie': []},
 'bribiesca': {'bribiescas': []},
 'bribing': ['bribings'],
 'bribitz': {'bribitzer': []},
 'bribon': {'bribones': []},
 'bribri': {'bribris': []},
 'bribu': {'bribus': []},
 'bric': {'brics': []},
 'brica': {'bricas': []},
 'bricair': {'bricaire': []},
 'brical': {'bricales': [], 'bricall': []},
 'bricant': {'bricants': []},
 'bricat': {'bricate': ['bricated'], 'bricating': [], 'brication': []},
 'bricate': ['bricated'],
 'bricc': {'briccs': []},
 'bricciu': {'briccius': []},
 'briccon': {'briccone': []},
 'brice': {'brices': []},
 'bricevil': {'briceville': []},
 'bricf': {'bricfe': []},
 'bricfli': {'bricfly': []},
 'bricg': {'bricge': [], 'bricgs': []},
 'brich': {'briche': ['briches'], 'brichs': []},
 'brichani': {'brichany': []},
 'briche': ['briches'],
 'brichel': {'brichell': []},
 'brichem': {'brichemer': []},
 'brichesir': {'brichesire': []},
 'brichest': {'brichester': []},
 'brichori': {'brichory': []},
 'brichot': {'brichots': []},
 'bricht': {'brichtness': [], 'brichts': []},
 'brici': {'bricy': []},
 'brician': {'bricianer': []},
 'bricinnia': {'bricinniae': []},
 'briciol': {'briciole': []},
 'briciu': {'bricius': []},
 'brick': ['bricke', 'brickes', 'bricked', 'bricking', 'brickness'],
 'brickarch': {'brickarched': []},
 'brickavil': {'brickaville': []},
 'brickbadg': {'brickbadge': []},
 'brickbat': ['brickbatted', 'brickbatting'],
 'brickbi': {'brickby': []},
 'brickbuild': {'brickbuilder': ['brickbuilders'],
                'brickbuilding': ['brickbuildings']},
 'brickbuilder': ['brickbuilders'],
 'brickbuilding': ['brickbuildings'],
 'brickburn': {'brickburner': ['brickburners'], 'brickburning': []},
 'brickburner': ['brickburners'],
 'brickclay': {'brickclays': []},
 'brickcolor': {'brickcolored': []},
 'brickcolour': {'brickcoloured': []},
 'brickcov': {'brickcovered': []},
 'brickcut': {'brickcutting': []},
 'brickdal': {'brickdale': []},
 'brickdusti': {'brickdusty': []},
 'brickearth': {'brickearths': []},
 'brickel': {'brickell': ['brickells'], 'brickels': []},
 'brickell': ['brickells'],
 'brickemak': {'brickemakers': []},
 'brickend': {'brickends': []},
 'brickendonburi': {'brickendonbury': []},
 'brickenridg': {'brickenridge': []},
 'bricker': {'brickerism': [], 'brickers': []},
 'brickeri': {'brickeries': [], 'brickery': []},
 'brickerit': {'brickerites': []},
 'brickerjenkin': {'brickerjenkins': []},
 'brickersvil': {'brickersville': []},
 'brickervil': {'brickerville': []},
 'bricket': {'brickets': []},
 'brickett': {'brickette': ['brickettes'], 'bricketts': []},
 'brickette': ['brickettes'],
 'brickey': {'brickeys': []},
 'brickfac': {'brickface': ['brickfaced']},
 'brickface': ['brickfaced'],
 'brickfield': ['brickfielder', 'brickfielders'],
 'brickfloor': {'brickfloored': []},
 'brickfront': {'brickfronted': [], 'brickfronts': []},
 'brickhal': {'brickhall': []},
 'brickhil': {'brickhill': ['brickhills']},
 'brickhill': ['brickhills'],
 'brickhous': {'brickhouse': ['brickhouses']},
 'brickhouse': ['brickhouses'],
 'bricki': {'brickie': ['brickies'], 'brickiness': [], 'bricky': []},
 'brickie': ['brickies'],
 'brickil': {'brickill': []},
 'brickkiln': {'brickkiln': []},
 'brickl': {'brickle': ['brickles']},
 'bricklan': {'bricklane': []},
 'bricklav': {'bricklaver': ['bricklavers']},
 'bricklaver': ['bricklavers'],
 'bricklay': {'bricklayer': [], 'bricklaying': []},
 'brickle': ['brickles'],
 'bricklemy': {'bricklemyer': []},
 'bricklet': {'bricklets': []},
 'brickley': {'brickleys': []},
 'brickli': {'brickly': []},
 'brickliev': {'bricklieve': []},
 'bricklik': {'bricklike': []},
 'bricklin': {'bricklined': [], 'bricklining': []},
 'brickmak': {'brickmaker': ['brickmakers'], 'brickmaking': []},
 'brickmakcr': {'brickmakcrs': []},
 'brickmaker': ['brickmakers'],
 'brickman': {'brickmans': []},
 'brickmason': {'brickmasons': []},
 'brickmasonri': {'brickmasonry': []},
 'brickmast': {'brickmaster': ['brickmasters']},
 'brickmaster': ['brickmasters'],
 'brickmould': {'brickmoulds': []},
 'bricknal': {'bricknall': []},
 'bricknel': {'bricknell': ['bricknells']},
 'bricknell': ['bricknells'],
 'bricknog': {'bricknogged': [], 'bricknogging': []},
 'brickpattern': {'brickpatterned': []},
 'brickpav': {'brickpaved': []},
 'brickpil': {'brickpile': []},
 'brickpit': {'brickpits': []},
 'brickr': {'brickred': []},
 'bricksett': {'bricksetter': ['bricksetters']},
 'bricksetter': ['bricksetters'],
 'bricksh': {'bricksheds': []},
 'brickshap': {'brickshaped': []},
 'bricksiz': {'bricksized': []},
 'brickskel': {'brickskeller': []},
 'brickstack': {'brickstacks': []},
 'brickstamp': {'brickstamps': []},
 'brickston': {'brickstone': ['brickstones']},
 'brickstone': ['brickstones'],
 'bricksvil': {'bricksville': []},
 'brickthrow': {'brickthrowing': []},
 'bricktop': {'bricktops': []},
 'bricku': {'brickus': []},
 'brickvault': {'brickvaulted': []},
 'brickven': {'brickveneer': ['brickveneered']},
 'brickveneer': ['brickveneered'],
 'brickvil': {'brickville': []},
 'brickwal': {'brickwall': ['brickwalls', 'brickwalled']},
 'brickwall': ['brickwalls', 'brickwalled'],
 'brickwar': {'brickware': []},
 'brickwedd': {'brickwedde': []},
 'brickwel': {'brickwell': []},
 'brickwis': {'brickwise': []},
 'brickwood': {'brickwoods': []},
 'brickwork': ['brickworker', 'brickworking', 'brickworkers'],
 'brickyard': {'brickyard': []},
 'briclli': {'briclly': []},
 'bricnn': {'bricnne': []},
 'bricogn': {'bricogne': []},
 'bricoid': {'bricoides': []},
 'bricol': {'bricole': ['bricoler'], 'bricolle': ['bricolles']},
 'bricolag': {'bricolage': ['bricolaged', 'bricolages']},
 'bricolage': ['bricolaged', 'bricolages'],
 'bricole': ['bricoler'],
 'bricoleur': {'bricoleurs': []},
 'bricoleus': {'bricoleuse': []},
 'bricollag': {'bricollage': []},
 'bricolle': ['bricolles'],
 'briconnet': {'briconnets': []},
 'bricoul': {'bricoule': []},
 'bricquett': {'bricquettes': []},
 'bricquevil': {'bricqueville': []},
 'bricr': {'bricre': []},
 'bricrli': {'bricrly': []},
 'brictiu': {'brictius': []},
 'bricuss': {'bricusse': []},
 'brid': {'brids': []},
 'brida': {'bridae': [], 'bridas': []},
 'bridadi': {'bridadier': []},
 'bridag': {'bridage': []},
 'bridain': {'bridaine': []},
 'bridal': ['bridall', 'bridale', 'bridally', 'bridales', 'bridalled'],
 'bridalb': {'bridalbed': []},
 'bridalchamb': {'bridalchamber': []},
 'bridalri': {'bridalry': []},
 'bridan': {'bridane': []},
 'bridau': {'bridaus': []},
 'bridburi': {'bridbury': []},
 'bridc': {'bridce': ['bridces']},
 'bridce': ['bridces'],
 'bridd': {'bridde': ['briddes']},
 'bridde': ['briddes'],
 'briddel': {'briddell': []},
 'briddi': {'briddis': [], 'briddy': []},
 'briddl': {'briddle': ['briddled', 'briddles']},
 'briddle': ['briddled', 'briddles'],
 'bride': ['brided', 'bridee', 'bridely', 'bridees', 'bridelis'],
 "bride'": {"bride's": []},
 "bride'l": {"bride'll": []},
 'brideal': {'brideale': ['brideales']},
 'brideale': ['brideales'],
 'brideau': {'brideaus': []},
 'brideb': {'bridebed': []},
 'brideburn': {'brideburning': []},
 'bridecak': {'bridecake': []},
 'bridecaptur': {'bridecapture': []},
 'bridechamb': {'bridechamber': []},
 'bridecloth': {'brideclothes': []},
 'bridefar': {'bridefare': []},
 'brideg': {'bridegate': []},
 'bridegift': {'bridegifts': []},
 'bridegiv': {'bridegiver': ['bridegivers']},
 'bridegiver': ['bridegivers'],
 'bridegom': {'bridegome': []},
 'bridegrom': {'bridegrome': ['bridegromes']},
 'bridegrome': ['bridegromes'],
 'bridegroom': ['bridegroome', 'bridegroomes'],
 'bridegwat': {'bridegwater': []},
 'bridehous': {'bridehouse': []},
 'bridel': {'brideled': [],
            'brideling': [],
            'bridell': ['bridelle'],
            'bridels': []},
 'bridelac': {'bridelace': ['bridelaces']},
 'bridelace': ['bridelaces'],
 'bridelik': {'bridelike': []},
 'bridell': ['bridelle'],
 'bridemaid': {'bridemaids': []},
 'bridemaiden': {'bridemaidens': []},
 'bridenbaugh': {'bridenbaughs': []},
 'bridenbeck': {'bridenbecker': []},
 'bridenn': {'bridenne': []},
 'bridenstin': {'bridenstine': []},
 'bridenth': {'bridenthal': []},
 'brideoak': {'brideoake': []},
 'bridepric': {'brideprice': ['brideprices']},
 'brideprice': ['brideprices'],
 'bridepurchas': {'bridepurchase': []},
 'bridescak': {'bridescake': []},
 'brideservic': {'brideservice': []},
 'bridesmaid': ['bridesmaiding'],
 'bridesmaiden': {'bridesmaidens': []},
 'bridest': {'bridestealing': []},
 'brideston': {'bridestone': ['bridestones']},
 'bridestone': ['bridestones'],
 'bridestow': {'bridestowe': []},
 'bridesvil': {'bridesville': []},
 'brideswel': {'brideswell': []},
 'bridetak': {'bridetakers': []},
 'bridewat': {'bridewater': []},
 'bridewealth': {'bridewealths': []},
 'bridewel': {'bridewell': ['bridewells'], 'bridewels': []},
 'bridewell': ['bridewells'],
 'bridewes': {'brideweser': []},
 'bridezilla': {'bridezillas': []},
 'bridg': {'bridge': ['bridged',
                      'bridgely',
                      'bridgeful',
                      'bridgeing',
                      'bridgeness'],
           'bridging': ['bridgings'],
           'bridgs': []},
 'bridgabl': {'bridgable': []},
 'bridgad': {'bridgade': ['bridgades']},
 'bridgade': ['bridgades'],
 'bridgadi': {'bridgadier': []},
 'bridgc': {'bridgcs': []},
 'bridgcr': {'bridgcrs': []},
 'bridgcwat': {'bridgcwater': []},
 'bridge': {'bridgee': []},
 "bridge'l": {"bridge'll": []},
 'bridgeabl': {'bridgeability': [], 'bridgeable': []},
 'bridgebook': {'bridgebooks': []},
 'bridgebuild': {'bridgebuilder': ['bridgebuilders'], 'bridgebuilding': []},
 'bridgebuilder': ['bridgebuilders'],
 'bridgeburn': {'bridgeburners': [], 'bridgeburning': []},
 'bridgeconnect': {'bridgeconnected': []},
 'bridgeconstruct': {'bridgeconstruction': []},
 'bridgecross': {'bridgecrossing': []},
 'bridgedal': {'bridgedale': []},
 'bridgedriv': {'bridgedriving': []},
 'bridgefield': {'bridgefields': []},
 'bridgeg': {'bridgegate': ['bridgegates']},
 'bridgegate': ['bridgegates'],
 'bridgegird': {'bridgegirders': []},
 'bridgegroom': {'bridgegrooms': []},
 'bridgehead': ['bridgeheader', 'bridgeheaders'],
 'bridgehil': {'bridgehill': []},
 'bridgehous': {'bridgehouse': ['bridgehouses']},
 'bridgehouse': ['bridgehouses'],
 'bridgeicat': {'bridgeicater': []},
 'bridgeivat': {'bridgeivater': []},
 'bridgekeep': {'bridgekeeper': ['bridgekeepers']},
 'bridgekeeper': ['bridgekeepers'],
 'bridgeladd': {'bridgeladder': []},
 'bridgeland': {'bridgelands': []},
 'bridgelay': {'bridgelayer': ['bridgelayers'], 'bridgelaying': []},
 'bridgelayer': ['bridgelayers'],
 'bridgelet': {'bridgelets': []},
 'bridgelik': {'bridgelike': []},
 'bridgelin': {'bridgeline': []},
 'bridgemak': {'bridgemaker': ['bridgemakers'], 'bridgemaking': []},
 'bridgemaker': ['bridgemakers'],
 'bridgeman': {'bridgemans': []},
 'bridgemast': {'bridgemaster': ['bridgemasters']},
 'bridgemaster': ['bridgemasters'],
 'bridgemer': {'bridgemere': []},
 'bridgemonu': {'bridgemonument': []},
 'bridgemor': {'bridgemore': []},
 'bridgen': {'bridgens': []},
 'bridgenorth': {'bridgenorths': []},
 'bridgeov': {'bridgeover': []},
 'bridgeparti': {'bridgeparties': [], 'bridgeparty': []},
 'bridgepassag': {'bridgepassage': ['bridgepassages']},
 'bridgepassage': ['bridgepassages'],
 'bridgepi': {'bridgepier': ['bridgepiers']},
 'bridgepiec': {'bridgepiece': []},
 'bridgepier': ['bridgepiers'],
 'bridgepl': {'bridgeplate': []},
 'bridgeplay': {'bridgeplayer': ['bridgeplayers'], 'bridgeplaying': []},
 'bridgeplayer': ['bridgeplayers'],
 'bridgepoint': {'bridgepointe': []},
 'bridgeport': ['bridgeporter', 'bridgeporters'],
 'bridger': {'bridgers': []},
 'bridgerul': {'bridgerule': []},
 'bridges': {'bridges': []},
 'bridgesadam': {'bridgesadams': []},
 'bridgescreen': {'bridgescreens': []},
 'bridgeshir': {'bridgeshire': []},
 'bridgesid': {'bridgeside': []},
 'bridgespout': {'bridgespouted': []},
 'bridgeston': {'bridgestone': ['bridgestones']},
 'bridgestone': ['bridgestones'],
 'bridget': ['bridgetable', 'bridgetables'],
 'bridgetcat': {'bridgetcater': []},
 'bridgetend': {'bridgetender': ['bridgetenders']},
 'bridgetender': ['bridgetenders'],
 'bridgeth': {'bridgethe': []},
 'bridgetin': {'bridgetine': ['bridgetines']},
 'bridgetine': ['bridgetines'],
 'bridgetol': {'bridgetoll': []},
 'bridgetow': {'bridgetower': []},
 'bridgetre': {'bridgetree': []},
 'bridgett': {'bridgette': [], 'bridgetts': []},
 'bridgettin': {'bridgettine': ['bridgettines']},
 'bridgettine': ['bridgettines'],
 'bridgetvat': {'bridgetvater': []},
 'bridgetyp': {'bridgetype': []},
 'bridgevat': {'bridgevater': []},
 'bridgevil': {'bridgeville': []},
 'bridgevvat': {'bridgevvater': []},
 'bridgew': {'bridgewate': [], 'bridgewator': [], 'bridgewing': []},
 'bridgewai': {'bridgewaier': []},
 'bridgewal': {'bridgewaler': [], 'bridgewall': ['bridgewalls']},
 'bridgewall': ['bridgewalls'],
 'bridgewar': {'bridgeware': []},
 'bridgeward': {'bridgewards': []},
 'bridgewarden': {'bridgewardens': []},
 'bridgewat': {'bridgewater': ['bridgewaters']},
 'bridgewater': ['bridgewaters'],
 'bridgeway': {'bridgeways': []},
 'bridgewel': {'bridgewell': []},
 'bridgewir': {'bridgewire': ['bridgewires']},
 'bridgewire': ['bridgewires'],
 'bridgewis': {'bridgewise': []},
 'bridgewnt': {'bridgewnter': []},
 'bridgework': ['bridgeworker', 'bridgeworkers'],
 'bridghous': {'bridghouse': []},
 'bridgi': {'bridgie': [], 'bridgy': []},
 'bridging': ['bridgings'],
 'bridgingth': {'bridgingthe': []},
 'bridgitt': {'bridgitte': []},
 'bridgittin': {'bridgittine': ['bridgittines']},
 'bridgittine': ['bridgittines'],
 'bridglal': {'bridglall': []},
 'bridgman': {'bridgmans': []},
 'bridgmanstockbarg': {'bridgmanstockbarger': []},
 'bridgmor': {'bridgmore': []},
 'bridgnel': {'bridgnell': []},
 'bridgo': {'bridgos': []},
 'bridgowat': {'bridgowater': []},
 'bridgroom': {'bridgrooms': []},
 'bridgwat': {'bridgwater': ['bridgwaters']},
 'bridgwater': ['bridgwaters'],
 'bridi': {'bridie': ['bridies'], 'bridis': [], 'bridy': []},
 'bridie': ['bridies'],
 'bridier': {'bridiers': []},
 'bridil': {'bridill': []},
 'briditi': {'bridity': []},
 'bridiu': {'bridius': []},
 'bridiz': {'bridization': [], 'bridize': ['bridized'], 'bridizing': []},
 'bridize': ['bridized'],
 'bridl': {'bridle': ['bridled'], 'bridling': ['bridlings']},
 'bridle': ['bridled'],
 'bridlebit': {'bridlebits': []},
 'bridlechain': {'bridlechains': []},
 'bridlegoos': {'bridlegoose': []},
 'bridlemak': {'bridlemaker': ['bridlemakers'], 'bridlemaking': []},
 'bridlemaker': ['bridlemakers'],
 'bridlemer': {'bridlemere': []},
 'bridlepath': {'bridlepaths': []},
 'bridler': {'bridlers': []},
 'bridlerein': {'bridlereins': []},
 'bridleroad': {'bridleroads': []},
 'bridletrack': {'bridletracks': []},
 'bridleway': {'bridleways': []},
 'bridlewis': {'bridlewise': []},
 'bridling': ['bridlings'],
 'bridmor': {'bridmore': []},
 'brido': {'bridoe': ['bridoes']},
 'bridoe': ['bridoes'],
 'bridoewat': {'bridoewater': []},
 'bridoi': {'bridoie': []},
 'bridon': {'bridone': []},
 'bridoon': {'bridoon': []},
 'bridor': {'bridore': []},
 'bridoy': {'bridoye': []},
 'bridp': {'bridpe': []},
 'bridport': {'bridports': []},
 'bridq': {'bridqe': ['bridqes']},
 'bridqe': ['bridqes'],
 'bridqewat': {'bridqewater': []},
 'bridr': {'bridre': []},
 'brids': {'bridse': []},
 'bridsal': {'bridsall': []},
 'bridsr': {'bridsre': []},
 'bridt': {'bridts': []},
 'bridwel': {'bridwell': ['bridwells']},
 'bridwell': ['bridwells'],
 'bridwellbowl': {'bridwellbowles': []},
 'bridy': {'bridye': []},
 'bridyewat': {'bridyewater': []},
 'brie': ['bried'],
 'briebra': {'briebras': []},
 'briec': {'briece': []},
 'briechl': {'briechle': []},
 'briecomt': {'briecomte': []},
 'bried': {'briede': []},
 'briedenth': {'briedenthal': []},
 'briedi': {'briedis': []},
 'brief': ['briefe', 'briefes', 'briefed', 'briefing', 'briefely', 'briefness'],
 'briefback': {'briefbacks': []},
 'briefbra': {'briefbras': []},
 'briefcas': {'briefcase': ['briefcased', 'briefcaseful']},
 'briefcase': ['briefcased', 'briefcaseful'],
 'briefcorpu': {'briefcorpus': []},
 'briefdescript': {'briefdescription': []},
 'briefdiscuss': {'briefdiscussion': []},
 'briefdur': {'briefduration': []},
 'briefer': {'briefers': []},
 'brieff': {'brieffe': []},
 'brieffi': {'brieffy': []},
 'briefgeheimni': {'briefgeheimnis': []},
 'briefgeheimniss': {'briefgeheimnisses': []},
 'briefhistori': {'briefhistory': []},
 'briefi': {'briefies': [], 'briefy': []},
 'briefintroduct': {'briefintroduction': []},
 'briefj': {'briefjes': []},
 'briefless': {'brieflessness': []},
 'briefli': {'brieflie': [], 'briefly': []},
 'brieflich': {'briefliche': ['brieflicher']},
 'briefliche': ['brieflicher'],
 'briefliv': {'brieflived': [], 'brieflives': []},
 'brieflli': {'brieflly': []},
 'briefly': {'brieflye': []},
 'brieflydescrib': {'brieflydescribed': []},
 'briefmak': {'briefmaking': []},
 'briefmal': {'briefmaler': []},
 'briefmark': {'briefmarke': []},
 'briefmg': {'briefmgs': []},
 'briefness': {'briefnesse': []},
 'briefpapi': {'briefpapier': []},
 'briefpartn': {'briefpartner': []},
 'briefroman': {'briefromans': []},
 'briefschreib': {'briefschreiber': []},
 'briefstech': {'briefstecher': []},
 'briefstel': {'briefstelle': ['briefsteller']},
 'briefstelle': ['briefsteller'],
 'briefsummari': {'briefsummary': []},
 'brieftasch': {'brieftasche': []},
 'brieftaub': {'brieftaube': []},
 'brieftheori': {'brieftheorie': []},
 'brieftherapi': {'brieftherapy': []},
 'briefti': {'briefty': []},
 'brieftim': {'brieftime': []},
 'brieftli': {'brieftly': []},
 'brieftrag': {'brieftrager': []},
 'briefu': {'briefue': []},
 'briefv': {'briefve': ['briefves']},
 'briefve': ['briefves'],
 'briefwechsel': {'briefwechsels': []},
 'briefwissel': {'briefwisseling': []},
 'briefwrit': {'briefwriter': [], 'briefwriting': []},
 'brieg': {'briege': [], 'briegs': []},
 'brieger': {'briegers': []},
 'briehi': {'briehy': []},
 'brieili': {'brieily': []},
 'briej': {'brieje': []},
 'briejli': {'briejly': []},
 'briek': {'brieke': [], 'brieks': []},
 'briekel': {'briekell': []},
 'briel': {'briele': [], 'brieling': [], 'briels': []},
 'brieli': {'briely': []},
 'briell': {'brielle': []},
 'brielli': {'brielly': []},
 'briels': {'brielse': []},
 'brielsch': {'brielsche': []},
 'brieml': {'briemle': []},
 'brien': {'briene': ['brienes'], 'briens': []},
 'brienc': {'brience': []},
 'briend': {'briende': []},
 'briene': ['brienes'],
 'brienen': {'brienens': []},
 'brienn': {'brienne': ['briennes']},
 'brienne': ['briennes'],
 'briennerstrass': {'briennerstrasse': []},
 'briennio': {'briennios': []},
 'brienniu': {'briennius': []},
 'briennu': {'briennus': []},
 'brienomyru': {'brienomyrus': []},
 'briensi': {'briensis': []},
 'brientiu': {'brientius': []},
 'brientnal': {'brientnall': []},
 'brienu': {'brienue': []},
 'brienz': {'brienze': []},
 'brienzerse': {'brienzersee': []},
 'brier': ['briere', 'brieres', 'briered', 'brierely'],
 'briercliff': {'briercliffe': []},
 'brieri': {'briery': []},
 'brierlci': {'brierlcy': []},
 'brierley': {'brierleys': []},
 'brierli': {'brierly': ['brierlys']},
 'brierly': ['brierlys'],
 'brieron': {'brierons': []},
 'brierr': {'brierre': []},
 'brierros': {'brierrose': []},
 'brierti': {'brierty': []},
 'bries': {'briese': []},
 'briesach': {'briesacher': []},
 'brieschk': {'brieschke': []},
 'briesemeist': {'briesemeister': []},
 'briesk': {'brieske': []},
 'brieski': {'briesky': []},
 'briesler': {'brieslers': []},
 'briesli': {'briesly': []},
 'briesmast': {'briesmaster': []},
 'briesmeist': {'briesmeister': []},
 'briest': {'briests': []},
 'briet': {'briete': [], 'briets': []},
 'brieti': {'briety': []},
 'brietiu': {'brietius': []},
 'brietl': {'brietling': []},
 'brietli': {'brietly': []},
 'brietzck': {'brietzcke': []},
 'brietzk': {'brietzke': []},
 'brieud': {'brieude': []},
 'brieull': {'brieulles': []},
 'brieun': {'brieune': []},
 'briev': {'brief': [], 'brieve': []},
 'brievement': {'brievemente': []},
 'brievet': {'brievete': []},
 'brieviti': {'brievity': []},
 'briew': {'briewe': []},
 'briewer': {'briewere': []},
 'briez': {'brieze': []},
 'brife': {'brifely': []},
 'brifei': {'brifeis': []},
 'briff': {'briffe': []},
 'brifkli': {'brifkly': []},
 'brifli': {'brifly': []},
 'briftl': {'briftles': []},
 'brig': ['brigged', 'brigness'],
 'briga': {'brigae': [], 'brigas': []},
 'brigad': {'brigade': ['brigader',
                        'brigaded',
                        'brigaders',
                        'brigadeer',
                        'brigadeers'],
            'brigading': [],
            'brigads': []},
 'brigada': {'brigadas': []},
 'brigade': ['brigader', 'brigaded', 'brigaders', 'brigadeer', 'brigadeers'],
 'brigadecommand': {'brigadecommander': ['brigadecommanders']},
 'brigadecommander': ['brigadecommanders'],
 'brigadefiihr': {'brigadefiihrer': []},
 'brigadeftihr': {'brigadeftihrer': []},
 'brigadefuehr': {'brigadefuehrer': []},
 'brigadefuhr': {'brigadefuhrer': []},
 'brigadegener': {'brigadegeneral': []},
 'brigadeiro': {'brigadeiros': []},
 'brigademajor': {'brigademajors': []},
 'brigadenfiihr': {'brigadenfiihrer': []},
 'brigadenfuhr': {'brigadenfuhrer': []},
 'brigader': {'brigadere': []},
 'brigades': {'brigadesize': ['brigadesized']},
 'brigadesize': ['brigadesized'],
 'brigadi': {'brigadier': [], 'brigady': []},
 'brigadier': {'brigadiere': []},
 'brigadiergener': {'brigadiergeneral': ['brigadiergenerals']},
 'brigadiergeneral': ['brigadiergenerals'],
 'brigadiership': {'brigadierships': []},
 'brigadist': {'brigadists': []},
 'brigadista': {'brigadistas': []},
 'brigadoon': {'brigadoons': []},
 'brigador': {'brigadore': []},
 'brigag': {'brigage': []},
 'brigalow': {'brigalows': []},
 'brigan': {'brigans': []},
 'briganc': {'brigance': []},
 'brigand': ['brigande', 'brigandes', 'briganders', 'brigandism'],
 'brigandag': {'brigandage': ['brigandages']},
 'brigandage': ['brigandages'],
 'brigandin': {'brigandine': []},
 'brigandli': {'brigandly': []},
 'brigandlik': {'brigandlike': []},
 'brigandri': {'brigandry': []},
 'brigandyn': {'brigandyne': []},
 'brigant': {'brigante': ['brigantes'], 'brigants': []},
 'briganta': {'brigantas': []},
 'brigantc': {'brigantcs': []},
 'brigante': ['brigantes'],
 'brigantia': {'brigantiae': []},
 'brigantian': {'brigantians': []},
 'briganticu': {'briganticus': []},
 'brigantin': {'brigantine': [], 'brigantins': []},
 'brigantinc': {'brigantincs': []},
 'brigantinu': {'brigantinus': []},
 'brigantiu': {'brigantiue': ['brigantiues']},
 'brigantiue': ['brigantiues'],
 'brigantm': {'brigantme': []},
 'brigar': {'brigare': []},
 'brigat': {'brigate': []},
 'brigatin': {'brigatine': ['brigatines']},
 'brigatine': ['brigatines'],
 'brigaut': {'brigautes': []},
 'brigautin': {'brigautine': ['brigautines']},
 'brigautine': ['brigautines'],
 'brigbot': {'brigbote': []},
 'brigc': {'brigcs': []},
 'brigcorvett': {'brigcorvette': []},
 'brigd': {'brigde': ['brigdes']},
 'brigdal': {'brigdale': []},
 'brigde': ['brigdes'],
 'brigden': {'brigdens': []},
 'brige': {'briges': [], 'briging': []},
 'brigel': {'brigell': [], 'brigels': []},
 'brigeliu': {'brigelius': []},
 'briger': {'brigers': []},
 'briget': {'brigets': []},
 'brigeti': {'brigety': []},
 'brigett': {'brigette': []},
 'brigettin': {'brigettine': ['brigettines']},
 'brigettine': ['brigettines'],
 'brigewat': {'brigewater': []},
 'brigflatt': {'brigflatts': []},
 'brigg': {'brigge': ['brigges'], 'briggs': []},
 'briggad': {'briggade': []},
 'briggai': {'briggais': []},
 'brigganc': {'briggance': []},
 'briggat': {'briggate': []},
 'brigge': ['brigges'],
 'briggen': {'briggens': []},
 'briggewat': {'briggewater': []},
 'briggflat': {'briggflats': []},
 'briggflatt': {'briggflatts': []},
 'briggi': {'briggie': [], 'briggis': [], 'briggy': []},
 'briggil': {'briggiler': []},
 'briggin': {'briggins': []},
 'briggit': {'briggite': []},
 'briggitt': {'briggitte': []},
 'briggiu': {'briggius': []},
 'briggl': {'briggle': ['briggles']},
 'briggland': {'brigglands': []},
 'briggle': ['briggles'],
 'briggs': {'briggses': []},
 'briggsa': {'briggsae': []},
 'briggsdal': {'briggsdale': []},
 'briggshaldan': {'briggshaldane': []},
 'briggsi': {'briggsy': []},
 'briggstyp': {'briggstype': []},
 'briggsvil': {'briggsville': ['briggsvilles']},
 'briggsville': ['briggsvilles'],
 'brigh': {'brighe': [], 'brighness': []},
 'brigham': {'brighamism': [], 'brighams': []},
 'brighamit': {'brighamite': ['brighamites']},
 'brighamite': ['brighamites'],
 'brighc': {'brighcs': []},
 'brighd': {'brighde': []},
 'brighdi': {'brighdy': []},
 'brighella': {'brighellas': []},
 'brighf': {'brighfs': []},
 'brighggian': {'brighggians': []},
 'brighli': {'brighly': []},
 'brighous': {'brighouse': []},
 'brighrli': {'brighrly': []},
 'brighrwel': {'brighrwell': []},
 'brighston': {'brighstone': []},
 'bright': {'brighte': ['brighted', 'brightes', 'brighteness'],
            'brightful': [],
            'brighting': [],
            'brightness': [],
            'brights': []},
 "bright'n": {"bright'ns": []},
 'brightberri': {'brightberry': []},
 'brightbil': {'brightbill': []},
 'brightblu': {'brightblue': []},
 'brightboot': {'brightboots': []},
 'brightburn': {'brightburning': []},
 'brightbutton': {'brightbuttoned': []},
 'brightcheek': {'brightcheeked': []},
 'brightciti': {'brightcity': []},
 'brightcolor': {'brightcolored': []},
 'brightcolour': {'brightcoloured': []},
 'brightcov': {'brightcove': []},
 'brightdayl': {'brightdayler': []},
 'brighte': ['brighted', 'brightes', 'brighteness'],
 'brightelmston': {'brightelmstone': []},
 'brighten': {'brightened': [],
              'brightener': ['brighteners'],
              'brightening': ['brightenings'],
              'brightens': []},
 'brightener': ['brighteners'],
 'brightening': ['brightenings'],
 'brightercolor': {'brightercolored': []},
 'brightercolour': {'brightercoloured': []},
 'brightestcolor': {'brightestcolored': []},
 'brightey': {'brighteye': ['brighteyed', 'brighteyes']},
 'brighteye': ['brighteyed', 'brighteyes'],
 'brightfac': {'brightfaced': []},
 'brightfeath': {'brightfeathered': []},
 'brightfield': {'brightfields': []},
 'brightflow': {'brightflowered': []},
 'brighthair': {'brighthaired': []},
 'brighthelmston': {'brighthelmstone': []},
 'brighthop': {'brighthope': ['brighthopes']},
 'brighthope': ['brighthopes'],
 'brighthous': {'brighthouse': []},
 'brighthu': {'brighthued': []},
 'brighti': {'brightie': ['brighties'], 'brighty': []},
 'brightie': ['brighties'],
 'brightiqu': {'brightique': ['brightiques']},
 'brightique': ['brightiques'],
 'brightisch': {'brightische': []},
 'brightl': {'brightling': []},
 'brightland': {'brightlands': []},
 'brightleav': {'brightleaved': []},
 'brightli': {'brightly': []},
 'brightlif': {'brightlife': []},
 'brightlight': {'brightlights': []},
 'brightlin': {'brightline': []},
 'brightlook': {'brightlooking': []},
 'brightlycolor': {'brightlycolored': []},
 'brightlycolour': {'brightlycoloured': []},
 'brightlydress': {'brightlydressed': []},
 'brightlyhu': {'brightlyhued': []},
 'brightlyillumin': {'brightlyilluminated': []},
 'brightlylight': {'brightlylighted': []},
 'brightlypaint': {'brightlypainted': []},
 'brightlyplumag': {'brightlyplumaged': []},
 'brightlypolish': {'brightlypolished': []},
 'brightlytint': {'brightlytinted': []},
 'brightman': {'brightmans': []},
 'brightmet': {'brightmetal': []},
 'brightmind': {'brightminded': []},
 'brightmir': {'brightmire': []},
 'brightmor': {'brightmore': []},
 'brightn': {'brightne': ['brightned', 'brightnes'], 'brightning': []},
 'brightne': ['brightned', 'brightnes'],
 'brightnef': {'brightnefs': []},
 'brightner': {'brightners': []},
 'brightness': {'brightnesse': []},
 'brightnessdiscrimin': {'brightnessdiscrimination': []},
 'brighton': {'brighton': []},
 'brightonian': {'brightonians': []},
 'brightorang': {'brightorange': []},
 'brightpaint': {'brightpainted': []},
 'brightpattern': {'brightpatterned': []},
 'brightplum': {'brightplumed': []},
 'brightplumag': {'brightplumaged': []},
 'brightr': {'brightred': []},
 'brightridg': {'brightridge': []},
 'brightsch': {'brightsche': []},
 'brightshin': {'brightshining': []},
 'brightsid': {'brightside': []},
 'brightskin': {'brightskinned': []},
 'brightsom': {'brightsome': []},
 'brightspirit': {'brightspirited': []},
 'brightston': {'brightstone': []},
 'brightstow': {'brightstowe': []},
 'brighttint': {'brighttinted': []},
 'brightw': {'brightwing': []},
 'brightwar': {'brightware': []},
 'brightwat': {'brightwater': ['brightwaters']},
 'brightwater': ['brightwaters'],
 'brightwel': {'brightwell': ['brightwells']},
 'brightwell': ['brightwells'],
 'brightwhit': {'brightwhite': []},
 'brightwindbridl': {'brightwindbridled': []},
 'brightwing': {'brightwinged': []},
 'brightwit': {'brightwitted': []},
 'brightwork': {'brightworks': []},
 'brightyp': {'brightype': []},
 'brighv': {'brighvs': []},
 'brigi': {'brigie': [], 'brigis': [], 'brigy': ['brigys']},
 'brigian': {'brigians': []},
 'brigid': ['brigide'],
 'brigida': {'brigidae': [], 'brigidas': []},
 'brigidi': {'brigidier': []},
 'brigidin': {'brigidine': ['brigidines']},
 'brigidine': ['brigidines'],
 'brigilt': {'brigilte': []},
 'brigin': {'briginal': ['briginally']},
 'briginal': ['briginally'],
 'brigirt': {'brigirte': []},
 'brigit': ['brigite'],
 'brigita': {'brigitae': []},
 'brigitin': {'brigitine': []},
 'brigitl': {'brigitle': []},
 'brigitt': {'brigitte': ['brigittes']},
 'brigitta': {'brigittae': []},
 'brigitte': ['brigittes'],
 'brigittenau': {'brigittenauer': []},
 'brigittin': {'brigittine': ['brigittines'], 'brigittins': []},
 'brigittine': ['brigittines'],
 'brigjtt': {'brigjtte': []},
 'brigl': {'brigle': []},
 'brigland': {'briglands': []},
 'brigli': {'briglie': []},
 'brigltt': {'brigltte': []},
 'brigm': {'brigms': []},
 'brign': {'brigne': []},
 'brignai': {'brignais': []},
 'brignal': {'brignall': []},
 'brignd': {'brignde': []},
 'brignel': {'brignell': []},
 'brigni': {'brigny': []},
 'brignol': {'brignole': ['brignoles'], 'brignolle': ['brignolles']},
 'brignole': ['brignoles'],
 'brignolesal': {'brignolesale': []},
 'brignolle': ['brignolles'],
 'brignon': {'brignone': []},
 'brignoniponc': {'brignoniponce': []},
 'brignt': {'brigntness': []},
 'brignul': {'brignull': []},
 'brigo': {'brigos': []},
 'brigod': {'brigode': []},
 'brigomaglo': {'brigomaglos': []},
 'brigp': {'brigps': []},
 'brigq': {'brigqs': []},
 'brigrad': {'brigrade': ['brigrades']},
 'brigrade': ['brigrades'],
 'brigrig': {'brigrigged': []},
 'brigsbi': {'brigsby': []},
 'brigsloop': {'brigsloops': []},
 'brigstock': {'brigstocke': [], 'brigstocks': []},
 'brigstok': {'brigstoke': []},
 'brigt': {'brigte': []},
 'brigth': {'brigthness': []},
 'brigu': {'brigue': ['brigues'], 'briguing': [], 'brigus': []},
 'brigue': ['brigues'],
 'briguera': {'brigueras': []},
 'brigy': ['brigys'],
 'briha': {'brihas': []},
 'brihadratha': {'brihadrathas': []},
 'brihaspati': {'brihaspati': []},
 'brihaspatismr': {'brihaspatismriti': []},
 'brihatpalayana': {'brihatpalayanas': []},
 'brihatphalayana': {'brihatphalayanas': []},
 'brihay': {'brihaye': []},
 'brihe': {'brihed': [], 'brihes': [], 'brihing': []},
 'briheri': {'brihery': []},
 'brihman': {'brihmanical': [], 'brihmanism': [], 'brihmans': []},
 'brihmana': {'brihmanas': []},
 'briht': {'brihte': []},
 'brihtsig': {'brihtsige': []},
 'brihtwin': {'brihtwine': []},
 'brii': {'briies': [], 'briis': []},
 'briiannia': {'briianniae': []},
 'briiannicu': {'briiannicus': []},
 'briich': {'briiche': []},
 'briichl': {'briichle': []},
 'briick': {'briicke': ['briickes'], 'briicks': []},
 'briicke': ['briickes'],
 'briickenbau': {'briickenbauer': []},
 'briickenkel': {'briickenkeller': []},
 'briickenstrass': {'briickenstrasse': []},
 'briicker': {'briickers': []},
 'briickner': {'briickners': []},
 'briider': {'briiders': []},
 'briidergass': {'briidergasse': []},
 'briidergemein': {'briidergemeine': []},
 'briidergemeind': {'briidergemeinde': []},
 'briidergeschicht': {'briidergeschichte': []},
 'briiderhau': {'briiderhaus': []},
 'briiderkirch': {'briiderkirche': []},
 'briiderl': {'briiderle': []},
 'briiderlich': {'briiderliche': ['briiderlicher']},
 'briiderliche': ['briiderlicher'],
 'briidermiss': {'briidermission': []},
 'briiderstrass': {'briiderstrasse': []},
 'briiek': {'briieke': []},
 'briigg': {'briigge': ['briigges']},
 'briigge': ['briigges'],
 'briiggemei': {'briiggemeier': []},
 'briih': {'briihe': []},
 'briihl': {'briihls': []},
 'briihlsch': {'briihlsche': []},
 'briihman': {'briihmans': []},
 'briihmana': {'briihmanas': []},
 'briihn': {'briihne': []},
 'briihwil': {'briihwiler': []},
 'briik': {'briike': []},
 'briil': {'briile': ['briiles']},
 'briile': {'briilee': []},
 'briilg': {'briilge': []},
 'briilianc': {'briiliancy': []},
 'briill': {'briills': []},
 'briin': {'briine': [],
           'briining': ['briinings'],
           'briinning': [],
           'briins': []},
 'briinhild': {'briinhilde': []},
 'briining': ['briinings'],
 'briininghau': {'briininghaus': []},
 'briinj': {'briinjes': []},
 'briinn': {'briinne': []},
 'briinnehild': {'briinnehilde': []},
 'briinnhild': {'briinnhilde': ['briinnhildes']},
 'briinnhilde': ['briinnhildes'],
 'briion': {'briions': []},
 'briir': {'briire': []},
 'briischk': {'briischke': []},
 'briischweil': {'briischweiler': []},
 'briisk': {'briiske': []},
 'briissel': {'briisseler': []},
 'briist': {'briiste': []},
 'briistl': {'briistle': []},
 'briit': {'briitting': []},
 'brij': {'brijs': []},
 'brijg': {'brijge': []},
 'briji': {'brijis': []},
 'brijind': {'brijinder': []},
 'brijkishor': {'brijkishore': []},
 'brijlal': {'brijlall': []},
 'brik': {'briks': []},
 'brikciu': {'brikcius': []},
 'brike': {'brikes': []},
 'brikel': {'brikell': []},
 'brikett': {'briketts': []},
 'brikhaus': {'brikhauser': []},
 'brikk': {'brikke': []},
 'bril': {'brils': []},
 'brilaki': {'brilakis': []},
 'briland': {'brilanders': []},
 'brilannia': {'brilanniae': []},
 'brilannicu': {'brilannicus': []},
 'brilanniqu': {'brilannique': []},
 'brilch': {'brilche': []},
 'brilck': {'brilcke': []},
 'brile': {'briled': [], 'briles': [], 'briling': []},
 'brilesso': {'brilessos': []},
 'brilessu': {'brilessus': []},
 'briley': {'brileys': []},
 'brilgu': {'brilgue': []},
 'brilhanc': {'brilhancy': []},
 'brilhant': {'brilhante': ['brilhantes']},
 'brilhante': ['brilhantes'],
 'brilhantement': {'brilhantemente': []},
 'brilhantli': {'brilhantly': []},
 'brilho': {'brilhos': []},
 'brili': {'brilis': []},
 'brilianc': {'briliance': [], 'briliancy': []},
 'briliantli': {'briliantly': []},
 'brilil': {'brililant': []},
 'brilkli': {'brilkly': []},
 'brill': ['brille', 'brilled', 'brilles', 'brilling'],
 'brilla': {'brillas': []},
 'brillador': {'brilladore': []},
 'brillaki': {'brillakis': []},
 'brillam': {'brillamment': []},
 'brillan': {'brillane': [], 'brillans': []},
 'brillanc': {'brillance': ['brillances'], 'brillancy': []},
 'brillance': ['brillances'],
 'brillant': {'brillante': ['brillantes', 'brillanter'], 'brillants': []},
 'brillante': ['brillantes', 'brillanter'],
 'brillantement': {'brillantemente': []},
 'brillantin': {'brillantine': ['brillantined']},
 'brillantine': ['brillantined'],
 'brillantli': {'brillantly': []},
 'brillar': {'brillare': []},
 'brillari': {'brillary': []},
 'brillat': {'brillation': [], 'brillator': []},
 'brillengla': {'brillenglas': []},
 'brilleslijp': {'brilleslijper': []},
 'brillett': {'brillette': []},
 'brilli': {'brillie': [], 'brillis': [], 'brilly': []},
 'brillian': {'brillians': []},
 'brillianc': {'brilliance': [], 'brilliancy': []},
 'brilliandi': {'brilliandy': []},
 'brilliane': {'brillianee': []},
 'brilliant': {'brilliante': ['brilliantes', 'brillianter', 'brillianted'],
               'brilliants': []},
 'brilliantcolor': {'brilliantcolored': []},
 'brilliantcolour': {'brilliantcoloured': []},
 'brilliante': ['brilliantes', 'brillianter', 'brillianted'],
 'brillianthu': {'brillianthued': []},
 'brillianti': {'brillianty': []},
 'brilliantidea': {'brilliantideas': []},
 'brilliantin': {'brilliantine': ['brilliantined']},
 'brilliantine': ['brilliantined'],
 'brilliantli': {'brilliantly': []},
 'brilliantlycolor': {'brilliantlycolored': []},
 'brilliantlycolour': {'brilliantlycoloured': []},
 'brilliantlyillumin': {'brilliantlyilluminated': []},
 'brilliantlylight': {'brilliantlylighted': []},
 'brilliantplumag': {'brilliantplumaged': []},
 'brilliantr': {'brilliantred': []},
 'brilliantwhit': {'brilliantwhite': []},
 'brilliauci': {'brilliaucy': []},
 'brilling': {'brillinger': []},
 'brillo': {'brillos': []},
 'brillon': {'brillons': []},
 'brillouin': {'brillouine': []},
 'brillouinzon': {'brillouinzone': []},
 'brillsymm': {'brillsymmers': []},
 'brillzinss': {'brillzinsser': []},
 'brilmay': {'brilmayer': []},
 'brilmey': {'brilmeyer': []},
 'briln': {'brilning': []},
 'brilnnhild': {'brilnnhilde': []},
 'brilo': {'brilos': []},
 'brilon': {'briloner': [], 'brilons': []},
 'briltl': {'briltleness': []},
 'brim': ['brimful', 'brimmed', 'brimming', 'brimmings', 'brimfulness'],
 'brimacomb': {'brimacombe': []},
 'brimad': {'brimades': []},
 'brimag': {'brimage': []},
 'brimbal': {'brimball': []},
 'brimberri': {'brimberry': []},
 'brimbl': {'brimble': ['brimbles']},
 'brimble': ['brimbles'],
 'brimblecom': {'brimblecome': []},
 'brimblecomb': {'brimblecombe': []},
 'brimborion': {'brimborions': []},
 'brime': {'brimed': [], 'brimes': [], 'briming': []},
 'brimecomb': {'brimecombe': []},
 'brimeston': {'brimestone': []},
 'brimey': {'brimeyer': []},
 'brimfton': {'brimftone': []},
 'brimfugla': {'brimfuglas': []},
 'brimful': {'brimfull': []},
 'brimhal': {'brimhall': []},
 'brimi': {'brimy': []},
 'brimicomb': {'brimicombe': []},
 'brimioul': {'brimioulle': []},
 'briml': {'brimle': []},
 'brimlci': {'brimlcy': []},
 'brimley': {'brimleys': []},
 'brimli': {'brimly': []},
 'brimm': {'brimme': ['brimmes'], 'brimms': []},
 'brimmag': {'brimmage': []},
 'brimme': ['brimmes'],
 'brimmel': {'brimmell': []},
 'brimmer': {'brimmers': []},
 'brimmingli': {'brimmingly': []},
 'brimn': {'brimnes': []},
 'brimnhild': {'brimnhilde': []},
 'brimo': {'brimos': []},
 'brimonidin': {'brimonidine': []},
 'brimpt': {'brimpts': []},
 'brimros': {'brimrose': []},
 'brimscomb': {'brimscombe': []},
 'brimstag': {'brimstage': []},
 'brimstan': {'brimstane': []},
 'brimston': {'brimstone': ['brimstoned'], 'brimstoning': []},
 'brimstone': ['brimstoned'],
 'brimstonecolour': {'brimstonecoloured': []},
 'brimstoni': {'brimstony': []},
 'brimstre': {'brimstree': []},
 'brimu': {'brimus': []},
 'brin': {'brinning': [], 'brins': []},
 'brina': {'brinas': []},
 'brinas': {'brinase': []},
 'brinavi': {'brinavis': []},
 'brinc': {'brince': [], 'brincing': []},
 'brinca': {'brincas': []},
 'brincadeira': {'brincadeiras': []},
 'brincibl': {'brincible': ['brincibles']},
 'brincible': ['brincibles'],
 'brincipl': {'brinciples': []},
 'brinck': {'brincke': []},
 'brinckerhoff': {'brinckerhoffs': []},
 'brinckl': {'brinckle': []},
 'brincklo': {'brinckloe': []},
 'brinckmey': {'brinckmeyer': []},
 'brincliff': {'brincliffe': []},
 'brinco': {'brincos': []},
 'brind': {'brinde': ['brindes', 'brinded'], 'brinds': []},
 'brinda': {'brindas': []},
 'brindabanda': {'brindabandas': []},
 'brindabella': {'brindabellas': []},
 'brindal': {'brindall': []},
 'brindar': {'brindare': []},
 'brindarl': {'brindarle': []},
 'brindavoin': {'brindavoine': []},
 'brinde': ['brindes', 'brinded'],
 'brindeisen': {'brindeisener': []},
 'brindel': {'brindell': []},
 'brindemo': {'brindemos': []},
 'brindholm': {'brindholme': []},
 'brindi': {'brindis': [], 'brindy': []},
 'brindil': {'brindille': ['brindilles']},
 'brindille': ['brindilles'],
 'brindisian': {'brindisians': []},
 'brindist': {'brindister': []},
 'brindl': {'brindle': ['brindled', 'brindles'], 'brindling': ['brindlings']},
 'brindlci': {'brindlcy': []},
 'brindle': ['brindled', 'brindles'],
 'brindley': {'brindleys': []},
 'brindleyplac': {'brindleyplace': []},
 'brindli': {'brindly': []},
 'brindling': ['brindlings'],
 'brindo': {'brindos': []},
 'brindz': {'brindze': []},
 'brine': ['brined', 'brinely', 'brineing'],
 'brinecur': {'brinecured': []},
 'brinefil': {'brinefilled': []},
 'brineg': {'brineger': []},
 'brinel': {'brinell': ['brinelled', 'brinelling']},
 'brinelik': {'brinelike': []},
 'brinell': ['brinelled', 'brinelling'],
 'brinepit': {'brinepits': []},
 'briner': {'briners': []},
 'brinesatur': {'brinesaturated': []},
 'brinesoak': {'brinesoaked': []},
 'brinespr': {'brinespring': ['brinesprings']},
 'brinespring': ['brinesprings'],
 'briney': {'brineys': []},
 'bring': {'bringe': ['bringes', 'bringed', 'bringeing'],
           'bringing': [],
           'brings': []},
 'bringa': {'bringas': []},
 'bringabl': {'bringable': []},
 'bringal': {'bringall': ['bringalls'], 'bringals': []},
 'bringall': ['bringalls'],
 'bringan': {'bringans': []},
 'bringardn': {'bringardner': []},
 'bringaz': {'bringaze': []},
 'bringcr': {'bringcrs': []},
 'bringe': {'bringee': []},
 'bringelli': {'bringelly': []},
 'bringemei': {'bringemeier': []},
 'bringend': {'bringende': ['bringender']},
 'bringende': ['bringender'],
 'bringer': {'bringers': []},
 'bringeth': {'bringethe': []},
 'bringeu': {'bringeus': []},
 'bringf': {'bringfing': [], 'bringfs': []},
 'bringfri': {'bringfried': []},
 'bringhi': {'bringhis': []},
 'bringhom': {'bringhome': []},
 'bringhurst': {'bringhursts': []},
 'bringi': {'bringis': []},
 'bringier': {'bringiers': []},
 'bringing': {'bringinge': []},
 'bringingth': {'bringingthe': []},
 'bringingtogeth': {'bringingtogether': []},
 'bringingy': {'bringingyou': []},
 'bringjustic': {'bringjustice': []},
 'bringl': {'bringle': []},
 'bringlo': {'bringloe': []},
 'bringm': {'bringme': []},
 'bringsth': {'bringsthe': []},
 'bringsti': {'bringsty': []},
 'bringth': {'bringthe': []},
 'bringthi': {'bringthis': []},
 'bringtogeth': {'bringtogether': []},
 'bringu': {'bringue': [], 'bringus': []},
 'bringuenaril': {'bringuenarilles': []},
 'bringyng': {'bringynge': []},
 'brini': {'brinie': [], 'brininess': [], 'brinis': [], 'briny': []},
 'brinicomb': {'brinicombe': []},
 'brinili': {'brinily': []},
 'brinim': {'briniming': []},
 'brining': {'brininger': []},
 'brinitz': {'brinitzer': []},
 'briniu': {'brinius': []},
 'brinj': {'brinje': []},
 'brinjal': ['brinjall', 'brinjalls'],
 'brinjara': {'brinjaras': []},
 'brinjare': {'brinjaree': ['brinjarees']},
 'brinjaree': ['brinjarees'],
 'brinjari': {'brinjaries': [], 'brinjaris': []},
 'brinjarre': {'brinjarrees': []},
 'brinjarri': {'brinjarries': []},
 'brink': ['brinke', 'brinkes', 'brinked', 'brinkely', 'brinking'],
 "brink'": {"brink's": []},
 'brinkburn': {'brinkburne': []},
 'brinker': {'brinkers': []},
 'brinkergabl': {'brinkergabler': []},
 'brinkerhoff': {'brinkerhoffs': []},
 'brinkgrev': {'brinkgreve': []},
 'brinkhau': {'brinkhaus': []},
 'brinkhil': {'brinkhill': []},
 'brinkhou': {'brinkhous': []},
 'brinkhous': {'brinkhouse': []},
 'brinkhu': {'brinkhus': []},
 'brinkhui': {'brinkhuis': []},
 'brinki': {'brinkie': []},
 'brinkkemp': {'brinkkemper': []},
 'brinkl': {'brinkle': []},
 'brinklci': {'brinklcy': []},
 'brinkley': {'brinkleys': []},
 'brinkleyvil': {'brinkleyville': []},
 'brinkli': {'brinkly': []},
 'brinklo': {'brinkloe': []},
 'brinkman': {'brinkmans': []},
 'brinkmann': {'brinkmanns': []},
 'brinkmey': {'brinkmeyer': []},
 'brinkmoel': {'brinkmoeller': []},
 'brinknel': {'brinknell': []},
 'brinkoett': {'brinkoetter': []},
 'brinkschult': {'brinkschulte': []},
 'brinksitz': {'brinksitzer': []},
 'brinktrin': {'brinktrine': []},
 'brinkwat': {'brinkwater': []},
 'brinkwel': {'brinkwells': []},
 'brinlci': {'brinlcy': []},
 'brinle': {'brinlee': []},
 'brinley': {'brinleys': []},
 'brinli': {'brinly': []},
 'brinn': {'brinne': []},
 'brinnand': {'brinnande': []},
 'brinnel': {'brinnell': ['brinnelling']},
 'brinnell': ['brinnelling'],
 'brinni': {'brinnie': [], 'brinny': []},
 'brinolyt': {'brinolytic': []},
 'brinon': {'brinons': []},
 'brinou': {'brinous': []},
 'brinp': {'brinps': []},
 'brinq': {'brinqing': [], 'brinqs': []},
 'brinquedo': {'brinquedos': []},
 'brins': {'brinsely': []},
 'brinscal': {'brinscall': []},
 'brinscomb': {'brinscombe': []},
 'brinser': {'brinsers': []},
 'brinshor': {'brinshore': []},
 'brinski': {'brinsky': []},
 'brinslci': {'brinslcy': []},
 'brinsley': {'brinsleys': []},
 'brinsli': {'brinsly': []},
 'brinsmad': {'brinsmade': ['brinsmades']},
 'brinsmade': ['brinsmades'],
 'brinsmead': {'brinsmeads': []},
 'brinson': {'brinsons': []},
 'brinston': {'brinstone': []},
 'brint': {'brints': []},
 'brintal': {'brintall': []},
 'brinthrop': {'brinthrope': []},
 'brintl': {'brintle': []},
 'brintling': {'brintlinger': []},
 'brintnal': {'brintnall': []},
 'brintnel': {'brintnell': []},
 'brinton': {'brinton': []},
 'brintzenhof': {'brintzenhofe': []},
 'brintzing': {'brintzinger': []},
 'brinvil': {'brinvillers': []},
 'brinvilli': {'brinvillier': ['brinvilliers']},
 'brinvillicr': {'brinvillicrs': []},
 'brinvillier': ['brinvilliers'],
 'brinzolamid': {'brinzolamide': []},
 'brio': {'brio': []},
 'brioad': {'brioade': []},
 'briocens': {'briocense': []},
 'brioch': {'brioche': []},
 'briocu': {'briocus': []},
 'briodi': {'briody': []},
 'briofli': {'briofly': []},
 'briog': {'brioge': ['brioges'], 'briogs': []},
 'brioge': ['brioges'],
 'briohtwel': {'briohtwell': []},
 'brioi': {'briois': []},
 'briok': {'brioks': []},
 'briol': {'briole': []},
 'briolett': {'briolette': ['briolettes']},
 'briolette': ['briolettes'],
 'brioll': {'briolle': []},
 'brion': {'brione': ['briones'], 'brions': []},
 'brionc': {'brioncs': []},
 'briond': {'brionde': []},
 'brione': ['briones'],
 'brioni': {'brionie': [], 'brionis': [], 'briony': []},
 'brionii': {'brioniis': []},
 'brionmeisel': {'brionmeisels': []},
 'brionn': {'brionne': []},
 'brionnai': {'brionnais': []},
 'brioo': {'brioos': []},
 'brioqueri': {'brioquery': []},
 'briosn': {'briosne': []},
 'brioso': {'briosos': []},
 'briou': {'brious': []},
 'briouat': {'briouats': []},
 'brioud': {'brioude': []},
 'brious': {'briouse': []},
 'briouz': {'briouze': []},
 'briozoo': {'briozoos': []},
 'bripg': {'bripgs': []},
 'briqg': {'briqgs': []},
 'briqo': {'briqos': []},
 'briqq': {'briqqs': []},
 'briqu': {'brique': ['briques']},
 'briqua': {'briquas': []},
 'briquct': {'briquctting': []},
 'brique': ['briques'],
 'briquera': {'briqueras': []},
 'briquet': ['briquete',
             'briqueted',
             'briquetted',
             'briqueting',
             'briquetting'],
 'briquetag': {'briquetage': []},
 'briqueteri': {'briqueterie': ['briqueteries']},
 'briqueterie': ['briqueteries'],
 'briquett': {'briquette': ['briquetter', 'briquetters'], 'briquetts': []},
 'briquette': ['briquetter', 'briquetters'],
 'briquetteri': {'briquetterie': []},
 'briquevil': {'briqueville': []},
 'brirf': {'brirfe': []},
 'brirg': {'brirging': [], 'brirgs': []},
 'briri': {'briry': []},
 'brirnm': {'brirnmed': [], 'brirnming': []},
 'brirtl': {'brirtleness': []},
 'bris': ['brised', 'brisee', 'brising', 'brisees', 'brisings'],
 'brisa': {'brisae': [], 'brisas': []},
 'brisach': {'brisacher': []},
 'brisaci': {'brisacier': []},
 'brisaeu': {'brisaeus': []},
 'brisan': {'brisane': [], 'brisans': []},
 'brisanc': {'brisance': []},
 'brisant': {'brisante': ['brisanter'], 'brisants': []},
 'brisante': ['brisanter'],
 'brisar': {'brisaral': []},
 'brisast': {'brisaster': []},
 'brisbain': {'brisbaine': []},
 'brisban': {'brisbane': []},
 'brisbanensi': {'brisbanensis': []},
 'brisbanit': {'brisbanites': []},
 'brisbarr': {'brisbarre': []},
 'brisbe': {'brisbee': []},
 'brisbi': {'brisby': []},
 'brisbin': {'brisbine': []},
 'brisboi': {'brisbois': []},
 'brisbon': {'brisbone': []},
 'brisbourn': {'brisbourne': []},
 'briscal': {'briscall': []},
 'brischk': {'brischke': []},
 'brischl': {'brischle': []},
 'brisci': {'briscis': []},
 'brisco': {'briscoe': ['briscoes'], 'briscos': []},
 'briscoe': ['briscoes'],
 'briscol': {'briscoll': []},
 'briscomb': {'briscombe': []},
 'briscou': {'briscous': []},
 'briscu': {'briscus': []},
 'brisd': {'brisde': ['brisdes', 'brisded'], 'brisding': []},
 'brisde': ['brisdes', 'brisded'],
 'brisdecon': {'brisdecone': []},
 'brisdi': {'brisdy': []},
 'brise': {'bris': ['brised', 'brisee', 'brising', 'brisees', 'brisings']},
 "brise'": {"brise'e": []},
 "brise'i": {"brise'is": []},
 'brisebarr': {'brisebarre': []},
 'briseboi': {'brisebois': []},
 'brisei': {'briseis': []},
 'briseid': {'briseide': []},
 'brisel': {'brisels': []},
 'brisement': {'brisements': []},
 'brisemich': {'brisemiche': []},
 'brisemouch': {'brisemouche': []},
 'brisendin': {'brisendine': []},
 'brisentin': {'brisentine': []},
 'briseo': {'briseoe': []},
 'briser': {'briserent': []},
 'briserai': {'briseraient': []},
 'brisesoleil': {'brisesoleils': []},
 'brisett': {'brisette': []},
 'briseu': {'briseus': []},
 'briseur': {'briseurs': []},
 'brisevil': {'briseville': ['brisevilles']},
 'briseville': ['brisevilles'],
 'brisfit': {'brisfits': []},
 'brisfli': {'brisfly': []},
 'brisgovia': {'brisgoviae': []},
 'brishan': {'brishane': []},
 'brisi': {'brisie': ['brisies'], 'brisis': [], 'brisy': []},
 'brisiacu': {'brisiacus': []},
 'brisib': {'brisibe': []},
 'brisie': ['brisies'],
 'brisilienn': {'brisilienne': []},
 'brisingida': {'brisingidae': []},
 'brisk': {'briske': ['brisked'],
           'brisking': [],
           'briskness': [],
           'brisks': []},
 'briska': {'briskas': []},
 'briske': ['brisked'],
 'brisken': {'briskened': [], 'briskening': []},
 'brisket': {'brisket': []},
 'briski': {'briskie': [], 'brisky': []},
 'briskli': {'briskly': []},
 'brisko': {'briskoe': []},
 'brisl': {'brisles': [], 'brisling': []},
 'brislan': {'brislane': []},
 'brisldi': {'brisldy': []},
 'brisle': {'brislee': []},
 'brisli': {'brisly': []},
 'brism': {'brismes': []},
 'brisme': {'brismee': []},
 'brisn': {'brisne': []},
 'brison': {'brisoner': ['brisoners'], 'brisons': []},
 'brisoner': ['brisoners'],
 'brisoniu': {'brisonius': []},
 'brisoy': {'brisoys': []},
 'brisqu': {'brisque': ['brisques']},
 'brisque': ['brisques'],
 'brisran': {'brisrane': []},
 'briss': ['brisse'],
 'brissa': {'brissae': []},
 'brissac': {'brissacs': []},
 'brissarth': {'brissarthe': []},
 'brissel': {'brissell': [], 'brissels': []},
 'brissenden': {'brissendens': []},
 'brissett': {'brissette': []},
 'brissi': {'brissie': [], 'brissy': []},
 'brissida': {'brissidae': []},
 'brissimi': {'brissimis': []},
 'brisso': {'brissos': []},
 'brissof': {'brissofs': []},
 'brisson': {'brissons': []},
 'brissoniu': {'brissonius': []},
 'brissonnier': {'brissonniere': []},
 'brissopsi': {'brissopsis': []},
 'brissot': {'brissots': []},
 'brissotin': {'brissotine': ['brissotines'], 'brissotins': []},
 'brissotine': ['brissotines'],
 'brissotist': {'brissotists': []},
 'brissu': {'brissus': []},
 'brist': {'briste': ['bristes', 'bristed', 'bristeds'], 'brists': []},
 'bristacyclin': {'bristacycline': []},
 'bristal': {'bristall': []},
 'bristand': {'bristande': []},
 'briste': ['bristes', 'bristed', 'bristeds'],
 'bristel': {'bristels': []},
 'bristelmestun': {'bristelmestune': []},
 'brister': {'bristers': []},
 'bristi': {'bristie': ['bristied', 'bristies'], 'bristiing': []},
 'bristie': ['bristied', 'bristies'],
 'bristig': {'bristiger': []},
 'bristl': {'bristle': ['bristled'], 'bristling': ['bristlings']},
 'bristle': ['bristled'],
 'bristlebear': {'bristlebearing': []},
 'bristlebird': {'bristlebirds': []},
 'bristlecon': {'bristlecone': ['bristlecones']},
 'bristlecone': ['bristlecones'],
 'bristlelik': {'bristlelike': []},
 'bristlemouth': {'bristlemouths': []},
 'bristlepoint': {'bristlepointed': []},
 'bristler': {'bristlers': []},
 'bristleshap': {'bristleshaped': []},
 'bristletail': {'bristletail': []},
 'bristlethigh': {'bristlethighed': []},
 'bristletip': {'bristletipped': []},
 'bristleworm': {'bristleworms': []},
 'bristli': {'bristliness': [], 'bristly': []},
 'bristling': ['bristlings'],
 'bristlingli': {'bristlingly': []},
 'bristo': {'bristoe': []},
 'bristohth': {'bristohthe': []},
 'bristokth': {'bristokthe': []},
 'bristol': ['bristoll', 'bristole', 'bristolle'],
 'bristolensi': {'bristolensis': []},
 'bristolian': {'bristolians': []},
 'bristoliensi': {'bristoliensis': []},
 'bristollia': {'bristolliae': []},
 'bristolmey': {'bristolmeyers': []},
 'bristolmy': {'bristolmyers': []},
 'bristolvil': {'bristolville': []},
 'bristow': {'bristowe': ['bristowes'], 'bristows': []},
 'bristowan': {'bristowans': []},
 'bristowe': ['bristowes'],
 'brisur': {'brisure': ['brisures']},
 'brisure': ['brisures'],
 'brisvil': {'brisville': []},
 'briswalt': {'briswalter': []},
 'briswel': {'briswell': []},
 'brisworthi': {'brisworthy': []},
 'brit': ['britting'],
 'brita': {'britas': []},
 'britagn': {'britagne': []},
 'britai': {'britais': []},
 'britaign': {'britaigne': []},
 'britain': ['britaine', 'britaines', 'britainer', 'britainers', 'britainism'],
 "britain'": {"britain's": []},
 'britainbiographi': {'britainbiography': []},
 'britainhistori': {'britainhistory': []},
 'britaini': {'britainis': [], 'britainy': []},
 'britainpolit': {'britainpolitics': []},
 'britainshrink': {'britainshrinkers': []},
 'britainwa': {'britainwas': []},
 'britaln': {'britalns': []},
 'britan': {'britane': ['britanes'], 'britanic': [], 'britans': []},
 'britane': {'britanee': []},
 'britani': {'britanie': [], 'britanis': [], 'britany': []},
 'britania': {'britaniae': [], 'britanias': []},
 'britanic': {'britanice': []},
 'britanica': {'britanicae': [], 'britanicas': []},
 'britanico': {'britanicos': []},
 'britanicu': {'britanicus': []},
 'britanij': {'britanije': []},
 'britaniqu': {'britanique': ['britaniques']},
 'britanique': ['britaniques'],
 'britanj': {'britanje': []},
 'britanma': {'britanmae': []},
 'britanmcu': {'britanmcus': []},
 'britann': {'britanne': ['britannes'],
             'britannic': ['britannics', 'britannical', 'britannically']},
 'britanna': {'britannae': [], 'britannas': []},
 'britanne': {'britannee': []},
 'britanni': {'britannial': [],
              'britannie': [],
              'britannious': [],
              'britannis': [],
              'britanny': []},
 'britannia': {'britanniae': [], 'britannias': []},
 'britanniai': {'britanniais': []},
 'britanniamet': {'britanniametal': []},
 'britannian': {'britannians': []},
 'britanniasqu': {'britanniasque': []},
 'britanniawar': {'britanniaware': []},
 'britannic': {'britannice': []},
 'britannica': {'britannicae': [], 'britannicas': []},
 'britannicc': {'britannicce': []},
 'britannice': {'britannicee': []},
 'britannich': {'britanniche': []},
 'britannici': {'britannicis': []},
 'britannicianu': {'britannicianus': []},
 'britannicmajesti': {'britannicmajesty': []},
 'britannicn': {'britannicns': []},
 'britannico': {'britannicos': []},
 'britannics': {'britannicse': []},
 'britannict': {'britannicte': []},
 'britannicu': {'britannicus': []},
 'britannicv': {'britannicvs': []},
 'britannie': {'britanniee': []},
 'britannien': {'britanniens': []},
 'britannieu': {'britannieus': []},
 'britannii': {'britanniis': []},
 'britannio': {'britannioe': []},
 'britanniqn': {'britanniqne': []},
 'britanniqu': {'britannique': ['britanniques']},
 'britannique': ['britanniques'],
 'britannis': {'britannise': []},
 'britannisch': {'britannische': []},
 'britannit': {'britannite': []},
 'britannku': {'britannkus': []},
 'britannl': {'britannle': []},
 'britannlcu': {'britannlcus': []},
 'britanno': {'britannos': []},
 'britannu': {'britannus': []},
 'britanny': {'britannye': []},
 'britanocl': {'britanocles': []},
 'britanski': {'britansky': []},
 'britanu': {'britanuic': [], 'britanus': []},
 'britanuicu': {'britanuicus': []},
 'britany': {'britanye': []},
 'britarmia': {'britarmiae': []},
 'britarmicu': {'britarmicus': []},
 'britatmicu': {'britatmicus': []},
 'britaun': {'britaunic': []},
 'britauni': {'britauny': []},
 'britaunicu': {'britaunicus': []},
 'britayn': {'britayne': ['britaynes']},
 'britayne': ['britaynes'],
 'britbi': {'britby': []},
 'britch': {'britched': [], 'britches': [], 'britching': []},
 'britchi': {'britchis': []},
 'britchka': {'britchkas': []},
 'britchki': {'britchky': []},
 'britck': {'britcke': []},
 'britcn': {'britcns': []},
 'britcom': {'britcoms': []},
 'britd': {'britde': ['britdeness']},
 'britde': ['britdeness'],
 'britdnico': {'britdnicos': []},
 'brite': {'brites': []},
 'briteiro': {'briteiros': []},
 'britel': {'britell': []},
 'britesmil': {'britesmile': []},
 'briteyn': {'briteyne': []},
 'britf': {'britfe': []},
 'britfranc': {'britfrance': []},
 'brith': ['brithe'],
 'brithelmu': {'brithelmus': []},
 'brither': {'brithers': []},
 'brithi': {'brithys': []},
 'brithnodu': {'brithnodus': []},
 'britholit': {'britholite': []},
 'brithon': {'brithonic': []},
 'brithplac': {'brithplace': []},
 'brithricu': {'brithricus': []},
 'briti': {'brities': [], 'britis': [], 'brity': []},
 'britian': {'britians': []},
 'britic': {'briticism': [], 'briticized': []},
 'britiff': {'britiffe': []},
 'britigni': {'britigny': []},
 'brition': {'britions': []},
 'britisch': {'britische': ['britisches', 'britischer']},
 'britische': ['britisches', 'britischer'],
 'british': ['britishe',
             'britished',
             'britisher',
             'britishism',
             'britishing',
             'britishized',
             'britishness'],
 "british'l": {"british'll": []},
 'britishacc': {'britishaccented': []},
 'britishadminist': {'britishadministered': []},
 'britishamerican': {'britishamericans': []},
 'britishappoint': {'britishappointed': []},
 'britishargentin': {'britishargentine': []},
 'britisharmi': {'britisharmy': []},
 'britishback': {'britishbacked': []},
 'britishbas': {'britishbased': []},
 'britishbo': {'britishboer': []},
 'britishbr': {'britishbred': []},
 'britishcanadian': {'britishcanadians': []},
 'britishchines': {'britishchinese': []},
 'britishcoloni': {'britishcolonial': []},
 'britishcommand': {'britishcommanded': []},
 'britishcontrol': {'britishcontrolled': []},
 'britishcr': {'britishcreated': []},
 'britishderiv': {'britishderived': []},
 'britishdescend': {'britishdescended': []},
 'britishdesign': {'britishdesigned': []},
 'britishdevelop': {'britishdeveloped': []},
 'britishdomin': {'britishdominated': []},
 'britisheduc': {'britisheducated': []},
 'britishempir': {'britishempire': []},
 'britishfinanc': {'britishfinanced': []},
 'britishforc': {'britishforces': []},
 'britishgovern': {'britishgoverned': [], 'britishgovernment': []},
 'britishi': {'britishy': []},
 'britishimpos': {'britishimposed': []},
 'britishinfluenc': {'britishinfluenced': []},
 'britishinspir': {'britishinspired': []},
 'britishisl': {'britishisles': []},
 'britishisra': {'britishisraeli': []},
 'britishisrael': {'britishisraelism': []},
 'britishisraelit': {'britishisraelites': []},
 'britishjapanes': {'britishjapanese': []},
 'britishjoum': {'britishjoumal': []},
 'britishjourn': {'britishjournal': []},
 'britishl': {'britishled': []},
 'britishli': {'britishly': []},
 'britishlibrari': {'britishlibrary': []},
 'britishlsl': {'britishlsles': []},
 'britishlsland': {'britishlslands': []},
 'britishmad': {'britishmade': []},
 'britishman': {'britishmanned': []},
 'britishmanag': {'britishmanaged': []},
 'britishmand': {'britishmandated': []},
 'britishmanufactur': {'britishmanufactured': []},
 'britishmed': {'britishmedical': []},
 'britishoccupi': {'britishoccupied': []},
 'britishoffic': {'britishofficered': []},
 'britishoper': {'britishoperated': []},
 'britishori': {'britishoriented': []},
 'britishown': {'britishowned': []},
 'britishportugues': {'britishportuguese': []},
 'britishproduc': {'britishproduced': []},
 'britishprotect': {'britishprotected': []},
 'britishprotest': {'britishprotestant': []},
 'britishregist': {'britishregistered': []},
 'britishri': {'britishry': []},
 'britishrul': {'britishrule': ['britishruled']},
 'britishrule': ['britishruled'],
 'britishsound': {'britishsounding': []},
 'britishspeak': {'britishspeaking': []},
 'britishsponsor': {'britishsponsored': []},
 'britishstyl': {'britishstyle': []},
 'britishsupport': {'britishsupported': []},
 'britishtrain': {'britishtrained': []},
 'britishtyp': {'britishtype': []},
 'britishunit': {'britishunited': []},
 'britisk': {'britiske': []},
 'britiu': {'britius': []},
 'britl': {'britle': [], 'britling': ['britlings']},
 'britling': {'britlingness': []},
 'britll': {'britlleness': []},
 'britmi': {'britmis': []},
 'britnal': {'britnall': []},
 'britnel': {'britnell': []},
 'britney': {'britneys': []},
 'britni': {'britny': []},
 'brito': {'britoness': [], 'britos': []},
 'britomari': {'britomaris': []},
 'britomart': {'britomarte': [], 'britomarts': []},
 'britomarti': {'britomartis': []},
 'britomartu': {'britomartus': []},
 'britomaru': {'britomarus': []},
 'briton': ['britone', 'britones', 'britonic', 'britonism', 'britonized'],
 'britoness': {'britonesse': []},
 'britonferri': {'britonferry': []},
 'britoni': {'britonis': []},
 'britonibu': {'britonibus': []},
 'britonn': {'britonnic': []},
 'britou': {'britous': []},
 'britoun': {'britouns': []},
 'britrag': {'britrage': []},
 'brits': {'britse': []},
 'britsch': {'britsche': []},
 'britschka': {'britschkas': []},
 'britsk': {'britske': []},
 'britska': {'britskas': []},
 'britski': {'britsky': []},
 'britt': ['britte', 'brittes'],
 'britta': {'brittas': []},
 'brittaign': {'brittaigne': []},
 'brittain': {'brittaine': ['brittaines'], 'brittains': []},
 'brittaine': ['brittaines'],
 'brittaini': {'brittainy': []},
 'brittan': {'brittane': ['brittanes'], 'brittanic': [], 'brittans': []},
 'brittane': {'brittanee': []},
 'brittani': {'brittanie': [], 'brittanis': [], 'brittany': []},
 'brittania': {'brittaniae': [], 'brittanias': []},
 'brittanic': {'brittanice': []},
 'brittanica': {'brittanicae': [], 'brittanicas': []},
 'brittanici': {'brittanicis': []},
 'brittanicu': {'brittanicus': []},
 'brittaniqu': {'brittanique': ['brittaniques']},
 'brittanique': ['brittaniques'],
 'brittanis': {'brittanise': []},
 'brittanj': {'brittanje': []},
 'brittann': {'brittannic': []},
 'brittanni': {'brittannie': [], 'brittanny': []},
 'brittannia': {'brittanniae': [], 'brittannias': []},
 'brittannica': {'brittannicae': []},
 'brittannicu': {'brittannicus': []},
 'brittanniqu': {'brittannique': ['brittanniques']},
 'brittannique': ['brittanniques'],
 'brittanno': {'brittannos': []},
 'brittannu': {'brittannus': []},
 'brittano': {'brittanos': []},
 'brittanu': {'brittanus': []},
 'brittany': {'brittanye': []},
 'brittayn': {'brittayne': ['brittaynes']},
 'brittayne': ['brittaynes'],
 'brittel': {'brittell': []},
 'britten': ['brittened'],
 'brittenesqu': {'brittenesque': []},
 'britteni': {'britteny': []},
 'brittenpear': {'brittenpears': []},
 'britteridg': {'britteridge': []},
 'britterig': {'britterige': []},
 'britti': {'brittie': ['brittieness'], 'brittis': [], 'britty': []},
 'brittiani': {'brittiany': []},
 'brittie': ['brittieness'],
 'britting': {'brittinger': []},
 'brittingham': {'brittinghams': []},
 'brittisch': {'brittische': []},
 'brittish': {'brittishe': []},
 'brittiu': {'brittius': []},
 'brittl': {'brittle': ['brittled', 'brittlely', 'brittleness'],
            'brittling': []},
 'brittlc': {'brittlcness': []},
 'brittle': ['brittled', 'brittlely', 'brittleness'],
 'brittlebush': {'brittlebush': []},
 'brittleductil': {'brittleductile': []},
 'brittlelook': {'brittlelooking': []},
 'brittlen': {'brittlenes': []},
 'brittlenef': {'brittlenefs': []},
 'brittleplast': {'brittleplastic': []},
 'brittlestar': {'brittlestars': []},
 'brittlewar': {'brittleware': []},
 'brittlewort': {'brittleworts': []},
 'brittli': {'brittly': []},
 'brittmari': {'brittmarie': []},
 'brittmoor': {'brittmoore': []},
 'brittnach': {'brittnacher': []},
 'brittni': {'brittnie': [], 'brittny': []},
 'britto': {'brittos': []},
 'britton': {'brittones': [], 'brittonic': [], 'brittons': []},
 'brittoni': {'brittony': []},
 'brittonibu': {'brittonibus': []},
 'brittoniqu': {'brittoniques': []},
 'brittridg': {'brittridge': []},
 'brittu': {'brittus': []},
 'britu': {'britue': [], 'britus': []},
 'britwel': {'britwell': []},
 'britzensi': {'britzensis': []},
 'britziu': {'britzius': []},
 'britzk': {'britzke': []},
 'britzka': {'britzkas': []},
 'britzolaki': {'britzolakis': []},
 'britzska': {'britzskas': []},
 'briu': {'brius': []},
 'briug': {'briuging': [], 'briugs': []},
 'briuianci': {'briuiancy': []},
 'briuiantli': {'briuiantly': []},
 'briukhovetski': {'briukhovetsky': []},
 'briva': {'brivas': []},
 'brivanl': {'brivanlou': []},
 'brivat': {'brivate': ['brivates']},
 'brivate': ['brivates'],
 'brivatens': {'brivatense': []},
 'brive': {'brives': [], 'briving': []},
 'brivel': {'brivele': []},
 'briviair': {'briviaire': []},
 'briviba': {'brivibas': []},
 'brivoi': {'brivois': []},
 'brivzemniek': {'brivzemnieks': []},
 'briw': {'briwes': []},
 'briwer': {'briwere': []},
 'briwerr': {'briwerre': []},
 'briy': {'briys': []},
 'briybrook': {'briybrooke': []},
 'briyg': {'briygs': []},
 'briza': {'brizas': []},
 'brizaeformi': {'brizaeformis': []},
 'brize': {'brizee': [], 'brizes': []},
 'brizel': {'brizell': []},
 'brizendin': {'brizendine': []},
 'brizgi': {'brizgys': []},
 'brizicki': {'brizicky': []},
 'briziu': {'brizius': []},
 'brizle': {'brizlee': []},
 'brizna': {'briznas': []},
 'brizoid': {'brizoides': []},
 'brizuela': {'brizuelas': []},
 'brizz': {'brizze': []},
 'brizze': {'brizzee': []},
 'brizzi': {'brizzie': []},
 'brjdi': {'brjdis': []},
 'brjgg': {'brjggs': []},
 'brjhospm': {'brjhospmed': []},
 'brjindm': {'brjindmed': []},
 'brjng': {'brjngs': []},
 'brjnur': {'brjnurs': []},
 'brjp': {'brjps': []},
 'brk': {'brks': []},
 'brker': {'brkers': []},
 'brkolag': {'brkolage': []},
 'brl': {'brls': []},
 'brlab': {'brlabs': []},
 'brlanski': {'brlansky': []},
 'brlck': {'brlcks': []},
 'brld': {'brlds': []},
 'brldge': {'brldges': []},
 'brldgewat': {'brldgewater': []},
 'brlef': {'brlefs': []},
 'brlefli': {'brlefly': []},
 'brlenmey': {'brlenmeyer': []},
 'brlenn': {'brlenne': []},
 'brlerli': {'brlerly': []},
 'brlgg': {'brlggs': []},
 'brlghtey': {'brlghteyes': []},
 'brlhmana': {'brlhmanas': []},
 'brlick': {'brlicke': []},
 'brliev': {'brlieve': ['brlieved']},
 'brlieve': ['brlieved'],
 'brline': {'brlining': []},
 'brlinnhild': {'brlinnhilde': []},
 'brll': {'brlls': []},
 'brlng': {'brlngs': []},
 'brlstow': {'brlstowe': []},
 'brltannicu': {'brltannicus': []},
 'brm': {'brms': []},
 'brma': {'brmas': []},
 'brmalli': {'brmally': []},
 'brmanc': {'brmance': []},
 'brmation': {'brmations': []},
 'brme': {'brmes': []},
 'brmedbul': {'brmedbull': []},
 'brmerli': {'brmerly': []},
 'brmg': {'brmgs': []},
 'brmi': {'brmis': [], 'brmy': []},
 'brn': {'brns': []},
 'brnach': {'brnaches': []},
 'brndenel': {'brndenell': []},
 'brne': {'brnes': []},
 'brnensk': {'brnenske': []},
 'brney': {'brneys': []},
 'brng': {'brngs': []},
 'brnge': {'brnges': []},
 'brnhman': {'brnhmans': []},
 'brni': {'brny': []},
 'brnk': {'brnks': []},
 'brnmair': {'brnmaire': []},
 'brnn': {'brnns': []},
 'brnnche': {'brnnches': []},
 'brno': {'brno': []},
 'brnssel': {'brnssels': []},
 'brnte': {'brntes': []},
 'brntn': {'brntns': []},
 'brntu': {'brntus': []},
 'brnya': {'brnyas': []},
 'brnyer': {'brnyere': []},
 'bro': {'broed': [], 'bros': []},
 'broa': {'broas': []},
 'broacast': {'broacasting': [], 'broacasts': []},
 'broach': ['broache', 'broached', 'broaching', 'broachings'],
 'broachabl': {'broachable': []},
 'broacher': {'broachers': []},
 'broack': {'broackes': []},
 'broad': ['broade', 'broades', 'broaded', 'broading', 'broadely', 'broadness'],
 'broad-str': {'broad-stre': []},
 'broada': {'broadas': []},
 'broadacr': {'broadacre': ['broadacres', 'broadacred']},
 'broadacre': ['broadacres', 'broadacred'],
 'broadaisl': {'broadaisle': []},
 'broadalbin': {'broadalbine': []},
 'broadarm': {'broadarmed': []},
 'broadast': {'broadasting': []},
 'broadb': {'broadbed': ['broadbeds']},
 'broadback': {'broadbacked': []},
 'broadband': {'broadbanded': [], 'broadbanding': [], 'broadbands': []},
 'broadbandit': {'broadbandits': []},
 'broadbank': {'broadbanks': []},
 'broadbas': {'broadbase': ['broadbased'], 'broadbasing': []},
 'broadbase': ['broadbased'],
 'broadbeam': {'broadbeamed': []},
 'broadbean': {'broadbeans': []},
 'broadbed': ['broadbeds'],
 'broadbelli': {'broadbellied': []},
 'broadbenf': {'broadbenfs': []},
 'broadbent': {'broadbents': []},
 'broadberi': {'broadbery': []},
 'broadberri': {'broadberry': []},
 'broadbi': {'broadby': []},
 'broadbil': {'broadbill': ['broadbilled']},
 'broadbill': ['broadbilled'],
 'broadblad': {'broadblade': ['broadbladed']},
 'broadblade': ['broadbladed'],
 'broadbodi': {'broadbodied': []},
 'broadbon': {'broadboned': []},
 'broadbook': {'broadbooks': []},
 'broadbosom': {'broadbosomed': []},
 'broadbottom': {'broadbottomed': []},
 'broadbranch': {'broadbranched': []},
 'broadbreast': {'broadbreasted': []},
 'broadbridg': {'broadbridge': []},
 'broadbrim': {'broadbrimmed': [], 'broadbrims': []},
 'broadbrook': {'broadbrooks': []},
 'broadbrow': {'broadbrowed': [], 'broadbrows': []},
 'broadbrush': {'broadbrushed': []},
 'broadburi': {'broadbury': []},
 'broadca': {'broadcas': []},
 'broadcal': {'broadcall': []},
 'broadcas': {'broadcase': [], 'broadcasing': []},
 'broadcast': ['broadcaste',
               'broadcaster',
               'broadcastes',
               'broadcasted',
               'broadcasting',
               'broadcastable'],
 'broadcastbas': {'broadcastbased': []},
 'broadcastingcorpor': {'broadcastingcorporation': []},
 'broadcastingsatellit': {'broadcastingsatellite': []},
 'broadcastingtelecast': {'broadcastingtelecasting': []},
 'broadcastqu': {'broadcastquality': []},
 'broadcasttelevis': {'broadcasttelevision': []},
 'broadcat': {'broadcating': []},
 'broadchalk': {'broadchalke': []},
 'broadcheek': {'broadcheeked': []},
 'broadchest': {'broadchested': []},
 'broadcloth': ['broadclothes', 'broadclothed'],
 'broadcoverag': {'broadcoverage': []},
 'broadcrest': {'broadcrested': []},
 'broadcrown': {'broadcrowned': []},
 'broadcst': {'broadcsting': []},
 'broaddu': {'broaddus': []},
 'broadeast': {'broadeaster': ['broadeasters'],
               'broadeasting': [],
               'broadeasts': []},
 'broadeaster': ['broadeasters'],
 'broadeav': {'broadeaved': []},
 'broadedg': {'broadedged': []},
 'broadeloth': {'broadeloths': []},
 'broaden': {'broadened': [],
             'broadener': ['broadeners'],
             'broadening': [],
             'broadenning': [],
             'broadens': []},
 'broadend': {'broadended': []},
 'broadener': ['broadeners'],
 'broader': {'broadering': [], 'broaders': []},
 'broaderbas': {'broaderbased': []},
 'broaderhead': {'broaderheaded': []},
 'broaderleav': {'broaderleaved': []},
 'broadermind': {'broaderminded': []},
 'broaderscal': {'broaderscale': []},
 'broadestbas': {'broadestbased': []},
 'broadestmind': {'broadestminded': []},
 'broadestsens': {'broadestsense': []},
 'broadfac': {'broadface': ['broadfaced']},
 'broadface': ['broadfaced'],
 'broadfal': {'broadfall': ['broadfalls']},
 'broadfall': ['broadfalls'],
 'broadfeatur': {'broadfeatured': []},
 'broadfid': {'broadfide': []},
 'broadfield': {'broadfields': []},
 'broadfoot': {'broadfooted': [], 'broadfoots': []},
 'broadfront': {'broadfronted': []},
 'broadgat': {'broadgate': ['broadgates']},
 'broadgate': ['broadgates'],
 'broadgaug': {'broadgauge': ['broadgauged']},
 'broadgauge': ['broadgauged'],
 'broadgirth': {'broadgirthed': []},
 'broadgood': {'broadgoods': []},
 'broadguag': {'broadguage': []},
 'broadhal': {'broadhall': []},
 'broadhalfpenni': {'broadhalfpenny': []},
 'broadhat': {'broadhatted': []},
 'broadhead': {'broadheaded': [], 'broadheads': []},
 'broadheaded': {'broadheadedness': []},
 'broadheart': {'broadhearted': []},
 'broadhemburi': {'broadhembury': []},
 'broadhil': {'broadhill': []},
 'broadhip': {'broadhipped': []},
 'broadholm': {'broadholme': []},
 'broadhook': {'broadhooks': []},
 'broadhorn': {'broadhorned': [], 'broadhorns': []},
 'broadhous': {'broadhouse': ['broadhouses']},
 'broadhouse': ['broadhouses'],
 'broadhu': {'broadhus': []},
 'broadhurst': {'broadhursts': []},
 'broadi': {'broadie': ['broadies'], 'broadis': [], 'broady': []},
 'broadie': ['broadies'],
 'broadjump': {'broadjumped': [],
               'broadjumper': [],
               'broadjumping': [],
               'broadjumps': []},
 'broadkil': {'broadkill': []},
 'broadknif': {'broadknife': []},
 'broadlan': {'broadlane': []},
 'broadland': {'broadlands': []},
 'broadlawn': {'broadlawns': []},
 'broadlci': {'broadlcy': []},
 'broadle': {'broadlee': []},
 'broadlea': {'broadleas': []},
 'broadleaf': {'broadleafed': [], 'broadleafs': []},
 'broadleav': {'broadleaved': [], 'broadleaves': []},
 'broadleaz': {'broadleaze': []},
 'broadley': {'broadleys': []},
 'broadli': {'broadly': []},
 'broadliga': {'broadligament': []},
 'broadlin': {'broadline': ['broadlines']},
 'broadline': ['broadlines'],
 'broadlip': {'broadlipped': []},
 'broadloom': ['broadloomed'],
 'broadlybas': {'broadlybased': []},
 'broadlyconceiv': {'broadlyconceived': []},
 'broadlydefin': {'broadlydefined': []},
 'broadlymark': {'broadlymarked': []},
 'broadlyspeak': {'broadlyspeaking': []},
 'broadmayn': {'broadmayne': []},
 'broadmeadow': {'broadmeadows': []},
 'broadmer': {'broadmere': []},
 'broadmind': {'broadminded': [], 'broadmindness': []},
 'broadminded': {'broadmindedness': []},
 'broadmindedli': {'broadmindedly': []},
 'broadminst': {'broadminster': []},
 'broadmoor': {'broadmoore': []},
 'broadmor': {'broadmore': []},
 'broadmouth': {'broadmouthed': []},
 'broadn': {'broadning': [], 'broadns': []},
 'broadneck': {'broadnecked': []},
 'broadnib': {'broadnibbed': []},
 'broadnos': {'broadnose': ['broadnosed']},
 'broadnose': ['broadnosed'],
 'broadoak': {'broadoaks': []},
 'broadoast': {'broadoasting': [], 'broadoasts': []},
 'broadov': {'broadovate': []},
 'broadpetal': {'broadpetalled': []},
 'broadpiec': {'broadpiece': ['broadpieces']},
 'broadpiece': ['broadpieces'],
 'broadpoint': {'broadpointed': []},
 'broadrang': {'broadrange': [], 'broadranging': []},
 'broadreach': {'broadreaching': []},
 'broadridg': {'broadridge': []},
 'broadrim': {'broadrimmed': []},
 'broadrippl': {'broadripple': []},
 'broadroom': {'broadrooms': []},
 'broadsand': {'broadsands': []},
 'broadscal': {'broadscale': ['broadscaled']},
 'broadscale': ['broadscaled'],
 'broadscop': {'broadscope': []},
 'broadsens': {'broadsense': []},
 'broadshar': {'broadshare': []},
 'broadsheet': {'broadsheet': []},
 'broadshir': {'broadshire': []},
 'broadshould': {'broadshouldered': []},
 'broadsid': {'broadside': ['broadsided', 'broadsider', 'broadsiders'],
              'broadsiding': []},
 'broadside': ['broadsided', 'broadsider', 'broadsiders'],
 'broadski': {'broadsky': []},
 'broadskirt': {'broadskirted': []},
 'broadskul': {'broadskulled': []},
 'broadsleev': {'broadsleeved': []},
 'broadslid': {'broadslide': [], 'broadsliding': []},
 'broadsnout': {'broadsnouted': []},
 'broadsol': {'broadsoled': []},
 'broadsow': {'broadsowing': []},
 'broadspecif': {'broadspecificity': []},
 'broadspread': {'broadspreading': []},
 'broadstair': {'broadstairs': []},
 'broadston': {'broadstone': ['broadstones']},
 'broadstone': ['broadstones'],
 'broadstreet': {'broadstreete': []},
 'broadstrik': {'broadstrike': []},
 'broadstrip': {'broadstriped': []},
 'broadstrok': {'broadstroke': ['broadstrokes']},
 'broadstroke': ['broadstrokes'],
 'broadsweep': {'broadsweeping': []},
 'broadsword': {'broadsword': []},
 'broadtail': ['broadtailed'],
 'broadtap': {'broadtape': []},
 'broadti': {'broadty': []},
 'broadtip': {'broadtipped': []},
 'broadtir': {'broadtired': []},
 'broadto': {'broadtoed': []},
 'broadtooth': {'broadtoothed': []},
 'broadtop': {'broadtopped': []},
 'broadu': {'broadus': []},
 'broadvis': {'broadvision': ['broadvisioned']},
 'broadvision': ['broadvisioned'],
 'broadw': {'broadwing': ['broadwings']},
 'broadwa': {'broadwas': []},
 'broadwal': {'broadwall': []},
 'broadwalk': {'broadwalks': []},
 'broadwat': {'broadwater': ['broadwaters']},
 'broadwater': ['broadwaters'],
 'broadway': ['broadwayized'],
 'broadwayes': {'broadwayese': []},
 'broadwayesqu': {'broadwayesque': []},
 'broadwayhal': {'broadwayhale': []},
 'broadwayit': {'broadwayite': ['broadwayites']},
 'broadwayite': ['broadwayites'],
 'broadwaystyl': {'broadwaystyle': []},
 'broadweav': {'broadweaver': ['broadweavers']},
 'broadweaver': ['broadweavers'],
 'broadwel': {'broadwell': []},
 'broadwheel': {'broadwheeled': []},
 'broadwing': {'broadwinged': []},
 'broadwis': {'broadwise': []},
 'broadwood': {'broadwoods': []},
 'broadwoodwidg': {'broadwoodwidger': []},
 'broag': {'broags': []},
 'broak': {'broake': ['broakes'], 'broaking': ['broakings'], 'broaks': []},
 'broake': ['broakes'],
 'broaker': {'broakers': []},
 'broaking': ['broakings'],
 'broaocast': {'broaocasting': []},
 'broas': {'broase': []},
 'broast': {'broasted': [], 'broasting': [], 'broasts': []},
 'broath': {'broathes': [], 'broaths': []},
 'brob': {'brobs': []},
 'brobabl': {'brobably': []},
 'brobbi': {'brobby': []},
 'brobd': {'brobding': []},
 'brobdignag': {'brobdignags': []},
 'brobdignagian': {'brobdignagians': []},
 'brobdingnag': {'brobdingnag': []},
 'brobdingnaggian': {'brobdingnaggians': []},
 'brobdingnagian': {'brobdingnagians': []},
 'broberg': {'broberger': [], 'brobergs': []},
 'broberti': {'broberty': []},
 'brobi': {'broby': []},
 'brobiti': {'brobity': []},
 'broblast': {'broblastic': [], 'broblasts': []},
 'broblem': {'broblems': []},
 'broburi': {'brobury': []},
 'broc': {'brocs': []},
 'broca': ['brocae'],
 "broca'": {"broca's": []},
 'brocad': {'brocade': ['brocaded'], 'brocading': ['brocadings']},
 'brocade': ['brocaded'],
 'brocadecov': {'brocadecovered': []},
 'brocadelik': {'brocadelike': []},
 'brocading': ['brocadings'],
 'brocado': {'brocados': []},
 'brocag': {'brocage': []},
 'brocant': {'brocante': ['brocantes']},
 'brocante': ['brocantes'],
 'brocanteur': {'brocanteurs': []},
 'brocard': {'brocarde': [], 'brocards': []},
 'brocardu': {'brocardus': []},
 'brocariu': {'brocarius': []},
 'brocart': {'brocarts': []},
 'brocastl': {'brocastle': []},
 'brocasulz': {'brocasulzer': []},
 'brocatel': {'brocatelle': ['brocatelles'], 'brocatels': []},
 'brocatelle': ['brocatelles'],
 'brocca': {'broccas': []},
 'brocch': {'brocche': []},
 'brocchu': {'brocchus': []},
 'broccia': {'broccias': []},
 'broccoflow': {'broccoflower': []},
 'broccol': {'broccoll': []},
 'broccoli': {'broccoli': []},
 'broccu': {'broccus': []},
 'broce': {'broceed': [], 'broces': []},
 'broceliand': {'broceliande': []},
 'brocens': {'brocense': []},
 'brocensi': {'brocensis': []},
 'broch': {'broche': ['broches', 'broched'], 'broching': [], 'brochs': []},
 'brocha': {'brochas': []},
 'brochag': {'brochage': []},
 'brochantit': {'brochantite': []},
 'brochardu': {'brochardus': []},
 'brochau': {'brochaus': []},
 'brochazo': {'brochazos': []},
 'brochdu': {'brochdue': []},
 'broche': {'brochee': ['brochees']},
 'brochee': ['brochees'],
 'brochel': {'brocheler': []},
 'brocher': {'brochers': []},
 'brocheri': {'brocherie': [], 'brocheriou': []},
 'brochet': {'brochets': []},
 'brocheta': {'brochetas': []},
 'brochetel': {'brochetelle': []},
 'brochett': {'brochette': []},
 'brochhau': {'brochhaus': []},
 'brochi': {'brochie': [], 'brochis': [], 'brochys': []},
 'brochidodrom': {'brochidodromous': []},
 'brochiectasi': {'brochiectasis': []},
 'brochiol': {'brochioles': [], 'brochiolitis': []},
 'brochiti': {'brochitis': []},
 'brochmey': {'brochmeyer': []},
 'brocho': {'brochos': []},
 'brochoconstrict': {'brochoconstriction': []},
 'brochodil': {'brochodilation': [], 'brochodilator': ['brochodilators']},
 'brochodilator': ['brochodilators'],
 'brochogen': {'brochogenic': []},
 'brochopulmonari': {'brochopulmonary': []},
 'brochoscopi': {'brochoscopy': []},
 'brochosom': {'brochosomes': []},
 'brochu': {'brochus': []},
 'brochur': {'brochure': ['brochured']},
 'brochure': ['brochured'],
 'brochurewar': {'brochureware': []},
 'brochwel': {'brochwell': []},
 'brociliand': {'brociliande': []},
 'brocin': {'brociner': []},
 'brociou': {'brocious': []},
 'brociu': {'brocius': []},
 'brock': {'brocke': ['brockes'], 'brocking': ['brockings'], 'brocks': []},
 'brocka': {'brockas': []},
 'brockag': {'brockage': ['brockages']},
 'brockage': ['brockages'],
 'brockau': {'brockaus': []},
 'brockbank': {'brockbanks': []},
 'brockbau': {'brockbaus': []},
 'brockburi': {'brockbury': []},
 'brockdal': {'brockdale': []},
 'brockdorff': {'brockdorffs': []},
 'brocke': ['brockes'],
 'brockel': {'brockell': []},
 'brockelsbi': {'brockelsby': []},
 'brocken': {'brockens': []},
 'brockenbrough': {'brockenbroughs': []},
 'brockenburi': {'brockenbury': []},
 'brockenhau': {'brockenhaus': []},
 'brockenhuu': {'brockenhuus': []},
 'brockenridg': {'brockenridge': []},
 'brockenshir': {'brockenshire': []},
 'brockenspectr': {'brockenspectre': []},
 'brocker': {'brockers': []},
 'brockerag': {'brockerage': []},
 'brockeridg': {'brockeridge': []},
 'brocket': {'brocket': []},
 'brockett': {'brockette': [], 'brocketts': []},
 'brockhag': {'brockhage': []},
 'brockhal': {'brockhall': []},
 'brockhan': {'brockhans': []},
 'brockhau': {'brockhaus': []},
 'brockhaus': {'brockhause': ['brockhauses']},
 'brockhause': ['brockhauses'],
 'brockherd': {'brockherde': []},
 'brockhil': {'brockhill': []},
 'brockhink': {'brockhinke': []},
 'brockhol': {'brockhole': ['brockholes'], 'brockholles': [], 'brockholls': []},
 'brockhole': ['brockholes'],
 'brockholt': {'brockholts': []},
 'brockhou': {'brockhous': []},
 'brockhous': {'brockhouse': []},
 'brockhul': {'brockhull': []},
 'brocki': {'brockie': ['brockies'], 'brockis': [], 'brocky': []},
 'brockie': ['brockies'],
 'brocking': ['brockings'],
 'brockl': {'brockle': ['brockles'], 'brockling': []},
 'brockland': {'brocklander': []},
 'brocklcsbi': {'brocklcsby': []},
 'brockle': ['brockles'],
 'brocklebank': {'brocklebanks': []},
 'brocklebi': {'brockleby': []},
 'brocklebridg': {'brocklebridge': []},
 'brocklefac': {'brockleface': []},
 'brocklefbi': {'brocklefby': []},
 'brocklehurst': {'brocklehursts': []},
 'brocklesbi': {'brocklesby': []},
 'brocklesburi': {'brocklesbury': []},
 'brockleshi': {'brockleshy': []},
 'brockli': {'brockly': []},
 'brockman': {'brockmans': []},
 'brockmann': {'brockmanns': []},
 'brockmay': {'brockmayer': []},
 'brockmey': {'brockmeyer': []},
 'brockmil': {'brockmiller': []},
 'brockmol': {'brockmole': [], 'brockmoller': []},
 'brockmul': {'brockmuller': []},
 'brockmyr': {'brockmyre': []},
 'brockpahl': {'brockpahler': []},
 'brockram': {'brockrams': []},
 'brockreid': {'brockreide': []},
 'brockri': {'brockris': []},
 'brockried': {'brockriede': []},
 'brocksopp': {'brocksoppe': []},
 'brockston': {'brockstone': []},
 'brockton': {'brocktons': []},
 'brocktre': {'brocktree': []},
 'brocku': {'brockus': []},
 'brockuni': {'brockunier': []},
 'brockutn': {'brockutne': []},
 'brockvil': {'brockville': []},
 'brockvlll': {'brockvllle': []},
 'brockway': {'brockways': []},
 'brockwayvil': {'brockwayville': []},
 'brockwel': {'brockwell': []},
 'brocli': {'broclie': []},
 'broco': {'brocos': []},
 'brocoli': {'brocolis': []},
 'brocomagu': {'brocomagus': []},
 'brocqu': {'brocque': []},
 'brocquevil': {'brocqueville': []},
 'brocquier': {'brocquiere': []},
 'brocu': {'brocus': []},
 'brocur': {'brocure': []},
 'brod': {'brodding': [], 'brods': []},
 'broda': {'brodas': []},
 'brodaeu': {'brodaeus': []},
 'brodal': {'brodale': []},
 'brodar': {'brodaric': ['brodarics']},
 'brodaric': ['brodarics'],
 'brodaski': {'brodasky': []},
 'brodati': {'brodaty': []},
 'brodbeck': {'brodbecks': []},
 'brodbin': {'brodbine': []},
 'brodbridg': {'brodbridge': []},
 'brodburi': {'brodbury': []},
 'brodcast': {'brodcasting': [], 'brodcasts': []},
 'brodd': {'brodde': []},
 'brodder': {'brodders': []},
 'broddi': {'broddie': [], 'broddy': []},
 'broddl': {'broddle': []},
 'broddu': {'broddus': []},
 'brode': {'broded': [],
           'brodee': ['brodees'],
           'brodely': [],
           'brodes': [],
           'broding': []},
 'brodecki': {'brodecky': []},
 'brodee': ['brodees'],
 'brodeg': {'brodegate': ['brodegates']},
 'brodegate': ['brodegates'],
 'brodekin': {'brodekins': []},
 'brodel': {'brodele': [], 'brodell': ['brodelle']},
 'brodeliu': {'brodelius': []},
 'brodell': ['brodelle'],
 'brodemed': {'brodemede': []},
 'broden': {'brodening': []},
 'brodequin': {'brodequins': []},
 'broder': {'brodered': [],
            'broderer': ['broderers'],
            'broderic': [],
            'broders': []},
 'broderer': ['broderers'],
 'broderi': {'broderie': ['broderies'], 'brodery': []},
 'broderick': {'brodericke': [], 'brodericks': []},
 'broderie': ['broderies'],
 'broderiu': {'broderius': []},
 'broderod': {'broderode': []},
 'broderskapet': {'broderskapets': []},
 'brodeski': {'brodesky': []},
 'brodess': {'brodesser': []},
 'brodetski': {'brodetsky': []},
 'brodetzki': {'brodetzky': []},
 'brodeu': {'brodeus': []},
 'brodeur': {'brodeurs': []},
 'brodeus': {'brodeuse': ['brodeuses']},
 'brodeuse': ['brodeuses'],
 'brodfuehr': {'brodfuehrer': []},
 'brodgat': {'brodgate': []},
 'brodhag': {'brodhage': []},
 'brodhau': {'brodhaus': []},
 'brodhead': {'brodheads': []},
 'brodheadsvil': {'brodheadsville': []},
 'brodheck': {'brodhecker': []},
 'brodhul': {'brodhull': []},
 'brodhuy': {'brodhuys': []},
 'brodi': {'brodie': ['brodies', 'brodied'], 'brodis': [], 'brody': ['brodys']},
 'brodiaea': {'brodiaea': []},
 'brodie': ['brodies', 'brodied'],
 'brodieinn': {'brodieinnes': []},
 'brodier': {'brodiers': []},
 'brodin': {'brodine': [], 'brodins': []},
 'brodinski': {'brodinsky': []},
 'brodk': {'brodke': []},
 'brodkast': {'brodkaster': ['brodkasters']},
 'brodkaster': ['brodkasters'],
 'brodki': {'brodky': []},
 'brodksi': {'brodksy': []},
 'brodl': {'brodle': []},
 'brodli': {'brodlie': [], 'brodly': []},
 'brodliqu': {'brodlique': []},
 'brodmann': {'brodmanns': []},
 'brodni': {'brodny': []},
 'brodovski': {'brodovsky': []},
 'brodow': {'brodows': []},
 'brodowski': {'brodowsky': []},
 'brodr': {'brodre': []},
 'brodren': {'brodrene': []},
 'brodribb': {'brodribbs': []},
 'brodrick': {'brodricks': []},
 'brodschol': {'brodscholl': []},
 'brodski': {'brodskis': [], 'brodsky': ['brodskys']},
 'brodsky': ['brodskys'],
 'brodsli': {'brodsly': []},
 'brodszki': {'brodszky': []},
 'brodt': {'brodte': []},
 'brodu': {'brodus': []},
 'broduc': {'broduced': []},
 'brodur': {'brodure': []},
 'brodwal': {'brodwall': []},
 'brodwat': {'brodwater': []},
 'brodwel': {'brodwell': []},
 'brody': ['brodys'],
 'brodzinski': {'brodzinsky': []},
 'brodzki': {'brodzky': []},
 'brodzski': {'brodzsky': []},
 'broe': {'broes': []},
 'broeb': {'broebes': []},
 'broeck': {'broecke': [], 'broecks': []},
 'broeckhov': {'broeckhove': []},
 'broed': {'broede': []},
 'broeder': {'broeders': []},
 'broederbond': {'broederbonder': ['broederbonders']},
 'broederbonder': ['broederbonders'],
 'broedergemeent': {'broedergemeente': []},
 'broederkr': {'broederkring': []},
 'broedertwi': {'broedertwis': []},
 'broedl': {'broedling': []},
 'broedli': {'broedly': []},
 'broedvogel': {'broedvogels': []},
 'broeffl': {'broeffle': []},
 'broeg': {'broege': []},
 'broeil': {'broeils': []},
 'broek': {'broeke': [], 'broeking': [], 'broeks': []},
 'broekemei': {'broekemeier': []},
 'broekhau': {'broekhaus': []},
 'broekhui': {'broekhuis': []},
 'broekhuijs': {'broekhuijse': []},
 'broekhuys': {'broekhuyse': []},
 'broeki': {'broekies': []},
 'broeklesbi': {'broeklesby': []},
 'broekman': {'broekmans': []},
 'broekmeij': {'broekmeijer': []},
 'broekmey': {'broekmeyer': []},
 'broekvil': {'broekville': []},
 'broel': {'broele': []},
 'broemel': {'broemeling': []},
 'broeml': {'broemling': []},
 'broen': {'broene': [], 'broening': [], 'broens': []},
 'broendbi': {'broendby': []},
 'broendst': {'broendsted': []},
 'broenni': {'broennie': []},
 'broennl': {'broennle': []},
 'broenst': {'broensted': []},
 'broer': {'broere': [], 'broering': [], 'broers': []},
 'broers': {'broerse': []},
 'broertj': {'broertjes': []},
 'broes': {'broese': []},
 'broesaml': {'broesamle': []},
 'broesch': {'broesche': []},
 'broesik': {'broesike': []},
 'broesk': {'broeske': []},
 'broetj': {'broetje': []},
 'broez': {'broeze': []},
 'brofaromin': {'brofaromine': []},
 'brofenbrenn': {'brofenbrenner': []},
 'broff': {'broffe': []},
 'broffail': {'broffailles': []},
 'broffenbrenn': {'broffenbrenner': []},
 'brofher': {'brofhers': []},
 'brofski': {'brofsky': []},
 'brog': {'brogging': [], 'brogs': []},
 'brogad': {'brogade': []},
 'brogan': ['broganed'],
 'brogat': {'brogation': []},
 'brogbil': {'brogbill': []},
 'brogcho': {'brogchos': []},
 'brogdal': {'brogdale': []},
 'brogden': {'brogdens': []},
 'broge': {'broges': []},
 'broged': {'brogede': []},
 'brogg': {'broggs': []},
 'brogger': {'broggers': []},
 'broggerit': {'broggerite': []},
 'broggi': {'broggie': []},
 'brogh': {'broghe': []},
 'brogham': {'broghamer': []},
 'broghamm': {'broghammer': []},
 'broghan': {'broghans': []},
 'broghil': {'broghill': []},
 'broghilp': {'broghilps': []},
 'broght': {'broghte': []},
 'brogi': {'brogie': [], 'brogy': []},
 'brogii': {'brogiie': []},
 'brogil': {'brogile': []},
 'brogitaru': {'brogitarus': []},
 'brogl': {'brogle': []},
 'brogli': {'broglie': [], 'brogly': []},
 'broglio': {'broglios': []},
 'brogll': {'broglle': []},
 'brogmu': {'brogmus': []},
 'brogn': {'brogne': []},
 'brogneri': {'brognerie': []},
 'brogni': {'brogny': []},
 'brognolu': {'brognolus': []},
 'brograv': {'brograve': []},
 'brogsitt': {'brogsitter': []},
 'brogti': {'brogtie': []},
 'brogu': {'brogue': ['brogued'], 'broguing': []},
 'brogue': ['brogued'],
 'broguemak': {'broguemaker': ['broguemakers']},
 'broguemaker': ['broguemakers'],
 'broguevil': {'brogueville': []},
 'broguni': {'brogunier': []},
 'broham': {'brohamer': []},
 'brohamm': {'brohammer': []},
 'brohan': {'brohans': []},
 'brohe': {'brohed': [], 'brohee': []},
 'brohemi': {'brohemie': []},
 'broher': {'brohers': []},
 'brohi': {'brohis': [], 'brohy': []},
 'brohinski': {'brohinsky': []},
 'brohli': {'brohly': []},
 'broht': {'brohte': []},
 'broi': {'brois': []},
 'broichsitt': {'broichsitter': []},
 'broicn': {'broicne': []},
 'broid': {'broide': ['broided', 'broides'], 'broiding': [], 'broids': []},
 'broidcr': {'broidcred': []},
 'broide': ['broided', 'broides'],
 'broider': {'broidered': [],
             'broiderer': ['broiderers'],
             'broidering': [],
             'broiders': []},
 'broiderer': ['broiderers'],
 'broideri': {'broiderie': ['broideries'], 'broidery': []},
 'broiderie': ['broideries'],
 'broidi': {'broidy': []},
 'broig': {'broiges': []},
 'broign': {'broigne': []},
 'broiher': {'broihers': []},
 'broiko': {'broikos': []},
 'broil': ['broile', 'broiles', 'broiled', 'broiling'],
 'broiler': {'broiler': []},
 'broilerfry': {'broilerfryer': []},
 'broilerhous': {'broilerhouse': []},
 'broilingli': {'broilingly': []},
 'broill': {'broille': []},
 'broin': {'broine': []},
 'broinu': {'broinus': []},
 'brois': {'broise': []},
 'broit': {'broite': []},
 'broivn': {'broivne': [], 'broivning': []},
 'brojn': {'brojne': []},
 'brok': {'broks': []},
 'broka': {'brokas': []},
 'brokag': {'brokage': ['brokages']},
 'brokage': ['brokages'],
 'brokar': {'brokars': []},
 'brokat': {'brokate': []},
 'brokaw': {'brokaws': []},
 'broke': {'broked': [],
           'brokeness': [],
           'brokes': [],
           'broking': ['brokings']},
 'broken': {'brokened': [], 'brokenness': ['brokennesses'], 'brokens': []},
 'brokenback': {'brokenbacked': []},
 'brokenbi': {'brokenby': []},
 'brokenblad': {'brokenbladed': []},
 'brokenbridg': {'brokenbridge': []},
 'brokenburi': {'brokenbury': []},
 'brokenfoot': {'brokenfooted': []},
 'brokenhair': {'brokenhaired': []},
 'brokenhand': {'brokenhanded': []},
 'brokenhandl': {'brokenhandled': []},
 'brokenhead': {'brokenheaded': []},
 'brokenheart': {'brokenhearted': []},
 'brokenhearted': {'brokenheartedness': []},
 'brokenheartedli': {'brokenheartedly': []},
 'brokenhil': {'brokenhill': []},
 'brokenhom': {'brokenhome': []},
 'brokenkne': {'brokenkneed': []},
 'brokenleg': {'brokenlegged': []},
 'brokenli': {'brokenly': []},
 'brokenlin': {'brokenline': []},
 'brokenmouth': {'brokenmouthed': []},
 'brokenneck': {'brokennecked': []},
 'brokenness': ['brokennesses'],
 'brokennos': {'brokennosed': []},
 'brokenshir': {'brokenshire': []},
 'brokenspirit': {'brokenspirited': []},
 'brokenspring': {'brokenspringed': []},
 'brokenston': {'brokenstone': []},
 'brokensymmetri': {'brokensymmetry': []},
 'brokentooth': {'brokentoothed': []},
 'brokenw': {'brokenwing': []},
 'brokenwind': {'brokenwinded': []},
 'brokenwing': {'brokenwinged': []},
 'broker': ['brokered', 'brokering'],
 "broker'": {"broker's": []},
 'brokerag': {'brokerage': []},
 'brokeragehous': {'brokeragehouse': []},
 'brokercli': {'brokerclient': []},
 'brokerdeal': {'brokerdealer': ['brokerdealers']},
 'brokerdealer': ['brokerdealers'],
 'brokeri': {'brokerie': [], 'brokery': []},
 'brokerli': {'brokerly': []},
 'brokership': {'brokerships': []},
 'brokesbi': {'brokesby': []},
 'brokeshir': {'brokeshire': []},
 'brokeshould': {'brokeshoulder': []},
 'broketh': {'brokethe': []},
 'brokgau': {'brokgaus': []},
 'brokh': {'brokhe': ['brokhes']},
 'brokhag': {'brokhage': []},
 'brokhau': {'brokhaus': []},
 'brokhe': ['brokhes'],
 'brokhol': {'brokholes': []},
 'broking': ['brokings'],
 'brokk': {'brokke': []},
 'brokl': {'brokle': []},
 'broklesbi': {'broklesby': []},
 'brokmey': {'brokmeyer': []},
 'brokpa': {'brokpas': []},
 'broku': {'brokus': []},
 'brola': {'brolas': []},
 'brolaski': {'brolasky': []},
 'brolc': {'brolce': []},
 'brole': {'broling': []},
 'brolen': {'brolene': []},
 'broletto': {'brolettos': []},
 'brolga': {'brolgas': []},
 'brolher': {'brolhers': []},
 'broli': {'brolie': [], 'brolis': [], 'broly': []},
 'brolin': {'broline': []},
 'broll': {'brolle': ['brolles']},
 'brolle': ['brolles'],
 'brolli': {'brollie': [], 'brolly': []},
 'brollikin': {'brollikins': []},
 'brolnitski': {'brolnitsky': []},
 'brolo': {'brolos': []},
 'brom': {'broms': []},
 'broma': {'bromas': []},
 'bromacet': {'bromacetate': [], 'bromacetic': []},
 'bromaceton': {'bromacetone': []},
 'bromadg': {'bromadge': []},
 'bromadiolon': {'bromadiolone': []},
 'bromag': {'bromage': []},
 'bromal': {'bromall': []},
 'bromamid': {'bromamide': []},
 'bromamin': {'bromamine': ['bromamines']},
 'bromamine': ['bromamines'],
 'bromand': {'bromander': []},
 'bromanilin': {'bromaniline': []},
 'bromargyrit': {'bromargyrite': []},
 'bromat': {'bromate': ['bromated', 'bromates'], 'bromation': []},
 'bromate': ['bromated', 'bromates'],
 'bromatebromid': {'bromatebromide': []},
 'bromatolog': {'bromatological': [], 'bromatology': []},
 'bromatometr': {'bromatometric': []},
 'bromatosi': {'bromatosis': []},
 'brombach': {'brombacher': []},
 'bromback': {'brombacker': []},
 'brombeer': {'brombeere': []},
 'brombenzen': {'brombenzene': []},
 'brombenzo': {'brombenzoic': []},
 'brombenzylcyanid': {'brombenzylcyanide': []},
 'bromberg': ['bromberger', 'brombergers'],
 'brombi': {'bromby': []},
 'bromcliad': {'bromcliads': []},
 'bromcot': {'bromcote': []},
 'brome': ['bromely'],
 'bromea': {'bromeae': []},
 'bromedg': {'bromedge': []},
 'bromegrass': {'bromegrass': []},
 'bromehal': {'bromehall': []},
 'bromehil': {'bromehill': []},
 'bromeholm': {'bromeholme': []},
 'bromei': {'bromeis': []},
 'bromel': {'bromele': [], 'bromell': ['bromells', 'bromelle']},
 'bromelaid': {'bromelaids': []},
 'bromelain': {'bromelains': []},
 'bromelia': ['bromeliae'],
 'bromeliac': {'bromeliaceous': []},
 'bromeliace': {'bromeliacees': []},
 'bromeliacea': {'bromeliaceae': [], 'bromeliaceas': []},
 'bromeliacec': {'bromeliacece': []},
 'bromeliaces': {'bromeliacese': []},
 'bromeliad': {'bromeliads': []},
 'bromelial': {'bromeliales': []},
 'bromelioid': {'bromelioides': []},
 'bromelioidea': {'bromelioideae': []},
 'bromeliu': {'bromelius': []},
 'bromell': ['bromells', 'bromelle'],
 'bromellit': {'bromellite': []},
 'bromer': {'bromere': [], 'bromers': []},
 'bromergocryptin': {'bromergocryptine': []},
 'bromeri': {'bromery': []},
 'bromeru': {'bromerus': []},
 'bromesburi': {'bromesbury': []},
 'bromesgrov': {'bromesgrove': []},
 'bromeswel': {'bromeswell': []},
 'brometon': {'brometone': []},
 'bromf': {'bromfed': []},
 'bromfeld': {'bromfelde': []},
 'bromfield': {'bromfields': []},
 'bromfiet': {'bromfiets': []},
 'bromflet': {'bromflete': []},
 'bromhal': {'bromhale': [], 'bromhall': []},
 'bromhead': {'bromheads': []},
 'bromhidrosi': {'bromhidrosis': []},
 'bromhil': {'bromhill': []},
 'bromholm': {'bromholme': []},
 'bromhydr': {'bromhydrate': [], 'bromhydric': []},
 'bromi': {'bromie': [], 'bromis': [], 'bromys': []},
 'bromid': {'bromidal': [],
            'bromide': ['bromided'],
            'bromidic': ['bromidically'],
            'bromidism': [],
            'bromids': []},
 'bromide': ['bromided'],
 'bromideactiv': {'bromideactivated': []},
 'bromidebrom': {'bromidebromate': []},
 'bromidecontain': {'bromidecontaining': []},
 'bromidestain': {'bromidestained': []},
 'bromidg': {'bromidge': []},
 'bromidic': ['bromidically'],
 'bromidiom': {'bromidioms': []},
 'bromidrosi': {'bromidrosis': []},
 'bromig': {'bromige': []},
 'bromilci': {'bromilcy': []},
 'bromili': {'bromily': []},
 'bromiliad': {'bromiliads': []},
 'bromin': {'brominal': [],
            'brominate': ['brominated', 'brominates'],
            'brominating': [],
            'bromination': ['brominations'],
            'brominator': [],
            'bromine': [],
            'brominism': [],
            'brominized': []},
 'brominate': ['brominated', 'brominates'],
 'bromination': ['brominations'],
 'brominecontain': {'brominecontaining': []},
 'brominewat': {'brominewater': []},
 'bromio': {'bromios': []},
 'bromion': {'bromions': []},
 'bromis': {'bromise': ['bromised']},
 'bromiscu': {'bromiscus': []},
 'bromise': ['bromised'],
 'bromisov': {'bromisoval': []},
 'bromit': {'bromite': ['bromites']},
 'bromite': ['bromites'],
 'bromiu': {'bromiue': [], 'bromius': []},
 'bromiz': {'bromized': []},
 'bromk': {'bromke': []},
 'broml': {'bromle': [], 'bromling': []},
 'bromle': {'bromlee': []},
 'bromley': {'bromleys': []},
 'bromleybi': {'bromleyby': []},
 'bromli': {'bromlie': [], 'bromly': []},
 'bromlit': {'bromlite': []},
 'bromm': {'bromme': []},
 'brommag': {'brommage': []},
 'brommel': {'brommell': ['brommelle'], 'brommels': []},
 'brommelhorst': {'brommelhorster': []},
 'brommell': ['brommelle'],
 'brommer': {'brommers': []},
 'brommi': {'brommy': []},
 'bromn': {'bromns': []},
 'bromnaphthalen': {'bromnaphthalene': []},
 'bromo': {'bromos': []},
 'bromoacet': {'bromoacetal': [],
               'bromoacetate': ['bromoacetates'],
               'bromoacetic': []},
 'bromoacetaldehyd': {'bromoacetaldehyde': []},
 'bromoacetamid': {'bromoacetamide': []},
 'bromoacetanilid': {'bromoacetanilide': []},
 'bromoacetate': ['bromoacetates'],
 'bromoaceton': {'bromoacetone': []},
 'bromoacetophenon': {'bromoacetophenone': []},
 'bromoacetyl': {'bromoacetylated': [], 'bromoacetylation': []},
 'bromoacetylcholin': {'bromoacetylcholine': []},
 'bromoacetylen': {'bromoacetylene': []},
 'bromoacid': {'bromoacids': []},
 'bromoacryl': {'bromoacrylate': []},
 'bromoadamantan': {'bromoadamantane': []},
 'bromoadenosin': {'bromoadenosine': []},
 'bromoalkan': {'bromoalkane': ['bromoalkanes']},
 'bromoalkane': ['bromoalkanes'],
 'bromoalken': {'bromoalkene': ['bromoalkenes']},
 'bromoalkene': ['bromoalkenes'],
 'bromoamid': {'bromoamide': ['bromoamides']},
 'bromoamide': ['bromoamides'],
 'bromoanilid': {'bromoanilide': ['bromoanilides']},
 'bromoanilide': ['bromoanilides'],
 'bromoanilin': {'bromoaniline': []},
 'bromoanisol': {'bromoanisole': []},
 'bromoanthracen': {'bromoanthracene': []},
 'bromoanthraquinon': {'bromoanthraquinone': []},
 'bromoaur': {'bromoaurate': []},
 'bromobenzaldehyd': {'bromobenzaldehyde': []},
 'bromobenzamid': {'bromobenzamide': []},
 'bromobenzen': {'bromobenzene': ['bromobenzenes']},
 'bromobenzene': ['bromobenzenes'],
 'bromobenzenesulfon': {'bromobenzenesulfonate': ['bromobenzenesulfonates'],
                        'bromobenzenesulfonic': []},
 'bromobenzenesulfonate': ['bromobenzenesulfonates'],
 'bromobenzo': {'bromobenzoate': [], 'bromobenzoic': []},
 'bromobenzonitril': {'bromobenzonitrile': []},
 'bromobenzophenon': {'bromobenzophenone': []},
 'bromobenzylamin': {'bromobenzylamine': []},
 'bromobenzylcyanid': {'bromobenzylcyanide': []},
 'bromobiphenyl': {'bromobiphenyls': []},
 'bromobutan': {'bromobutane': ['bromobutanes']},
 'bromobutane': ['bromobutanes'],
 'bromobutano': {'bromobutanoic': []},
 'bromobutyr': {'bromobutyrate': [], 'bromobutyric': []},
 'bromocapro': {'bromocaproic': []},
 'bromocarbon': {'bromocarbons': []},
 'bromochlorid': {'bromochloride': []},
 'bromochloroacet': {'bromochloroacetic': []},
 'bromochloroacetonitril': {'bromochloroacetonitrile': []},
 'bromochlorobenzen': {'bromochlorobenzene': []},
 'bromochlorodifluoromethan': {'bromochlorodifluoromethane': []},
 'bromochloroethan': {'bromochloroethane': []},
 'bromochlorofluoromethan': {'bromochlorofluoromethane': []},
 'bromochloromethan': {'bromochloromethane': ['bromochloromethanes']},
 'bromochloromethane': ['bromochloromethanes'],
 'bromochloropropan': {'bromochloropropane': []},
 'bromocinnam': {'bromocinnamic': []},
 'bromocompound': {'bromocompounds': []},
 'bromocriptin': {'bromocriptine': []},
 'bromocroton': {'bromocrotonate': [], 'bromocrotonic': []},
 'bromocryptin': {'bromocryptine': []},
 'bromocyanid': {'bromocyanide': []},
 'bromocycl': {'bromocyclic': []},
 'bromocyclopentan': {'bromocyclopentane': []},
 'bromocytidin': {'bromocytidine': []},
 'bromocytosin': {'bromocytosine': []},
 'bromodecan': {'bromodecane': []},
 'bromoderiv': {'bromoderivative': ['bromoderivatives']},
 'bromoderivative': ['bromoderivatives'],
 'bromodichloroacet': {'bromodichloroacetic': []},
 'bromodichloromethan': {'bromodichloromethane': []},
 'bromodiphenhydramin': {'bromodiphenhydramine': []},
 'bromododecan': {'bromododecane': []},
 'bromodomain': {'bromodomains': []},
 'bromoergocriptin': {'bromoergocriptine': []},
 'bromoergocryptin': {'bromoergocryptine': []},
 'bromoest': {'bromoester': ['bromoesters']},
 'bromoester': ['bromoesters'],
 'bromoethan': {'bromoethane': []},
 'bromoethanesulfon': {'bromoethanesulfonate': [], 'bromoethanesulfonic': []},
 'bromoethen': {'bromoethene': []},
 'bromoethylamin': {'bromoethylamine': []},
 'bromoethylbenzen': {'bromoethylbenzene': []},
 'bromoethylen': {'bromoethylene': []},
 'bromofluoren': {'bromofluorene': []},
 'bromofluorobenzen': {'bromofluorobenzene': []},
 'bromofluorocarbon': {'bromofluorocarbons': []},
 'bromofum': {'bromofume': []},
 'bromoguanosin': {'bromoguanosine': []},
 'bromoheptan': {'bromoheptane': []},
 'bromohydr': {'bromohydrate': [], 'bromohydric': []},
 'bromohydrin': {'bromohydrins': []},
 'bromohydrocarbon': {'bromohydrocarbons': []},
 'bromohydroquinon': {'bromohydroquinone': []},
 'bromoid': {'bromoides': []},
 'bromoil': {'bromoils': []},
 'bromoindol': {'bromoindole': []},
 'bromoindolenin': {'bromoindolenine': []},
 'bromoiodid': {'bromoiodide': []},
 'bromoiodobenzen': {'bromoiodobenzene': []},
 'bromoisobutyr': {'bromoisobutyrate': [], 'bromoisobutyric': []},
 'bromoisovaler': {'bromoisovaleric': []},
 'bromoketen': {'bromoketene': []},
 'bromoketon': {'bromoketone': ['bromoketones']},
 'bromoketone': ['bromoketones'],
 'bromolacton': {'bromolactone': []},
 'bromolisurid': {'bromolisuride': []},
 'bromolyserg': {'bromolysergic': []},
 'bromomal': {'bromomaleic': []},
 'bromomalon': {'bromomalonate': [], 'bromomalonic': []},
 'bromomandel': {'bromomandelic': []},
 'bromomesitylen': {'bromomesitylene': []},
 'bromomethan': {'bromomethane': ['bromomethanes']},
 'bromomethane': ['bromomethanes'],
 'bromomethylen': {'bromomethylene': []},
 'bromometr': {'bromometric': ['bromometrically']},
 'bromometri': {'bromometry': []},
 'bromometric': ['bromometrically'],
 'bromonaphtalen': {'bromonaphtalene': []},
 'bromonaphthalen': {'bromonaphthalene': ['bromonaphthalenes']},
 'bromonaphthalene': ['bromonaphthalenes'],
 'bromonitrobenzen': {'bromonitrobenzene': []},
 'bromooctan': {'bromooctane': []},
 'bromopalmit': {'bromopalmitate': []},
 'bromopentan': {'bromopentane': []},
 'bromophenacylbromid': {'bromophenacylbromide': []},
 'bromophenanthren': {'bromophenanthrene': []},
 'bromophenol': {'bromophenols': []},
 'bromophenolblu': {'bromophenolblue': []},
 'bromophenylhydrazin': {'bromophenylhydrazine': []},
 'bromophenylhydrazon': {'bromophenylhydrazone': []},
 'bromophenylmercaptur': {'bromophenylmercapturic': []},
 'bromopho': {'bromophos': []},
 'bromoplatin': {'bromoplatinate': []},
 'bromopropan': {'bromopropane': []},
 'bromopropano': {'bromopropanoate': [], 'bromopropanoic': []},
 'bromopropen': {'bromopropene': []},
 'bromopropion': {'bromopropionate': [], 'bromopropionic': []},
 'bromopropyl': {'bromopropylate': []},
 'bromopropyn': {'bromopropyne': []},
 'bromopsi': {'bromopsis': []},
 'bromopyridin': {'bromopyridine': []},
 'bromopyrrol': {'bromopyrrole': []},
 'bromopyruv': {'bromopyruvate': []},
 'bromoquinolin': {'bromoquinoline': []},
 'bromos': {'bromose': []},
 'bromosalicyl': {'bromosalicylic': []},
 'bromoseltz': {'bromoseltzer': []},
 'bromospiperon': {'bromospiperone': []},
 'bromostear': {'bromostearic': []},
 'bromostyren': {'bromostyrene': []},
 'bromosubstitut': {'bromosubstituted': []},
 'bromosuccin': {'bromosuccinic': []},
 'bromosuccinamid': {'bromosuccinamide': []},
 'bromosuccinimid': {'bromosuccinimide': []},
 'bromotetramisol': {'bromotetramisole': []},
 'bromothiophen': {'bromothiophene': []},
 'bromotoluen': {'bromotoluene': ['bromotoluenes']},
 'bromotoluene': ['bromotoluenes'],
 'bromotrichloromethan': {'bromotrichloromethane': []},
 'bromotrifluoromethan': {'bromotrifluoromethane': []},
 'bromotrimethylsilan': {'bromotrimethylsilane': []},
 'bromotyrosin': {'bromotyrosine': []},
 'bromou': {'bromous': []},
 'bromoundecano': {'bromoundecanoic': []},
 'bromouridin': {'bromouridine': []},
 'bromovaler': {'bromovaleric': []},
 'bromovirida': {'bromoviridae': []},
 'bromoviru': {'bromovirus': []},
 'bromovirus': {'bromoviruses': []},
 'brompheniramin': {'brompheniramine': []},
 'bromphenolblu': {'bromphenolblue': []},
 'bromphenylhydrazin': {'bromphenylhydrazine': []},
 'bromphenylmercaptur': {'bromphenylmercapturic': []},
 'brompi': {'brompy': []},
 'brompton': {'bromptons': []},
 'bromptonvil': {'bromptonville': []},
 'broms': {'bromse': []},
 'bromsal': {'bromsall': []},
 'bromsgrov': {'bromsgrove': []},
 'bromsilb': {'bromsilber': []},
 'bromsilbergelatin': {'bromsilbergelatine': []},
 'bromthymolblu': {'bromthymolblue': []},
 'bromtoluen': {'bromtoluene': []},
 'bromu': {'bromus': []},
 'bromur': {'bromural': [], 'bromure': ['bromures']},
 'bromure': ['bromures'],
 'bromureid': {'bromureides': []},
 'bromvaleton': {'bromvaletone': []},
 'bromvil': {'bromville': []},
 'bromwel': {'bromwell': []},
 'bromwicham': {'bromwichams': []},
 'bromyard': {'bromyarde': []},
 'bromyrit': {'bromyrite': []},
 'bron': {'brons': []},
 'brona': {'bronae': []},
 'bronag': {'bronage': []},
 'bronalid': {'bronalide': []},
 'bronar': {'bronars': []},
 'bronbem': {'bronbemaling': []},
 'bronc': ['bronce', 'bronces'],
 'bronca': {'broncas': []},
 'broncbust': {'broncbuster': ['broncbusters'], 'broncbusting': []},
 'broncbuster': ['broncbusters'],
 'bronceado': {'bronceados': []},
 'bronceald': {'broncealder': []},
 'bronch': {'bronche': ['bronches'], 'bronchs': []},
 'broncha': {'bronchae': []},
 'bronchconstrict': {'bronchconstriction': []},
 'bronche': ['bronches'],
 'bronchectasi': {'bronchectasis': []},
 'broncheol': {'broncheolitis': []},
 'bronchi': {'bronchis': []},
 'bronchia': {'bronchiae': [], 'bronchias': []},
 'bronchial': {'bronchiale': ['bronchiales'],
               'bronchially': [],
               'bronchials': []},
 'bronchialbaum': {'bronchialbaumes': []},
 'bronchiale': ['bronchiales'],
 'bronchiali': {'bronchialis': []},
 'bronchialkarzinom': {'bronchialkarzinoms': []},
 'bronchialkreb': {'bronchialkrebs': []},
 'bronchialsystem': {'bronchialsystems': []},
 'bronchic': {'bronchical': []},
 'bronchicani': {'bronchicanis': []},
 'bronchicctasi': {'bronchicctasis': []},
 'bronchicctat': {'bronchicctatic': []},
 'bronchiecstasi': {'bronchiecstasis': []},
 'bronchiectas': {'bronchiectases': [], 'bronchiectasic': []},
 'bronchiectasi': {'bronchiectasies': [],
                   'bronchiectasis': [],
                   'bronchiectasy': []},
 'bronchiectasia': {'bronchiectasias': []},
 'bronchiectat': {'bronchiectatic': ['bronchiectatics']},
 'bronchiectatic': ['bronchiectatics'],
 'bronchiectosi': {'bronchiectosis': []},
 'bronchiektasi': {'bronchiektasie': []},
 'bronchiestasi': {'bronchiestasis': []},
 'bronchietasi': {'bronchietasis': []},
 'bronchioconstrict': {'bronchioconstriction': []},
 'bronchiodil': {'bronchiodilator': ['bronchiodilators']},
 'bronchiodilator': ['bronchiodilators'],
 'bronchiogen': {'bronchiogenic': []},
 'bronchiol': {'bronchiole': [],
               'bronchiolitis': [],
               'bronchiolization': [],
               'bronchiols': []},
 'bronchiolectasi': {'bronchiolectasis': []},
 'bronchiolit': {'bronchiolitic': []},
 'bronchiolith': {'bronchioliths': []},
 'bronchioloalveol': {'bronchioloalveolitis': []},
 'bronchiolocentr': {'bronchiolocentric': []},
 'bronchioloti': {'bronchiolotis': []},
 'bronchiolu': {'bronchiolus': []},
 'bronchiopulmonari': {'bronchiopulmonary': []},
 'bronchiospasm': {'bronchiospasms': []},
 'bronchiqu': {'bronchique': ['bronchiques']},
 'bronchique': ['bronchiques'],
 'bronchis': {'bronchise': []},
 'bronchisepticu': {'bronchisepticus': []},
 'bronchit': {'bronchite': ['bronchites'], 'bronchitic': ['bronchitics']},
 'bronchite': ['bronchites'],
 'bronchiti': {'bronchities': [], 'bronchitis': []},
 'bronchitic': ['bronchitics'],
 'bronchitid': {'bronchitides': []},
 'bronchitis': {'bronchitis': []},
 'bronchitu': {'bronchitus': []},
 'broncho': ['bronchoes'],
 'bronchoact': {'bronchoactive': []},
 'bronchoalveol': {'bronchoalveolitis': []},
 'bronchoarteri': {'bronchoarterial': []},
 'bronchoaspir': {'bronchoaspiration': []},
 'bronchobiliari': {'bronchobiliary': []},
 'bronchobust': {'bronchobuster': [], 'bronchobusting': []},
 'bronchocandidiasi': {'bronchocandidiasis': []},
 'bronchocavern': {'bronchocavernous': []},
 'bronchocavitari': {'bronchocavitary': []},
 'bronchoccl': {'bronchoccle': []},
 'bronchocel': {'bronchocele': ['bronchoceles'], 'bronchocelous': []},
 'bronchocele': ['bronchoceles'],
 'bronchocentr': {'bronchocentric': []},
 'bronchociliari': {'bronchociliary': []},
 'bronchoconstr': {'bronchoconstric': []},
 'bronchoconstrict': {'bronchoconstricting': [],
                      'bronchoconstriction': ['bronchoconstrictions'],
                      'bronchoconstrictive': []},
 'bronchoconstriction': ['bronchoconstrictions'],
 'bronchoconstrictor': {'bronchoconstrictors': []},
 'bronchoconstrictori': {'bronchoconstrictory': []},
 'bronchocutan': {'bronchocutaneous': []},
 'bronchodial': {'bronchodialator': ['bronchodialators']},
 'bronchodialator': ['bronchodialators'],
 'bronchodil': {'bronchodilate': ['bronchodilated'],
                'bronchodilating': [],
                'bronchodilation': [],
                'bronchodilator': []},
 'bronchodilat': {'bronchodilatation': [],
                  'bronchodilatator': ['bronchodilatators']},
 'bronchodilatator': ['bronchodilatators'],
 'bronchodilate': ['bronchodilated'],
 'bronchodilatori': {'bronchodilatory': []},
 'bronchodilit': {'bronchodilitation': []},
 'bronchodl': {'bronchodllators': []},
 'bronchoeel': {'bronchoeele': []},
 'bronchoepitheli': {'bronchoepithelial': []},
 'bronchoesophag': {'bronchoesophageal': []},
 'bronchoesophagolog': {'bronchoesophagological': [],
                        'bronchoesophagology': []},
 'bronchofiberoscopi': {'bronchofiberoscopy': []},
 'bronchofiberscop': {'bronchofiberscope': ['bronchofiberscopes'],
                      'bronchofiberscopic': []},
 'bronchofiberscope': ['bronchofiberscopes'],
 'bronchofiberscopi': {'bronchofiberscopy': []},
 'bronchogen': {'bronchogenic': [], 'bronchogenous': []},
 'bronchogeni': {'bronchogenie': []},
 'bronchogram': {'bronchograms': []},
 'bronchograph': {'bronchographic': ['bronchographically']},
 'bronchographi': {'bronchographie': ['bronchographies'], 'bronchography': []},
 'bronchographic': ['bronchographically'],
 'bronchographie': ['bronchographies'],
 'bronchohepat': {'bronchohepatic': []},
 'bronchointerstiti': {'bronchointerstitial': []},
 'bronchol': {'broncholate': [], 'broncholitis': []},
 'broncholith': {'broncholiths': []},
 'broncholithiasi': {'broncholithiasis': []},
 'broncholog': {'bronchologic': ['bronchological'], 'bronchology': []},
 'bronchologic': ['bronchological'],
 'bronchologist': {'bronchologists': []},
 'broncholyt': {'broncholytic': []},
 'bronchomediastin': {'bronchomediastinal': []},
 'bronchomoniliasi': {'bronchomoniliasis': []},
 'bronchomycosi': {'bronchomycosis': []},
 'bronchophon': {'bronchophonic': []},
 'bronchophoni': {'bronchophony': []},
 'bronchoplast': {'bronchoplastic': []},
 'bronchoplasti': {'bronchoplasty': []},
 'bronchopleur': {'bronchopleural': []},
 'bronchopleurocutan': {'bronchopleurocutaneous': []},
 'bronchopneumon': {'bronchopneumonic': [], 'bronchopneumonitis': []},
 'bronchopneumoni': {'bronchopneumonie': []},
 'bronchopneumonia': {'bronchopneumonia': []},
 'bronchopneumopathi': {'bronchopneumopathies': [], 'bronchopneumopathy': []},
 'bronchoprotect': {'bronchoprotection': [], 'bronchoprotective': []},
 'bronchoprovoc': {'bronchoprovocation': [], 'bronchoprovocative': []},
 'bronchopulmon': {'bronchopulmonic': []},
 'bronchopulmonair': {'bronchopulmonaire': ['bronchopulmonaires']},
 'bronchopulmonaire': ['bronchopulmonaires'],
 'bronchopulmonari': {'bronchopulmonary': []},
 'bronchoreact': {'bronchoreactivity': []},
 'bronchorespiratori': {'bronchorespiratory': []},
 'bronchoscop': {'bronchoscope': ['bronchoscoped'],
                 'bronchoscopic': ['bronchoscopically']},
 'bronchoscope': ['bronchoscoped'],
 'bronchoscopi': {'bronchoscopie': ['bronchoscopies'], 'bronchoscopy': []},
 'bronchoscopic': ['bronchoscopically'],
 'bronchoscopie': ['bronchoscopies'],
 'bronchoscopiqu': {'bronchoscopique': ['bronchoscopiques']},
 'bronchoscopique': ['bronchoscopiques'],
 'bronchoscopist': {'bronchoscopists': []},
 'bronchoselect': {'bronchoselective': []},
 'bronchoskopi': {'bronchoskopie': []},
 'bronchospasm': {'bronchospasm': []},
 'bronchospasmolyt': {'bronchospasmolytic': []},
 'bronchospast': {'bronchospastic': []},
 'bronchospiromet': {'bronchospirometer': []},
 'bronchospirometr': {'bronchospirometric': []},
 'bronchospirometri': {'bronchospirometry': []},
 'bronchostenosi': {'bronchostenosis': []},
 'bronchostrict': {'bronchostriction': []},
 'bronchotomi': {'bronchotomy': []},
 'bronchotrach': {'bronchotracheal': []},
 'bronchoven': {'bronchovenous': []},
 'bronchu': {'bronchus': []},
 'bronchusassoci': {'bronchusassociated': []},
 'bronchuskarzinom': {'bronchuskarzinoms': []},
 'bronck': {'broncks': []},
 'broncker': {'bronckers': []},
 'bronckhorst': {'bronckhorsts': []},
 'broncliiti': {'broncliitis': []},
 'bronco': ['broncoes'],
 'broncobust': {'broncobuster': [], 'broncobusting': []},
 'broncoconstrict': {'broncoconstriction': []},
 'broncogen': {'broncogenic': []},
 'broncolik': {'broncolike': []},
 'broncon': {'broncone': []},
 'broncophoni': {'broncophony': []},
 'broncopulmonari': {'broncopulmonary': []},
 'broncoscopi': {'broncoscopy': []},
 'broncrid': {'broncriding': []},
 'broncu': {'broncus': []},
 'brond': {'bronde': ['brondes'], 'brondings': [], 'bronds': []},
 'brondag': {'brondage': []},
 'brondbi': {'brondby': []},
 'bronde': ['brondes'],
 'brondei': {'brondeis': []},
 'brondel': {'brondell': []},
 'brondesburi': {'brondesbury': []},
 'brondi': {'brondy': []},
 'brondinga': {'brondingas': []},
 'brondo': {'brondos': []},
 'brondst': {'brondsted': []},
 'brondyk': {'brondyke': []},
 'brone': {'bronee': [], 'brones': [], 'broning': []},
 'broneh': {'bronehitis': []},
 'bronehi': {'bronehial': []},
 'bronel': {'bronell': []},
 'bronenoset': {'bronenosets': []},
 'bronescomb': {'bronescombe': []},
 'broneski': {'bronesky': []},
 'bronevski': {'bronevsky': []},
 'bronewski': {'bronewsky': []},
 'bronfcnbrenn': {'bronfcnbrenner': []},
 'bronfenbenn': {'bronfenbenner': []},
 'bronfenbrcnn': {'bronfenbrcnner': []},
 'bronfenbren': {'bronfenbrener': []},
 'bronfenbrenn': {'bronfenbrenner': ['bronfenbrenners']},
 'bronfenbrenner': ['bronfenbrenners'],
 'bronfenhrenn': {'bronfenhrenner': []},
 'bronfenmaj': {'bronfenmajer': []},
 'bronfennbrenn': {'bronfennbrenner': []},
 'bronfman': {'bronfmans': []},
 'bronfrenbrenn': {'bronfrenbrenner': []},
 'brong': {'bronge': [], 'brongs': []},
 "brong'k": {"brong'ke": []},
 'bronger': {'brongers': []},
 'brongersmasand': {'brongersmasanders': []},
 'bronglai': {'bronglais': []},
 'brongniart': {'brongniarts': []},
 'brongu': {'brongus': []},
 'bronhil': {'bronhill': []},
 'broni': {'bronie': ['bronies'], 'bronis': [], 'brony': ['bronys']},
 'bronic': {'bronical': []},
 'bronich': {'bronichal': []},
 'bronid': {'bronide': []},
 'bronie': ['bronies'],
 'broniewski': {'broniewsky': []},
 'bronikovski': {'bronikovsky': []},
 'bronioviu': {'broniovius': []},
 'bronisla': {'bronislas': []},
 'bronislau': {'bronislaus': []},
 'bronislava': {'bronislavas': []},
 'bronislova': {'bronislovas': []},
 'bronitski': {'bronitsky': []},
 'broniu': {'bronius': []},
 'bronj': {'bronje': []},
 'bronk': {'bronke': [], 'bronks': []},
 'bronkeeti': {'bronkeetis': []},
 'bronkephrin': {'bronkephrine': []},
 'bronker': {'bronkers': []},
 'bronkhorst': {'bronkhorsts': []},
 'bronki': {'bronkie': []},
 'bronkiti': {'bronkitis': []},
 'bronkomet': {'bronkometer': []},
 'bronkotab': {'bronkotabs': []},
 'bronl': {'bronle': []},
 'bronlli': {'bronllys': []},
 'bronlosauru': {'bronlosaurus': []},
 'bronlund': {'bronlunds': []},
 'bronn': {'bronne': [], 'bronns': []},
 'bronnegid': {'bronnegids': []},
 'bronnenmei': {'bronnenmeier': []},
 'bronnenpublicati': {'bronnenpublicatie': []},
 'bronnenpublikati': {'bronnenpublikatie': []},
 'bronner': {'bronners': []},
 'bronnerfras': {'bronnerfraser': []},
 'bronnhild': {'bronnhilde': []},
 'bronni': {'bronnie': [], 'bronny': []},
 'bronnitsi': {'bronnitsy': []},
 'bronnl': {'bronnle': []},
 'brono': {'bronos': []},
 'bronocic': {'bronocice': []},
 'bronoh': {'bronohitis': []},
 'bronohi': {'bronohial': []},
 'bronowic': {'bronowice': []},
 'bronowski': {'bronowsky': []},
 'bronquio': {'bronquios': []},
 'bronquiti': {'bronquitis': []},
 'bronr': {'bronre': []},
 'brons': {'bronse': ['bronses']},
 'bronsald': {'bronsalder': []},
 'bronsaldern': {'bronsalderns': []},
 'bronscomb': {'bronscombe': []},
 'bronse': ['bronses'],
 'bronseald': {'bronsealder': []},
 'bronski': {'bronskis': [], 'bronsky': ['bronskys']},
 'bronskil': {'bronskill': []},
 'bronsky': ['bronskys'],
 'bronson': {'bronsons': []},
 'bronssai': {'bronssais': []},
 'bronst': {'bronsted': []},
 'bronstedlowri': {'bronstedlowry': []},
 'bronstein': {'bronsteins': []},
 'bronstett': {'bronstetter': []},
 'bronston': {'bronstone': []},
 'bronstrop': {'bronstrops': []},
 'bronswel': {'bronswell': []},
 'bront': {'bronte': [], 'bronts': []},
 'bronteesqu': {'bronteesque': []},
 'brontenbrenn': {'brontenbrenner': []},
 'bronterr': {'bronterre': []},
 'brontesqu': {'brontesque': []},
 'bronteu': {'bronteus': []},
 'brontg': {'brontgs': []},
 'bronti': {'brontis': [], 'bronty': []},
 'brontid': {'brontides': []},
 'brontino': {'brontinos': []},
 'brontinu': {'brontinus': []},
 'brontispa': {'brontispae': []},
 'brontiu': {'brontius': []},
 'bronto': {'brontos': []},
 'brontolar': {'brontolare': []},
 'brontolog': {'brontology': []},
 'brontop': {'brontops': []},
 'brontorni': {'brontornis': []},
 'brontosaum': {'brontosaums': []},
 'brontosaur': {'brontosaur': []},
 'brontosauru': {'brontosaurus': []},
 'brontosaurus': {'brontosaurus': []},
 'brontother': {'brontothere': ['brontotheres']},
 'brontothere': ['brontotheres'],
 'brontotherida': {'brontotheridae': []},
 'brontotheridc': {'brontotheridce': []},
 'brontotheriida': {'brontotheriidae': []},
 'bronu': {'bronus': []},
 'bronvil': {'bronville': []},
 'bronwel': {'bronwell': []},
 'bronwil': {'bronwill': []},
 'brony': ['bronys'],
 'bronz': {'bronze': ['bronzed', 'bronzely', 'bronzeness'], 'bronzing': []},
 'bronzag': {'bronzage': []},
 'bronze': {'bronzee': []},
 'bronzeag': {'bronzeage': []},
 'bronzeald': {'bronzealder': ['bronzealders']},
 'bronzealder': ['bronzealders'],
 'bronzealderen': {'bronzealderens': []},
 'bronzeback': {'bronzebacked': [], 'bronzebacks': []},
 'bronzecast': {'bronzecaster': ['bronzecasters'], 'bronzecasting': []},
 'bronzecaster': ['bronzecasters'],
 'bronzecolor': {'bronzecolored': []},
 'bronzecolour': {'bronzecoloured': []},
 'bronzecov': {'bronzecovered': []},
 'bronzeeim': {'bronzeeimer': []},
 'bronzefac': {'bronzefaced': []},
 'bronzefound': {'bronzefounder': ['bronzefounders'], 'bronzefounding': []},
 'bronzefounder': ['bronzefounders'],
 'bronzefund': {'bronzefunde': []},
 'bronzegefass': {'bronzegefasse': []},
 'bronzegefdss': {'bronzegefdsse': []},
 'bronzehair': {'bronzehaired': []},
 'bronzehead': {'bronzeheaded': []},
 'bronzeindustri': {'bronzeindustrie': []},
 'bronzekann': {'bronzekanne': []},
 'bronzel': {'bronzell': []},
 'bronzeleav': {'bronzeleaved': []},
 'bronzeleb': {'bronzeleber': []},
 'bronzelid': {'bronzelidded': []},
 'bronzelik': {'bronzelike': []},
 'bronzemak': {'bronzemaker': [], 'bronzemaking': []},
 'bronzemiddl': {'bronzemiddle': []},
 'bronzemount': {'bronzemounted': []},
 'bronzen': {'bronzene': ['bronzener', 'bronzenes']},
 'bronzene': ['bronzener', 'bronzenes'],
 'bronzepl': {'bronzeplated': []},
 'bronzeplatt': {'bronzeplatte': []},
 'bronzepowd': {'bronzepowder': []},
 'bronzepurpl': {'bronzepurple': []},
 'bronzer': {'bronzered': [], 'bronzers': []},
 'bronzerelief': {'bronzereliefs': []},
 'bronzesheath': {'bronzesheathed': []},
 'bronzeskin': {'bronzeskinned': []},
 'bronzesmith': {'bronzesmiths': []},
 'bronzestatu': {'bronzestatue': []},
 'bronzestatuett': {'bronzestatuette': []},
 'bronzestud': {'bronzestudded': []},
 'bronzetint': {'bronzetinted': []},
 'bronzetip': {'bronzetipped': []},
 'bronzeus': {'bronzeusing': []},
 'bronzevil': {'bronzeville': ['bronzevilles']},
 'bronzeville': ['bronzevilles'],
 'bronzew': {'bronzewing': ['bronzewings']},
 'bronzewar': {'bronzeware': ['bronzewares']},
 'bronzeware': ['bronzewares'],
 'bronzewerk': {'bronzewerke': []},
 'bronzewing': {'bronzewinged': []},
 'bronzework': {'bronzeworker': ['bronzeworkers'],
                'bronzeworking': [],
                'bronzeworks': []},
 'bronzeworker': ['bronzeworkers'],
 'bronzezeitlich': {'bronzezeitliche': ['bronzezeitlicher',
                                        'bronzezeitliches']},
 'bronzezeitliche': ['bronzezeitlicher', 'bronzezeitliches'],
 'bronzi': {'bronziness': [], 'bronzy': []},
 'bronzier': {'bronziers': []},
 'bronzino': {'bronzinos': []},
 'bronzist': {'bronzists': []},
 'bronzit': {'bronzite': ['bronzites'], 'bronzitic': []},
 'bronzite': ['bronzites'],
 'bronzitit': {'bronzitite': ['bronzitites']},
 'bronzitite': ['bronzitites'],
 'bronzomart': {'bronzomarte': []},
 'bronzvil': {'bronzville': []},
 'broo': {'broos': []},
 'brooch': ['brooche', 'brooched'],
 'broochlik': {'broochlike': []},
 'broock': {'broocke': [], 'broocks': []},
 'brood': ['broode', 'broodes', 'brooded', 'brooding'],
 'broodcapsul': {'broodcapsule': ['broodcapsules']},
 'broodcapsule': ['broodcapsules'],
 'broodcar': {'broodcare': []},
 'broodcel': {'broodcells': []},
 'broodchamb': {'broodchamber': ['broodchambers']},
 'broodchamber': ['broodchambers'],
 'broodcomb': {'broodcombs': []},
 'brooded': {'broodedness': []},
 'brooder': {'brooder': []},
 'brooderhous': {'brooderhouse': []},
 'broodhui': {'broodhuis': []},
 'broodi': {'broodie': [], 'broodiness': [], 'broody': []},
 'broodili': {'broodily': []},
 'brooding': {'broodingness': []},
 'broodingli': {'broodingly': []},
 'broodj': {'broodje': ['broodjes']},
 'broodje': ['broodjes'],
 'broodl': {'broodlings': []},
 'broodmal': {'broodmales': []},
 'broodmar': {'broodmare': []},
 'broodmat': {'broodmates': []},
 'broodmoth': {'broodmother': []},
 'broodpouch': {'broodpouches': []},
 'broodrear': {'broodrearing': []},
 'broodseind': {'broodseinde': []},
 'broodsiz': {'broodsize': []},
 'broodsow': {'broodsows': []},
 'broodstock': {'broodstocks': []},
 'broodthaer': {'broodthaers': []},
 'brooe': {'brooes': []},
 'brooh': {'broohe': [], 'broohs': []},
 'brooijman': {'brooijmans': []},
 'brook': ['brooke', 'brooked', 'brooking', 'brookings', 'brookeing'],
 'brookabl': {'brookable': []},
 'brookb': {'brookbed': []},
 'brookbank': {'brookbanks': []},
 'brookbi': {'brookby': []},
 'brookbridg': {'brookbridge': []},
 'brookc': {'brookcs': []},
 'brookchest': {'brookchester': []},
 'brookdal': {'brookdale': []},
 'brookebi': {'brookeby': []},
 'brookelittl': {'brookelittle': []},
 'brooken': {'brookens': []},
 'brookenham': {'brookenhams': []},
 'brooker': {'brookers': []},
 'brookeros': {'brookerose': []},
 'brookes': {'brooke': []},
 'brookesbi': {'brookesby': []},
 'brookevil': {'brookeville': []},
 'brookfield': {'brookfields': []},
 'brookgat': {'brookgate': []},
 'brookhal': {'brookhall': []},
 'brookhart': {'brookharts': []},
 'brookhau': {'brookhaus': []},
 'brookhaus': {'brookhauser': []},
 'brookheis': {'brookheiser': []},
 'brookhil': {'brookhill': []},
 'brookhis': {'brookhiser': []},
 'brookhn': {'brookhne': []},
 'brookhous': {'brookhouse': ['brookhouser']},
 'brookhouse': ['brookhouser'],
 'brookhui': {'brookhuis': []},
 'brookhys': {'brookhyser': []},
 'brooki': {'brookie': ['brookies'], 'brooky': []},
 'brookie': ['brookies'],
 'brookiin': {'brookiine': []},
 'brookin': {'brookins': []},
 'brookina': {'brookinas': []},
 'brookinc': {'brookincs': []},
 'brookit': {'brookite': []},
 'brookjin': {'brookjine': []},
 'brookl': {'brookling': ['brooklings']},
 'brooklak': {'brooklake': []},
 'brooklan': {'brooklane': []},
 'brookland': {'brooklands': []},
 'brooklandvil': {'brooklandville': []},
 'brooklet': {'brooklet': []},
 'brookli': {'brookly': []},
 'brooklik': {'brooklike': []},
 'brooklim': {'brooklime': []},
 'brooklin': {'brookline': []},
 'brookling': ['brooklings'],
 'brookliu': {'brookliue': []},
 'brooklln': {'brookllne': []},
 'brooklm': {'brooklme': []},
 'brookln': {'brooklns': []},
 'brooklng': {'brooklngs': []},
 'brooklodg': {'brooklodge': []},
 'brookltn': {'brookltne': []},
 'brooklyn': ['brooklyne', 'brooklyned', 'brooklyner', 'brooklyners'],
 'brooklynbas': {'brooklynbased': []},
 'brooklynbatteri': {'brooklynbattery': []},
 'brooklynes': {'brooklynese': []},
 'brooklynesqu': {'brooklynesque': []},
 'brooklynit': {'brooklynite': ['brooklynites']},
 'brooklynite': ['brooklynites'],
 'brooklynqueen': {'brooklynqueens': []},
 'brookman': {'brookmans': []},
 'brookmead': {'brookmeade': []},
 'brookmer': {'brookmere': []},
 'brookmey': {'brookmeyer': []},
 'brookmg': {'brookmgs': []},
 'brookmil': {'brookmill': []},
 'brookmir': {'brookmire': []},
 'brookmyr': {'brookmyre': []},
 'brookov': {'brookover': []},
 'brookridg': {'brookridge': []},
 'brookriv': {'brookriver': []},
 'brooks': {'brooks': []},
 'brooksal': {'brooksaler': []},
 'brooksbank': {'brooksbanks': []},
 'brooksbi': {'brooksby': []},
 'brookscol': {'brookscole': []},
 'brooksdal': {'brooksdale': []},
 'brooksdavi': {'brooksdavies': []},
 'brooksedg': {'brooksedge': []},
 'brooksfilm': {'brooksfilms': []},
 'brookshir': {'brookshire': ['brookshires']},
 'brookshire': ['brookshires'],
 'brookshlr': {'brookshlre': []},
 'brooksi': {'brooksie': [], 'brooksy': []},
 'brooksid': {'brookside': ['brooksides']},
 'brookside': ['brooksides'],
 'brooksit': {'brooksites': []},
 'brooksld': {'brookslde': []},
 'brookssumn': {'brookssumner': []},
 'brookston': {'brookstone': []},
 'brooksval': {'brooksvale': []},
 'brooksvil': {'brooksville': []},
 'brooksvlll': {'brooksvllle': []},
 'brookthorp': {'brookthorpe': []},
 'brooktondal': {'brooktondale': []},
 'brooktre': {'brooktree': []},
 'brookun': {'brookune': []},
 'brookval': {'brookvale': []},
 'brookvil': {'brookville': []},
 'brookvlll': {'brookvllle': []},
 'brookwalt': {'brookwalter': []},
 'brookwat': {'brookwater': []},
 'brookwe': {'brookweed': []},
 'brookwel': {'brookwell': []},
 'brookwood': {'brookwoods': []},
 'brool': {'broole': []},
 'broolc': {'broolcings': [], 'broolcs': []},
 'broolclin': {'broolcline': []},
 'brooldin': {'brooldine': []},
 'brooldng': {'brooldngs': []},
 'brooli': {'broolie': []},
 'broolt': {'brooltings': []},
 'broom': ['broome', 'broomed', 'broomes', 'brooming'],
 'broomag': {'broomage': []},
 'broomal': {'broomall': []},
 'brooman': {'broomans': []},
 'broomassi': {'broomassie': []},
 'broombal': {'broomball': []},
 'broombi': {'broomby': []},
 'broombridg': {'broombridge': []},
 'broomcorn': {'broomcorn': []},
 'broomcov': {'broomcovered': []},
 'broomdust': {'broomdusters': []},
 'broomehil': {'broomehill': []},
 'broomel': {'broomell': []},
 'broomer': {'broomers': []},
 'broomfield': {'broomfields': []},
 'broomgat': {'broomgate': []},
 'broomgrov': {'broomgrove': []},
 'broomhal': {'broomhall': ['broomhalls']},
 'broomhall': ['broomhalls'],
 'broomhandl': {'broomhandle': ['broomhandles']},
 'broomhandle': ['broomhandles'],
 'broomhead': {'broomheads': []},
 'broomhedg': {'broomhedge': []},
 'broomhil': {'broomhill': ['broomhills']},
 'broomhill': ['broomhills'],
 'broomholm': {'broomholme': []},
 'broomhous': {'broomhouse': []},
 'broomi': {'broomie': ['broomies'], 'broomy': []},
 'broomie': ['broomies'],
 'broomieknow': {'broomieknowe': []},
 'broomiele': {'broomielees': []},
 'broomland': {'broomlands': []},
 'broomle': {'broomlee': []},
 'broomli': {'broomly': []},
 'broomlik': {'broomlike': []},
 'broommak': {'broommaker': ['broommakers'], 'broommaking': []},
 'broommaker': ['broommakers'],
 'broomrap': {'broomrape': ['broomrapes']},
 'broomrape': ['broomrapes'],
 'broomridg': {'broomridge': []},
 'broomsag': {'broomsage': []},
 'broomsedg': {'broomsedge': []},
 'broomsel': {'broomseller': []},
 'broomsgrov': {'broomsgrove': []},
 'broomshield': {'broomshields': []},
 'broomsid': {'broomside': []},
 'broomsquir': {'broomsquire': ['broomsquires']},
 'broomsquire': ['broomsquires'],
 'broomstav': {'broomstave': ['broomstaves']},
 'broomstave': ['broomstaves'],
 'broomsthorp': {'broomsthorpe': []},
 'broomstick': ['broomsticke', 'broomsticked'],
 'broomstraw': {'broomstraws': []},
 'broomtail': {'broomtails': []},
 'broomwad': {'broomwade': []},
 'broomwe': {'broomweed': []},
 'broomwel': {'broomwell': []},
 'broomyle': {'broomylees': []},
 'broon': {'broone': ['broones'], 'broons': []},
 'broone': ['broones'],
 'brooni': {'broonie': []},
 'broonzi': {'broonzy': []},
 'broor': {'broore': [], 'broors': []},
 'broora': {'broorae': []},
 'broos': {'broose': ['brooses']},
 'broose': ['brooses'],
 'broothaert': {'broothaerts': []},
 'brooz': {'brooze': []},
 'bropbi': {'bropby': []},
 'broperti': {'broperty': []},
 'brophi': {'brophy': ['brophys']},
 'brophy': ['brophys'],
 'bropirimin': {'bropirimine': []},
 'broqu': {'broque': []},
 'broquair': {'broquaire': []},
 'broquedi': {'broquedis': []},
 'broquei': {'broqueis': []},
 'broquel': {'broqueles': []},
 'broqueri': {'broquerie': []},
 'broqueroi': {'broqueroie': []},
 'broqueta': {'broquetas': []},
 'broquett': {'broquette': []},
 'broquevil': {'broqueville': []},
 'broquier': {'broquiere': []},
 'broquin': {'broquins': []},
 'bror': {'brors': []},
 'brora': {'brorae': []},
 'brorbi': {'brorby': []},
 'brore': {'broring': []},
 'brorfeld': {'brorfelde': []},
 'brorher': {'brorhers': []},
 'brornu': {'brornus': []},
 'brorson': {'brorsons': []},
 'brosa': {'brosas': []},
 'brosam': {'brosamer': []},
 'brosaml': {'brosamle': []},
 'brosb': {'brosbe': []},
 'brosbi': {'brosby': []},
 'brosch': {'brosche': []},
 'broschiir': {'broschiire': []},
 'broschk': {'broschke': []},
 'broschur': {'broschure': []},
 'brosciou': {'broscious': []},
 'brosciu': {'broscius': []},
 'brosco': {'broscoe': []},
 'broscu': {'broscus': []},
 'brosdli': {'brosdly': []},
 'brose': {'brosely': [], 'broses': [], 'brosing': ['brosings']},
 'brosem': {'brosemer': []},
 'brosen': {'brosens': []},
 'brosett': {'brosette': []},
 'brosg': {'brosge': []},
 'brosgol': {'brosgole': []},
 'broshear': {'broshears': []},
 'broshur': {'broshure': []},
 'brosi': {'brosie': [], 'brosis': [], 'brosy': []},
 'brosick': {'brosicke': []},
 'brosik': {'brosike': []},
 'brosimo': {'brosimos': []},
 'brosin': {'brosins': []},
 'brosing': ['brosings'],
 'brosiou': {'brosious': []},
 'brosit': {'brosites': []},
 'brosiu': {'brosius': []},
 'brosk': {'broske': []},
 'broski': {'brosky': []},
 'broslawski': {'broslawsky': []},
 'brosm': {'brosme': []},
 'brosmiu': {'brosmius': []},
 'brosmophyci': {'brosmophycis': []},
 'brosmu': {'brosmus': []},
 'brosnan': {'brosnans': []},
 'brosofsk': {'brosofske': []},
 'brosowski': {'brosowsky': []},
 'brospin': {'brospinal': []},
 'bross': {'brosse': ['brosses']},
 'brossa': {'brossas': []},
 'brossag': {'brossage': []},
 'brossai': {'brossais': []},
 'brossard': {'brossards': []},
 'brossc': {'brosscs': []},
 'brosse': {'brossees': []},
 'brossed': {'brosseder': []},
 'brossel': {'brossell': []},
 'brosselett': {'brosselette': []},
 'brosseri': {'brosserie': []},
 'brossett': {'brossette': []},
 'brossi': {'brossy': []},
 'brossolett': {'brossolette': []},
 'brost': {'broste': ['brosted']},
 'broste': ['brosted'],
 'brosterh': {'brosterhous': []},
 'brosthau': {'brosthaus': []},
 'brostrom': {'brostroms': []},
 'brosu': {'brosus': []},
 'brosvil': {'brosville': []},
 'broswel': {'broswell': []},
 'broswimm': {'broswimmer': []},
 'brosyl': {'brosylate': ['brosylates']},
 'brosylate': ['brosylates'],
 'broszkowic': {'broszkowice': []},
 'brot': {'brots': []},
 'brota': {'brotas': []},
 'brotachu': {'brotachus': []},
 'brotado': {'brotados': []},
 'brotagn': {'brotagne': []},
 'brotber': {'brotbers': []},
 'brotch': {'brotche': ['brotches']},
 'brotche': ['brotches'],
 'brotchi': {'brotchie': []},
 'brote': {'brotes': []},
 'brotea': {'broteas': []},
 'broteai': {'broteais': []},
 'brotel': {'brotell': []},
 'brotelness': {'brotelnesse': []},
 'brotemarkl': {'brotemarkle': []},
 'brotest': {'brotestant': ['brotestants']},
 'brotestant': ['brotestants'],
 'brotgetreid': {'brotgetreide': []},
 'broth': ['brothe', 'brothes', 'brothed'],
 'brotha': {'brothas': []},
 'brothah': {'brothahs': []},
 'brothar': {'brothars': []},
 'brothbas': {'brothbased': []},
 'brothbr': {'brothbrs': []},
 'brothcr': {'brothcrs': []},
 'brothe': {'brothee': ['brothees']},
 'brotheb': {'brothebs': []},
 'brothee': ['brothees'],
 'brothef': {'brothefs': []},
 'brothei': {'brotheis': []},
 'brothek': {'brotheks': []},
 'brothel': ['brothell', 'brothellers'],
 'brothelcreep': {'brothelcreepers': []},
 'brothelhous': {'brothelhouse': ['brothelhouses']},
 'brothelhouse': ['brothelhouses'],
 'brothelkeep': {'brothelkeeper': ['brothelkeepers'], 'brothelkeeping': []},
 'brothelkeeper': ['brothelkeepers'],
 'brothelown': {'brothelowners': []},
 'brothelri': {'brothelry': []},
 'brother': ['brothere',
             'brothered',
             'brotheres',
             'brothering',
             'brotherism',
             'brotherness',
             'brotherization'],
 "brother'": {"brother's": []},
 "brother'l": {"brother'll": []},
 'brotherartist': {'brotherartists': []},
 'brotherbishop': {'brotherbishops': []},
 'brotherbroth': {'brotherbrother': []},
 'brotherchristian': {'brotherchristians': []},
 'brotherdiscipl': {'brotherdisciple': ['brotherdisciples']},
 'brotherdisciple': ['brotherdisciples'],
 'brotherh': {'brotherhed': []},
 'brotherhed': {'brotherhede': []},
 'brotherhod': {'brotherhode': []},
 'brotherhood': ['brotherhoode'],
 'brotherhous': {'brotherhouse': ['brotherhouses']},
 'brotherhouse': ['brotherhouses'],
 'brotheri': {'brotheris': [], 'brothery': []},
 'brotheridg': {'brotheridge': []},
 'brotherig': {'brotherige': []},
 'brotherjam': {'brotherjames': []},
 'brotherli': {'brotherlie': [], 'brotherliness': [], 'brotherly': []},
 'brotherlik': {'brotherlike': []},
 'brotherlin': {'brotherline': []},
 'brotherliwis': {'brotherliwise': []},
 'brotherlov': {'brotherlove': ['brotherlover']},
 'brotherlove': ['brotherlover'],
 'brotherlykind': {'brotherlykindness': []},
 'brotherlylov': {'brotherlylove': []},
 'brotherlysisterli': {'brotherlysisterly': []},
 'brothermemb': {'brothermembers': []},
 'brotherminist': {'brotherminister': ['brotherministers']},
 'brotherminister': ['brotherministers'],
 'brothermonk': {'brothermonks': []},
 'brothern': {'brothernations': [], 'brotherne': []},
 'brotheroffic': {'brotherofficer': ['brotherofficers']},
 'brotherofficer': ['brotherofficers'],
 'brotherpoet': {'brotherpoets': []},
 'brotherpriest': {'brotherpriests': []},
 "brothers'l": {"brothers'll": []},
 'brothership': {'brotherships': []},
 'brothersist': {'brothersister': []},
 'brothersoldi': {'brothersoldier': ['brothersoldiers']},
 'brothersoldier': ['brothersoldiers'],
 'brotherstan': {'brotherstane': []},
 'brotherston': {'brotherstone': ['brotherstones']},
 'brotherstone': ['brotherstones'],
 'brotherswat': {'brotherswater': []},
 'brotherton': {'brothertons': []},
 'brothertown': {'brothertowns': []},
 'brotheru': {'brotherus': []},
 'brotherwa': {'brotherwas': []},
 'brotherwork': {'brotherworkers': []},
 'brotheryoung': {'brotheryounger': []},
 'brothet': {'brothets': []},
 'brothi': {'brothy': []},
 'brothkr': {'brothkrs': []},
 'brothlik': {'brothlike': []},
 'brothor': {'brothors': []},
 'brothr': {'brothre': ['brothres'], 'brothrs': []},
 'brothre': ['brothres'],
 'brothrr': {'brothrrs': []},
 'brothtr': {'brothtrs': []},
 'brothuh': {'brothuhs': []},
 'brothwel': {'brothwell': []},
 'brotiier': {'brotiiers': []},
 'brotinu': {'brotinus': []},
 'brotker': {'brotkers': []},
 'brotlier': {'brotliers': []},
 'brotmach': {'brotmacher': []},
 'brotmanvil': {'brotmanville': []},
 'brotner': {'brotners': []},
 'brotnu': {'brotnus': []},
 'broto': {'brotos': []},
 'brotoff': {'brotoffer': []},
 'brotogeri': {'brotogeris': [], 'brotogerys': []},
 'brotomi': {'brotomys': []},
 'broton': {'brotone': [], 'brotons': []},
 'brotonn': {'brotonne': []},
 'brotr': {'brotre': []},
 'brotred': {'brotrede': []},
 'brotski': {'brotsky': []},
 'brott': {'brotte': ['brottes']},
 'brotta': {'brottas': []},
 'brotte': ['brottes'],
 'brotterod': {'brotterode': []},
 'brotthol': {'brotthole': []},
 'brottmil': {'brottmiller': []},
 'brottsforebyggand': {'brottsforebyggande': []},
 'brotu': {'brotus': []},
 'brotula': {'brotula': []},
 'brotulid': {'brotulids': []},
 'brotulida': {'brotulidae': []},
 'brotvermehrungskirch': {'brotvermehrungskirche': []},
 'brotz': {'brotze': []},
 'brotzg': {'brotzge': []},
 'brou': {'brous': []},
 'brouag': {'brouage': ['brouages']},
 'brouage': ['brouages'],
 'brouagu': {'brouague': []},
 'brouc': {'brouce': []},
 'brouch': {'brouche': ['brouches']},
 'brouche': ['brouches'],
 'broucher': {'brouchere': [], 'brouchers': []},
 'brouchi': {'brouchy': []},
 'brouchiti': {'brouchitis': []},
 'brouchou': {'brouchous': []},
 'brouchur': {'brouchure': ['brouchures']},
 'brouchure': ['brouchures'],
 'brouck': {'broucke': []},
 'broucker': {'brouckere': []},
 'broud': {'broude': ['brouded']},
 'broude': ['brouded'],
 'brouderi': {'brouderie': []},
 'broudi': {'broudie': [], 'broudy': []},
 'brouenn': {'brouenne': []},
 'brouer': {'brouers': []},
 'broueriu': {'brouerius': []},
 'brouet': {'brouets': []},
 'brouett': {'brouette': ['brouettes']},
 'brouette': ['brouettes'],
 'broug': {'brouges': []},
 'brouger': {'brougere': []},
 'brough': {'broughe': [], 'broughing': [], 'broughs': []},
 'broughal': {'broughall': []},
 'brougham': ['broughamism'],
 'broughamit': {'broughamite': ['broughamites']},
 'broughamite': ['broughamites'],
 'broughil': {'broughill': []},
 'broughshan': {'broughshane': []},
 'brought': {'broughte': ['broughted'], 'broughts': []},
 'broughtbefor': {'broughtbefore': []},
 'broughtbi': {'broughtby': []},
 'broughte': ['broughted'],
 'broughthom': {'broughthome': []},
 'broughti': {'broughtie': [], 'broughty': []},
 'broughtm': {'broughtme': []},
 'broughton': {'broughtons': []},
 'broughtonian': {'broughtonians': []},
 'broughtth': {'broughtthe': []},
 'broughttoth': {'broughttothe': []},
 'broughtund': {'broughtunder': []},
 'broughtyferri': {'broughtyferry': []},
 'brougn': {'brougnes': []},
 'brouhaha': {'brouhaha': []},
 'brouhn': {'brouhns': []},
 'brouht': {'brouhte': []},
 'broui': {'brouis': []},
 'brouilett': {'brouilette': []},
 'brouill': {'brouille': ['brouilles']},
 'brouillad': {'brouillade': []},
 'brouillag': {'brouillage': ['brouillages']},
 'brouillage': ['brouillages'],
 'brouillard': {'brouillards': []},
 'brouille': {'brouillee': ['brouillees']},
 'brouillee': ['brouillees'],
 'brouilleri': {'brouillerie': ['brouilleries']},
 'brouillerie': ['brouilleries'],
 'brouillet': {'brouillete': []},
 'brouillett': {'brouillette': []},
 'brouilli': {'brouillis': [], 'brouilly': []},
 'brouillon': {'brouillons': []},
 'brouillonn': {'brouillonne': ['brouillonnes']},
 'brouillonne': ['brouillonnes'],
 'brouk': {'brouke': [], 'brouks': []},
 'brouker': {'broukere': []},
 'broukhusiu': {'broukhusius': []},
 'broul': {'broule': []},
 'broule': {'broulee': []},
 'broulett': {'broulette': []},
 'broullett': {'broullette': []},
 'broum': {'broume': [], 'brouming': [], 'broums': []},
 'brouma': {'broumas': []},
 'broumel': {'broumell': []},
 'broumist': {'broumists': []},
 'broumle': {'broumlee': []},
 'broumli': {'broumlie': []},
 'broumston': {'broumstones': []},
 'broun': {'broune': ['brounes'], 'brouning': [], 'brouns': []},
 'brouncker': {'brounckers': []},
 'broune': ['brounes'],
 'brounel': {'brounell': []},
 'brounflet': {'brounflete': []},
 'brounhil': {'brounhill': []},
 'brouni': {'brouny': []},
 'brounle': {'brounlee': []},
 'brounli': {'brounlie': []},
 'brounow': {'brounower': []},
 'brounsel': {'brounsell': []},
 'brount': {'brounts': []},
 'brounta': {'brountas': []},
 'brountzo': {'brountzos': []},
 'broup': {'broups': []},
 'brouquiss': {'brouquisse': []},
 'brous': {'brouse': ['brouses', 'broused'], 'brousing': []},
 'brousaid': {'brousaides': []},
 'brousail': {'brousailles': []},
 'brouse': ['brouses', 'broused'],
 'brousel': {'brousell': []},
 'brousmich': {'brousmiche': []},
 'brousol': {'brousolle': []},
 'brouss': {'brousse': ['brousses', 'broussely']},
 'broussai': {'broussais': []},
 'broussail': {'broussaille': ['broussailles']},
 'broussaille': ['broussailles'],
 'broussais': {'broussaisism': []},
 'broussaisian': {'broussaisians': []},
 'broussali': {'broussalis': []},
 'broussard': {'broussards': []},
 'brousse': ['brousses', 'broussely'],
 'broussi': {'broussy': []},
 'broussin': {'broussine': []},
 'broussist': {'broussistes': [], 'broussists': []},
 'broussol': {'broussole': [], 'broussolle': []},
 'brout': {'broute': []},
 'broutag': {'broutage': []},
 'broutel': {'broutelles': []},
 'brouter': {'brouters': []},
 'brouteur': {'brouteurs': []},
 'brouther': {'brouthers': []},
 'brouti': {'brouty': []},
 'broutil': {'broutille': ['broutilles']},
 'broutille': ['broutilles'],
 'brouvelieur': {'brouvelieures': []},
 'brouvil': {'brouville': []},
 'brouw': {'brouwe': [], 'brouws': []},
 'brouwer': {'brouwere': [], 'brouwers': []},
 'brouwersch': {'brouwersche': []},
 'brouwershavens': {'brouwershavense': []},
 'brouwershavensch': {'brouwershavensche': []},
 'brouwershui': {'brouwershuis': []},
 'brouz': {'brouze': ['brouzed', 'brouzes'], 'brouzing': []},
 'brouze': ['brouzed', 'brouzes'],
 'brovag': {'brovage': []},
 'broval': {'brovall': []},
 'brovalliu': {'brovallius': []},
 'brovari': {'brovary': []},
 'brovaron': {'brovarone': []},
 'brove': {'broves': []},
 'brovend': {'brovender': []},
 'broverman': {'brovermans': []},
 'brovi': {'brovis': []},
 'broviac': {'broviacs': []},
 'brovid': {'brovidence': []},
 'brovik': {'broviks': []},
 'brovin': {'brovins': []},
 'brovl': {'brovles': []},
 'brovm': {'brovme': [], 'brovming': []},
 'brovmel': {'brovmell': []},
 'brovmist': {'brovmists': []},
 'brovmle': {'brovmlee': []},
 'brovn': {'brovne': []},
 'brovonaci': {'brovonacis': []},
 'brovs': {'brovse': []},
 'brovski': {'brovsky': []},
 'brovvnel': {'brovvnell': []},
 'brovvnist': {'brovvnists': []},
 'brow': ['browe', 'browed', 'browes', 'browne', 'browing'],
 'browach': {'browache': []},
 'browaey': {'browaeys': []},
 'browal': {'browall': []},
 'browallia': {'browallia': []},
 'browalliu': {'browallius': []},
 'browantl': {'browantlered': [], 'browantlers': []},
 'broward': {'browards': []},
 'browari': {'browary': []},
 'browband': {'browbands': []},
 'browbat': {'browbating': []},
 'browbeat': {'browbeated': [],
              'browbeater': ['browbeaters'],
              'browbeating': ['browbeatings'],
              'browbeats': []},
 'browbeater': ['browbeaters'],
 'browbeating': ['browbeatings'],
 'browbon': {'browbone': ['browbones']},
 'browbone': ['browbones'],
 'browch': {'browches': []},
 'browd': {'browde': ['browded']},
 'browde': ['browded'],
 'browder': {'browdered': [], 'browderism': [], 'browders': []},
 'browderit': {'browderite': ['browderites']},
 'browderite': ['browderites'],
 'browdi': {'browdie': ['browdies'], 'browdy': []},
 'browdie': ['browdies'],
 'browdr': {'browdred': []},
 'browel': {'browell': ['browells']},
 'browell': ['browells'],
 'brower': {'browere': [], 'browers': []},
 'broweri': {'browery': []},
 'broweru': {'browerus': []},
 'browervil': {'browerville': []},
 'browght': {'browghte': []},
 'browgil': {'browgill': []},
 'browi': {'browie': [], 'browis': [], 'browy': ['browys']},
 'browin': {'browining': []},
 'browk': {'browke': []},
 'browle': {'browlee': []},
 'browli': {'browlie': []},
 'browlift': {'browlifting': [], 'browlifts': []},
 'browlin': {'browline': ['browlines']},
 'browline': ['browlines'],
 'browmst': {'browmsts': []},
 'brown': ['browne', 'browned', 'browning', 'browneli', 'brownness'],
 "brown'": {"brown's": []},
 'browna': {'brownas': []},
 'brownacr': {'brownacre': []},
 'brownal': {'brownall': []},
 'brownat': {'brownate': []},
 'brownawel': {'brownawell': []},
 'brownback': {'brownbacked': []},
 'brownbag': {'brownbagged': [], 'brownbagging': []},
 'brownbagg': {'brownbaggers': []},
 'brownband': {'brownbanded': []},
 'brownbeard': {'brownbearded': []},
 'brownberri': {'brownberrie': [], 'brownberry': ['brownberrys']},
 'brownberry': ['brownberrys'],
 'brownbi': {'brownbie': []},
 'brownbil': {'brownbill': ['brownbills']},
 'brownbill': ['brownbills'],
 'brownblotch': {'brownblotched': []},
 'brownbodi': {'brownbodied': []},
 'brownbreast': {'brownbreasted': []},
 'brownbridg': {'brownbridge': []},
 'browncap': {'browncapped': []},
 'browncheck': {'brownchecked': []},
 'browncheek': {'browncheeked': []},
 'brownchiti': {'brownchitis': []},
 'browncoal': {'browncoals': []},
 'browncoat': {'browncoated': []},
 'browncolor': {'browncolored': []},
 'browncolour': {'browncoloured': []},
 'browncov': {'browncovered': []},
 'browndal': {'browndale': []},
 'browndecis': {'browndecision': []},
 'browndel': {'browndell': []},
 'browndriv': {'browndriver': []},
 'browndyk': {'browndyke': []},
 'browne': {'brownee': []},
 'brownea': {'browneas': []},
 'brownearth': {'brownearths': []},
 'brownedg': {'brownedge': ['brownedged']},
 'brownedge': ['brownedged'],
 'brownel': {'brownell': ['brownells', 'browneller']},
 'brownelf': {'brownelfs': []},
 'brownell': ['brownells', 'browneller'],
 'brownelp': {'brownelps': []},
 'brownelt': {'brownelts': []},
 'browner': {'browners': []},
 'brownerth': {'brownerths': []},
 'brownesqu': {'brownesque': []},
 'brownesvil': {'brownesville': []},
 'brownett': {'brownette': ['brownettes']},
 'brownette': ['brownettes'],
 'brownewel': {'brownewell': []},
 'browney': {'browneye': ['browneyed', 'browneyes']},
 'browneye': ['browneyed', 'browneyes'],
 'brownfac': {'brownface': ['brownfaced']},
 'brownface': ['brownfaced'],
 'brownfield': {'brownfields': []},
 'brownfleck': {'brownflecked': []},
 'brownfleld': {'brownflelds': []},
 'brownfur': {'brownfurred': []},
 'brownglaz': {'brownglazed': []},
 'brownguillori': {'brownguillory': []},
 'brownhair': {'brownhaired': []},
 'brownhal': {'brownhall': []},
 'brownhead': {'brownheaded': []},
 'brownhil': {'brownhill': ['brownhills']},
 'brownhill': ['brownhills'],
 'brownhood': {'brownhooded': []},
 'brownhopkin': {'brownhopkins': []},
 'brownhous': {'brownhouse': []},
 'browni': {'brownie': [], 'brownis': [], 'browny': []},
 'brownian': {'brownianism': [], 'brownians': []},
 'brownianmot': {'brownianmotion': []},
 'brownianmov': {'brownianmovement': []},
 'brownie': {'browniee': []},
 'brownift': {'brownifts': []},
 'brownil': {'brownill': []},
 'browning': {'browninge': [], 'browningism': []},
 'browninges': {'browningese': []},
 'browningesqu': {'browningesque': []},
 'browningferri': {'browningferris': []},
 'browningit': {'browningite': ['browningites']},
 'browningite': ['browningites'],
 'brownish': {'brownishness': []},
 'brownishcolor': {'brownishcolored': []},
 'brownishcolour': {'brownishcoloured': []},
 'brownishli': {'brownishly': []},
 'brownishol': {'brownisholive': []},
 'brownishorang': {'brownishorange': []},
 'brownishpurpl': {'brownishpurple': []},
 'brownishr': {'brownishred': []},
 'brownishwhit': {'brownishwhite': []},
 'brownisl': {'brownisls': []},
 'brownism': {'brownisme': []},
 'brownist': {'browniste': ['brownistes'], 'brownistical': [], 'brownists': []},
 'browniste': ['brownistes'],
 'brownit': {'brownite': ['brownites']},
 'brownite': ['brownites'],
 'brownknow': {'brownknowe': []},
 'brownlc': {'brownlce': []},
 'brownle': {'brownlee': ['brownlees']},
 'brownleath': {'brownleather': []},
 'brownleav': {'brownleaved': []},
 'brownlee': ['brownlees'],
 'brownleg': {'brownlegged': []},
 'brownley': {'brownleys': []},
 'brownli': {'brownlie': ['brownlies'], 'brownly': []},
 'brownlie': ['brownlies'],
 'brownlin': {'brownline': ['brownlines']},
 'brownline': ['brownlines'],
 'brownll': {'brownlle': []},
 'brownlo': {'brownloe': []},
 'brownlook': {'brownlooking': []},
 'brownlow': {'brownlowe': [], 'brownlows': []},
 'brownlst': {'brownlsts': []},
 'brownmil': {'brownmiller': []},
 'brownmillerit': {'brownmillerite': []},
 'brownmottl': {'brownmottled': []},
 'brownn': {'brownne': []},
 'brownnel': {'brownnell': []},
 'brownnos': {'brownnose': ['brownnoser',
                            'brownnosed',
                            'brownnoses',
                            'brownnosers'],
              'brownnosing': []},
 'brownnose': ['brownnoser', 'brownnosed', 'brownnoses', 'brownnosers'],
 'brownon': {'brownons': []},
 'brownorang': {'brownorange': []},
 'brownout': {'brownout': []},
 'brownov': {'brownover': []},
 'brownpaint': {'brownpainted': []},
 'brownpap': {'brownpaper': ['brownpapered']},
 'brownpaper': ['brownpapered'],
 'brownpearc': {'brownpearce': []},
 'brownpott': {'brownpotter': []},
 'brownprint': {'brownprints': []},
 'brownpurpl': {'brownpurple': []},
 'brownr': {'brownred': ['brownreds']},
 'brownred': ['brownreds'],
 'brownridg': {'brownridge': []},
 'brownrigg': {'brownrigge': [], 'brownriggs': []},
 'brownrim': {'brownrimmed': []},
 'brownrob': {'brownrobed': []},
 'brownroof': {'brownroofed': []},
 'browns': {'brownse': []},
 'brownsail': {'brownsailed': []},
 'brownsberg': {'brownsberger': []},
 'brownsch': {'brownsche': []},
 'brownscheidl': {'brownscheidle': []},
 'brownscomb': {'brownscombe': []},
 'brownsdal': {'brownsdale': []},
 'brownse': {'brownseed': []},
 'brownsel': {'brownsell': []},
 'brownshel': {'brownshelled': []},
 'brownshil': {'brownshill': []},
 'brownshingl': {'brownshingled': []},
 'brownshirt': ['brownshirted'],
 'brownsho': {'brownshoe': ['brownshoes']},
 'brownshoe': ['brownshoes'],
 'brownsholm': {'brownsholme': []},
 'brownsid': {'brownside': []},
 'brownsil': {'brownsill': []},
 'brownskin': {'brownskinned': [], 'brownskins': []},
 'brownslad': {'brownslade': []},
 'brownson': {'brownsons': []},
 'brownsori': {'brownsoris': []},
 'brownsov': {'brownsover': []},
 'brownspeckl': {'brownspeckled': []},
 'brownspot': {'brownspotted': []},
 'brownstain': {'brownstained': []},
 'brownston': {'brownstone': ['brownstoners'], 'brownstoning': []},
 'brownstone': ['brownstoners'],
 'brownstreak': {'brownstreaked': []},
 'brownstrip': {'brownstriped': []},
 'brownstudi': {'brownstudy': []},
 'brownsuit': {'brownsuited': []},
 'brownsvil': {'brownsvill': ['brownsville']},
 'brownsvill': ['brownsville'],
 'brownsvillematamoro': {'brownsvillematamoros': []},
 'browntail': {'browntailed': []},
 'brownthatch': {'brownthatched': []},
 'brownthroat': {'brownthroated': []},
 'browntil': {'browntiled': []},
 'brownting': {'browntinged': []},
 'browntint': {'browntinted': []},
 'browntip': {'browntipped': []},
 'brownton': {'browntone': ['browntoned']},
 'browntone': ['browntoned'],
 'brownu': {'brownue': []},
 'brownuniform': {'brownuniformed': []},
 'brownunivers': {'brownuniversity': []},
 'brownvil': {'brownville': []},
 'brownwal': {'brownwalled': []},
 'brownwalk': {'brownwalker': []},
 'brownwar': {'brownware': ['brownwares']},
 'brownware': ['brownwares'],
 'brownwat': {'brownwater': []},
 'brownweath': {'brownweathering': []},
 'brownwel': {'brownwell': []},
 'brownwhit': {'brownwhite': []},
 'brownwilli': {'brownwilly': []},
 'brownwing': {'brownwinged': []},
 'brownwrap': {'brownwrapped': []},
 'brownyi': {'brownyis': []},
 'browpiec': {'browpiece': []},
 'browplasti': {'browplasty': []},
 'browri': {'browris': []},
 'browridg': {'browridge': ['browridges']},
 'browridge': ['browridges'],
 'brows': {'browse': ['browsed'], 'browsing': []},
 'browsabl': {'browsability': [], 'browsable': []},
 'browsableattribut': {'browsableattribute': []},
 'browse': ['browsed'],
 'browseabl': {'browseable': []},
 'browsebyonlin': {'browsebyonline': []},
 'browser': {'browser': []},
 'browserbas': {'browserbased': []},
 'browsercap': {'browsercapabilities': [], 'browsercaps': []},
 'browserindepend': {'browserindependent': []},
 'browserlik': {'browserlike': []},
 'browsernam': {'browsername': []},
 'browsersaf': {'browsersafe': []},
 'browserspecif': {'browserspecific': []},
 'browsertyp': {'browsertype': []},
 'browservers': {'browserversion': []},
 'browsholm': {'browsholme': []},
 'browsi': {'browsy': []},
 'browster': {'browsters': []},
 'browt': {'browte': []},
 'browtin': {'browtine': []},
 'browu': {'browue': []},
 'browuel': {'browuell': []},
 'browuist': {'browuists': []},
 'browy': ['browys'],
 'browz': {'browze': ['browzed', 'browzes'], 'browzing': []},
 'browze': ['browzed', 'browzes'],
 'broy': {'broye': ['broyes']},
 'broyag': {'broyage': []},
 'broyat': {'broyats': []},
 'broyd': {'broyde': ['broyded', 'broydes']},
 'broyde': ['broyded', 'broydes'],
 'broydenfletch': {'broydenfletcher': []},
 'broyder': {'broydered': []},
 'broye': {'broyee': ['broyees']},
 'broyee': ['broyees'],
 'broyel': {'broyelle': []},
 'broyeur': {'broyeurs': []},
 'broyeus': {'broyeuse': []},
 'broyg': {'broyges': []},
 'broyhil': {'broyhill': []},
 'broyi': {'broyies': []},
 'broyl': {'broyle': ['broyles', 'broyled'], 'broyling': [], 'broyls': []},
 'broylc': {'broylcs': []},
 'broyle': ['broyles', 'broyled'],
 'broza': {'brozas': []},
 'brozinski': {'brozinsky': []},
 'brozov': {'brozovic': []},
 'brozovski': {'brozovsky': []},
 'brp': {'brps': []},
 'brpther': {'brpthers': []},
 'brr': {'brrs': []},
 'brrd': {'brrds': []},
 'brror': {'brrors': []},
 'brrrrggghhh': {'brrrrggghhhs': []},
 'brsalj': {'brsalje': []},
 'brshman': {'brshmans': []},
 'brshmana': {'brshmanas': []},
 'brshmanic': {'brshmanical': []},
 'brsi': {'brsis': []},
 'brt': {'brts': []},
 'brtag': {'brtags': []},
 'brtdge': {'brtdges': []},
 'brtdgewat': {'brtdgewater': []},
 'brtgg': {'brtggs': []},
 'brti': {'brty': []},
 'brtich': {'brtiche': []},
 'brtick': {'brticke': []},
 'brtile': {'brtilee': []},
 'brtine': {'brtining': []},
 'brtinnhild': {'brtinnhilde': []},
 'brtng': {'brtngs': []},
 'brtsam': {'brtsams': []},
 'brtseg': {'brtsegs': []},
 'brttagn': {'brttagne': []},
 'brttigni': {'brttigny': []},
 'brttnnhild': {'brttnnhilde': []},
 'brtttani': {'brtttany': []},
 'brtunat': {'brtunately': []},
 'brtune': {'brtunes': []},
 'bru': {'brued': [], 'bruing': [], 'brus': []},
 'brua': {'bruas': []},
 'bruaen': {'bruaene': []},
 'bruag': {'bruage': []},
 'bruair': {'bruaire': []},
 'brualiti': {'bruality': []},
 'bruant': {'bruants': []},
 'bruari': {'bruary': []},
 'bruarjokul': {'bruarjokull': []},
 'brubach': {'brubacher': []},
 'brubachiu': {'brubachius': []},
 'bruback': {'brubacker': []},
 'brubak': {'brubaker': ['brubakers']},
 'brubaker': ['brubakers'],
 'brubeck': {'brubecker': [], 'brubecks': []},
 'bruberg': {'bruberger': []},
 'brubu': {'brubus': []},
 'bruc': {'brucs': []},
 'brucaeu': {'brucaeus': []},
 'brucalier': {'brucaliere': []},
 'brucar': {'brucare': []},
 'brucc': {'bruccs': []},
 'brucciu': {'bruccius': []},
 'bruce': {'bruce': []},
 "bruce'l": {"bruce'll": []},
 'brucebrigg': {'brucebriggs': []},
 'brucedal': {'brucedale': []},
 'brucefor': {'brucefors': []},
 'brucegardyn': {'brucegardyne': []},
 'brucel': {'bruceles': [], 'brucelle': ['brucelles']},
 'brucela': {'brucelas': []},
 'brucella': ['brucellae'],
 'brucellacea': {'brucellaceae': []},
 'brucelle': ['brucelles'],
 'brucellea': {'brucelleae': []},
 'brucelliasi': {'brucelliasis': []},
 'brucellos': {'brucellose': ['brucelloses']},
 'brucellose': ['brucelloses'],
 'brucellosi': {'brucellosis': []},
 'brucelosi': {'brucelosis': []},
 'brucemor': {'brucemore': []},
 'brucepag': {'brucepage': []},
 'brucetu': {'brucetus': []},
 'bruceu': {'bruceus': []},
 'brucevil': {'bruceville': []},
 'bruch': ['bruche'],
 'bruchel': {'bruchell': []},
 'brucheri': {'brucherie': []},
 'brucherseif': {'brucherseifer': []},
 'bruchevil': {'brucheville': []},
 'bruchfeldstrass': {'bruchfeldstrasse': []},
 'bruchflach': {'bruchflache': []},
 'bruchhau': {'bruchhaus': []},
 'bruchhaus': {'bruchhauser': []},
 'bruchi': {'bruchis': [], 'bruchy': []},
 'bruchid': {'bruchids': []},
 'bruchida': {'bruchidae': []},
 'bruchidc': {'bruchidce': []},
 'bruchidiu': {'bruchidius': []},
 'bruchig': {'bruchige': []},
 'bruchina': {'bruchinae': []},
 'bruchl': {'bruchle': []},
 'bruchlini': {'bruchlinie': []},
 'bruchlo': {'bruchlos': []},
 'bruchlos': {'bruchlose': []},
 'bruchmechanisch': {'bruchmechanische': ['bruchmechanischer']},
 'bruchmechanische': ['bruchmechanischer'],
 'bruchmiil': {'bruchmiiller': []},
 'bruchmoor': {'bruchmoore': []},
 'bruchmul': {'bruchmuller': []},
 'brucholleri': {'bruchollerie': []},
 'bruchophagu': {'bruchophagus': []},
 'bruchovski': {'bruchovsky': []},
 'bruchsal': {'bruchsaler': [], 'bruchsall': []},
 'bruchstel': {'bruchstelle': []},
 'bruchstiick': {'bruchstiicke': []},
 'bruchstilck': {'bruchstilcke': []},
 'bruchstrass': {'bruchstrasse': []},
 'bruchstuck': {'bruchstucke': []},
 'bruchstuckhaft': {'bruchstuckhafte': []},
 'bruchteil': {'bruchteile': []},
 'bruchtheori': {'bruchtheorie': []},
 'bruchu': {'bruchus': []},
 'bruchverhalten': {'bruchverhaltens': []},
 'bruchvorgang': {'bruchvorgange': []},
 'bruchzon': {'bruchzone': []},
 'bruci': {'brucie': [], 'brucis': [], 'brucy': ['brucys']},
 'bruciant': {'bruciante': []},
 'brucianu': {'brucianus': []},
 'bruciar': {'bruciare': []},
 'bruciat': {'bruciate': []},
 'brucin': {'brucine': []},
 'brucit': {'brucite': [], 'brucitic': []},
 'bruck': {'brucke': [], 'brucks': []},
 'bruckberg': {'bruckberger': []},
 'bruckdorf': {'bruckdorfer': []},
 'bruckenbau': {'bruckenbauer': []},
 'bruckenfunkt': {'bruckenfunktion': []},
 'bruckenkel': {'bruckenkeller': []},
 'bruckenstrass': {'bruckenstrasse': []},
 'bruckent': {'bruckental': []},
 'bruckenth': {'bruckenthal': []},
 'brucker': {'bruckers': []},
 'bruckeru': {'bruckerus': []},
 'bruckhau': {'bruckhaus': []},
 'bruckheim': {'bruckheimer': []},
 'bruckin': {'bruckins': []},
 'bruckl': {'bruckle': []},
 'brucklach': {'brucklacher': []},
 'bruckmann': {'bruckmanns': []},
 'bruckmay': {'bruckmayer': []},
 'bruckmiil': {'bruckmiiller': []},
 'bruckmos': {'bruckmoser': []},
 'bruckmul': {'bruckmuller': []},
 'bruckner': {'bruckner': []},
 'brucknerhau': {'brucknerhaus': []},
 'brucknerian': {'brucknerians': []},
 'brucknerit': {'brucknerites': []},
 'bruckschwaig': {'bruckschwaiger': []},
 'brucku': {'bruckus': []},
 'brucn': {'brucning': []},
 'bruco': {'brucoe': []},
 'brucr': {'brucre': []},
 'bructer': {'bructeres': []},
 'bructerian': {'bructerians': []},
 'bructeru': {'bructerus': []},
 'brucu': {'brucus': []},
 'brucy': ['brucys'],
 'brudcnel': {'brudcnell': []},
 'brudda': {'bruddas': []},
 'bruddah': {'bruddahs': []},
 'brudder': {'brudders': []},
 'bruddi': {'bruddie': []},
 'bruddstykk': {'bruddstykker': []},
 'brude': {'brudes': []},
 'brudel': {'brudell': []},
 'bruden': {'brudenal': [], 'brudens': []},
 'brudenal': {'brudenall': []},
 'brudencl': {'brudencll': []},
 'brudenel': {'brudenell': ['brudenelle', 'brudenells'], 'brudenels': []},
 'brudenell': ['brudenelle', 'brudenells'],
 'brudenellbruc': {'brudenellbruce': []},
 'brudeniu': {'brudenius': []},
 'bruder': {'bruderer': [], 'bruders': []},
 'brudergemein': {'brudergemeine': []},
 'brudergemeind': {'brudergemeinde': []},
 'brudergeschicht': {'brudergeschichte': []},
 'bruderhau': {'bruderhaus': []},
 'bruderhof': {'bruderhofe': [], 'bruderhofs': []},
 'bruderkirch': {'bruderkirche': []},
 'bruderl': {'bruderle': []},
 'bruderli': {'bruderly': []},
 'bruderlich': {'bruderliche': ['bruderlicher']},
 'bruderliche': ['bruderlicher'],
 'bruderlieb': {'bruderliebe': []},
 'brudermiss': {'brudermission': []},
 'brudermord': {'brudermorder': []},
 'bruderstrass': {'bruderstrasse': []},
 'bruderth': {'bruderthal': []},
 'bruderthal': {'bruderthaler': []},
 'brudeu': {'brudeus': []},
 'brudevol': {'brudevoll': []},
 'brudg': {'brudge': ['brudges']},
 'brudge': ['brudges'],
 'brudi': {'brudie': [], 'brudy': []},
 'brudiu': {'brudius': []},
 'brudnel': {'brudnell': []},
 'brudni': {'brudny': []},
 'brudo': {'brudos': []},
 'brudstykk': {'brudstykker': []},
 'brudu': {'brudus': []},
 'brue': {'brues': []},
 'bruebak': {'bruebaker': []},
 'bruech': {'brueche': []},
 'brueck': {'bruecke': [], 'bruecks': []},
 'bruedergemeind': {'bruedergemeinde': []},
 'bruederl': {'bruederle': []},
 'bruee': {'bruees': []},
 'brueg': {'bruege': []},
 'bruegef': {'bruegefs': []},
 'bruegel': {'bruegel': []},
 'bruegelesqu': {'bruegelesque': []},
 'bruegep': {'bruegeps': []},
 'bruegg': {'bruegge': []},
 'brueggemei': {'brueggemeier': []},
 'brueggemey': {'brueggemeyer': []},
 'bruegger': {'brueggers': []},
 'brueghel': {'brueghel': []},
 'brueghelesqu': {'brueghelesque': []},
 'bruehous': {'bruehouse': []},
 'bruei': {'brueis': []},
 'bruek': {'brueke': []},
 'brueker': {'bruekers': []},
 'bruel': {'bruele': [], 'bruels': []},
 'bruell': {'bruelle': []},
 'bruem': {'brueme': []},
 'bruen': {'bruene': [],
           'bruening': ['bruenings'],
           'bruenning': [],
           'bruens': []},
 'bruenhild': {'bruenhilde': []},
 'bruening': {'brueninger': []},
 'brueninghau': {'brueninghaus': []},
 'bruennhild': {'bruennhilde': []},
 'bruer': {'bruere': ['brueres'], 'bruers': []},
 'bruere': ['brueres'],
 'bruerii': {'brueriis': []},
 'bruern': {'bruerne': []},
 'brueschk': {'brueschke': []},
 'brueschweil': {'brueschweiler': []},
 'bruesel': {'bruesele': []},
 'bruesk': {'brueske': []},
 'bruessel': {'bruesseler': []},
 'bruestl': {'bruestle': []},
 'bruett': {'bruette': []},
 'bruev': {'bruevs': []},
 'bruey': {'brueyes': [], 'brueys': []},
 'brueyr': {'brueyre': []},
 'bruezier': {'brueziere': []},
 'bruf': {'bruffing': [], 'brufs': []},
 'brufe': {'brufee': []},
 'bruff': {'bruffe': [], 'bruffs': []},
 'bruffaert': {'bruffaerts': []},
 'bruffe': {'bruffee': []},
 'bruffel': {'bruffels': []},
 'bruffi': {'bruffy': []},
 'brufl': {'brufle': []},
 'bruflel': {'bruflels': []},
 'brufski': {'brufsky': []},
 'brug': {'brugs': []},
 'bruga': {'brugae': [], 'brugas': []},
 'brugarola': {'brugarolas': []},
 'bruge': {'bruges': []},
 'brugeil': {'brugeilles': []},
 'brugelett': {'brugelette': []},
 'brugen': {'brugens': []},
 'brugens': {'brugense': ['brugenses']},
 'brugense': ['brugenses'],
 'brugensi': {'brugensis': []},
 'brugeoi': {'brugeois': []},
 'brugeois': {'brugeoise': ['brugeoises']},
 'brugeoise': ['brugeoises'],
 'bruger': {'brugere': ['brugeres']},
 'brugere': ['brugeres'],
 'brugerett': {'brugerette': []},
 'brugerol': {'brugerolle': ['brugerolles']},
 'brugerolle': ['brugerolles'],
 'brugg': {'brugge': ['brugges'], 'bruggs': []},
 'brugge': ['brugges'],
 'bruggel': {'bruggeling': []},
 'bruggeman': {'bruggemans': []},
 'bruggemei': {'bruggemeier': []},
 'bruggemey': {'bruggemeyer': []},
 'bruggenc': {'bruggencate': []},
 'bruggenk': {'bruggenkate': []},
 'brugger': {'bruggere': [], 'bruggers': []},
 'bruggess': {'bruggesser': []},
 'bruggh': {'brugghe': []},
 'bruggi': {'bruggy': []},
 'bruggiss': {'bruggisser': []},
 'bruggmos': {'bruggmoser': []},
 'brugh': {'brughe': ['brughes'], 'brughs': []},
 'brugha': {'brughas': []},
 'brughe': ['brughes'],
 'brughel': {'brughels': []},
 'brughier': {'brughiere': []},
 'brughman': {'brughmans': []},
 'brugi': {'brugis': []},
 'brugid': {'brugidou': []},
 'brugier': {'brugiere': ['brugieres']},
 'brugiere': ['brugieres'],
 'brugin': {'brugine': []},
 'brugman': {'brugmans': []},
 'brugmann': {'brugmanns': []},
 'brugmansia': {'brugmansia': []},
 'brugn': {'brugne': []},
 'brugni': {'brugny': []},
 'brugnier': {'brugniere': ['brugnieres']},
 'brugniere': ['brugnieres'],
 'brugnolu': {'brugnolus': []},
 'brugnon': {'brugnone': [], 'brugnons': []},
 'brugo': {'brugos': []},
 'brugs': {'brugse': []},
 'brugsch': {'brugsche': []},
 'brugsforening': {'brugsforeninger': []},
 'brugt': {'brugte': []},
 'brugu': {'brugue': ['brugues']},
 'brugue': ['brugues'],
 'bruguera': {'brugueras': []},
 'bruguerol': {'bruguerolle': []},
 'bruguicr': {'bruguicre': []},
 'bruguier': {'bruguiere': ['bruguieres']},
 'bruguiere': ['bruguieres'],
 'bruh': {'bruhs': []},
 'bruhac': {'bruhacs': []},
 'bruhak': {'bruhaker': []},
 'bruhez': {'bruheze': []},
 'bruhf': {'bruhfs': []},
 'bruhi': {'bruhis': [], 'bruhy': []},
 'bruhl': {'bruhle': [], 'bruhls': []},
 'bruhlsch': {'bruhlsche': []},
 'bruhman': {'bruhmans': []},
 'bruhmana': {'bruhmanas': []},
 'bruhn': {'bruhne': ['bruhnes'], 'bruhns': []},
 'bruhne': ['bruhnes'],
 'bruhnk': {'bruhnke': []},
 'bruhp': {'bruhps': []},
 'bruht': {'bruhts': []},
 'bruhu': {'bruhus': []},
 'bruhweil': {'bruhweiler': []},
 'bruhwil': {'bruhwiler': []},
 'brui': {'bruis': []},
 'bruic': {'bruice': []},
 'bruid': {'bruide': []},
 'bruidg': {'bruidge': []},
 'bruidh': {'bruidhe': []},
 'bruidhn': {'bruidhne': []},
 'bruidn': {'bruidne': []},
 'bruiell': {'bruielles': []},
 'bruier': {'bruiere': []},
 'bruif': {'bruife': ['bruifes', 'bruifed'], 'bruifing': []},
 'bruife': ['bruifes', 'bruifed'],
 'bruij': {'bruijs': []},
 'bruijn': {'bruijne': [], 'bruijning': [], 'bruijns': []},
 'bruijnzeel': {'bruijnzeels': []},
 'bruik': {'bruike': ['bruiked'], 'bruiking': [], 'bruiks': []},
 'bruikbar': {'bruikbare': []},
 'bruike': ['bruiked'],
 'bruill': {'bruille': []},
 'bruilzi': {'bruilzie': []},
 'bruin': ['bruine', 'bruines', 'bruining'],
 'bruinair': {'bruinaire': []},
 'bruinick': {'bruinicks': []},
 'bruinik': {'bruiniks': []},
 'bruinink': {'bruininks': []},
 'bruininksoseretski': {'bruininksoseretsky': []},
 'bruiniss': {'bruinisse': []},
 'bruiniu': {'bruinius': []},
 'bruinmens': {'bruinmense': []},
 'bruinoog': {'bruinooge': []},
 'bruins': {'bruinse': []},
 'bruintj': {'bruintje': ['bruintjes']},
 'bruintje': ['bruintjes'],
 'bruintjeshoogt': {'bruintjeshoogte': []},
 'bruintji': {'bruintjies': []},
 'bruintjieshoogt': {'bruintjieshoogte': []},
 'bruinvel': {'bruinvels': []},
 'bruinvi': {'bruinvis': []},
 'bruir': {'bruire': []},
 'bruis': {'bruise': ['bruised'], 'bruising': ['bruisings']},
 'bruisabl': {'bruisability': [], 'bruisable': []},
 'bruise': ['bruised'],
 'bruisecolor': {'bruisecolored': []},
 'bruised': {'bruisedness': []},
 'bruisedli': {'bruisedly': []},
 'bruisedlook': {'bruisedlooking': []},
 'bruiselik': {'bruiselike': []},
 'bruiser': {'bruiser': []},
 'bruish': {'bruished': []},
 'bruisi': {'bruisy': []},
 'bruisibl': {'bruisibility': []},
 'bruising': ['bruisings'],
 'bruisingli': {'bruisingly': []},
 'bruissant': {'bruissante': ['bruissantes'], 'bruissants': []},
 'bruissante': ['bruissantes'],
 'bruissement': {'bruissements': []},
 'bruit': {'bruite': ['bruited', 'bruites'],
           'bruiting': ['bruitings'],
           'bruits': []},
 'bruitag': {'bruitage': []},
 'bruite': ['bruited', 'bruites'],
 'bruiteur': {'bruiteurs': []},
 'bruiting': ['bruitings'],
 'bruitish': {'bruitishness': []},
 'bruitism': {'bruitisme': []},
 'bruitist': {'bruitiste': [], 'bruitistic': [], 'bruitists': []},
 'bruiu': {'bruius': []},
 'bruiz': {'bruize': ['bruized', 'bruizes'], 'bruizing': []},
 'bruize': ['bruized', 'bruizes'],
 'bruja': {'brujas': []},
 'brujeria': {'brujerias': []},
 'brujfel': {'brujfels': []},
 'brujjel': {'brujjels': []},
 'brujo': {'brujos': []},
 'brujsel': {'brujsels': []},
 'bruk': {'bruks': []},
 'bruka': {'brukas': []},
 'brukad': {'brukade': ['brukades']},
 'brukade': ['brukades'],
 'brukar': {'brukare': []},
 'brukbar': {'brukbare': []},
 'bruke': {'brukes': []},
 'brukenth': {'brukenthal': []},
 'brukkaro': {'brukkaros': []},
 'brukkiln': {'brukkilnes': []},
 'brukl': {'brukle': []},
 'bruks': {'brukseli': []},
 'brukt': {'brukte': ['bruktes']},
 'brukte': ['bruktes'],
 'brul': {'bruls': []},
 'brulag': {'brulage': []},
 'brulai': {'brulais': []},
 'brulan': {'brulans': []},
 'brulant': {'brulante': ['brulantes'], 'brulants': []},
 'brulante': ['brulantes'],
 'brulart': {'brularts': []},
 'brulat': {'brulator': []},
 'brulc': {'brulcs': []},
 'brule': ['brulee', 'brulees'],
 "brule'": {"brule'e": []},
 'bruleboi': {'brulebois': []},
 'brulef': {'brulefer': []},
 'bruler': {'brulerent': []},
 'bruleri': {'brulerie': []},
 'bruleron': {'brulerons': []},
 'brulett': {'brulette': []},
 'bruleur': {'bruleurs': []},
 'brulgrudderi': {'brulgruddery': []},
 'bruli': {'brulie': ['brulies'], 'brulis': [], 'bruly': []},
 'brulicant': {'brulicante': []},
 'brulicar': {'brulicare': []},
 'brulie': ['brulies'],
 'brulif': {'brulifer': []},
 'bruliferiu': {'bruliferius': []},
 'brulisau': {'brulisauer': []},
 'brull': {'brulle': ['brulles'], 'brulls': []},
 'brulle': ['brulles'],
 'brulli': {'brully': []},
 'brullo': {'brullos': []},
 'brullt': {'brullte': []},
 'brulo': {'brulos': []},
 'brulon': {'brulons': []},
 'brulot': {'brulots': []},
 'brulott': {'brulotte': []},
 'brult': {'brulte': []},
 'brulu': {'brulus': []},
 'brulur': {'brulure': ['brulures']},
 'brulure': ['brulures'],
 'brulzi': {'brulzie': []},
 'brum': {'brumming': [], 'brums': []},
 'bruma': {'brumae': [], 'brumas': []},
 'brumag': {'brumage': []},
 'brumagn': {'brumagne': []},
 'brumair': {'brumaire': []},
 'brumairian': {'brumairians': []},
 'brumal': {'brumale': ['brumales'], 'brumall': []},
 'brumale': ['brumales'],
 'brumali': {'brumalis': []},
 'brumalr': {'brumalre': []},
 'bruman': {'brumans': []},
 'brumat': {'brumation': []},
 'brumatr': {'brumatre': []},
 'brumban': {'brumbane': []},
 'brumbaugh': {'brumbaughs': []},
 'brumbelo': {'brumbeloe': []},
 'brumberg': {'brumberger': []},
 'brumbi': {'brumbie': ['brumbies'], 'brumby': ['brumbys']},
 'brumbie': ['brumbies'],
 'brumbl': {'brumble': [], 'brumbly': []},
 'brumby': ['brumbys'],
 'brume': {'brumes': []},
 'brumel': {'brumell': ['brumelle']},
 'brumell': ['brumelle'],
 'brumeus': {'brumeuse': ['brumeuses']},
 'brumeuse': ['brumeuses'],
 'brumfield': {'brumfields': []},
 'brumhal': {'brumhall': []},
 'brumidg': {'brumidge': []},
 'brumlev': {'brumleve': []},
 'brumley': {'brumleys': []},
 'brumli': {'brumly': []},
 'brumm': {'brumme': []},
 'brummag': {'brummage': []},
 'brummagem': {'brummagem': []},
 'brummair': {'brummaire': []},
 'brummel': {'brummeler': [], 'brummelism': [], 'brummell': [], 'brummels': []},
 'brummelf': {'brummelfs': []},
 'brummelhui': {'brummelhuis': []},
 'brummelp': {'brummelps': []},
 'brummelt': {'brummelts': []},
 'brummer': {'brummers': []},
 'brummett': {'brummetts': []},
 'brummi': {'brummie': [], 'brummy': []},
 'brummt': {'brummte': []},
 'brumnir': {'brumnire': []},
 'brumo': {'brumos': []},
 'brumoid': {'brumoides': []},
 'brumor': {'brumore': []},
 'brumou': {'brumous': []},
 'brumovski': {'brumovsky': []},
 'brumridg': {'brumridge': []},
 'brumskil': {'brumskill': []},
 'brumskin': {'brumskine': []},
 'brumst': {'brumsted': []},
 'brumu': {'brumus': []},
 'brumundd': {'brumunddal': []},
 'brumunddalen': {'brumunddalens': []},
 'brumwel': {'brumwell': []},
 'brun': {'brunning': ['brunnings'], 'bruns': []},
 'bruna': {'brunae': [], 'brunas': []},
 'brunach': {'brunache': []},
 'brunai': {'brunais': []},
 'brunamont': {'brunamonte': []},
 'brunandun': {'brunandune': []},
 'brunanski': {'brunansky': []},
 'brunant': {'brunante': []},
 'brunat': {'brunate': []},
 'brunatr': {'brunatre': ['brunatres']},
 'brunatre': ['brunatres'],
 'brunatt': {'brunatte': []},
 'brunbeloi': {'brunbelois': []},
 'brunbi': {'brunby': []},
 'brunc': {'brunce': []},
 'brunca': {'bruncas': []},
 'brunch': ['brunched', 'brunching'],
 'bruncher': {'brunchers': []},
 'brunchildi': {'brunchildis': []},
 'brunchtim': {'brunchtime': []},
 'brunck': {'bruncke': []},
 'brunctier': {'brunctiere': []},
 'brund': {'brunde': []},
 'brundag': {'brundage': ['brundages']},
 'brundage': ['brundages'],
 'brundal': {'brundall': []},
 'brundecr': {'brundecral': []},
 'brundeg': {'brundege': []},
 'brundel': {'brundell': []},
 'brundenel': {'brundenell': []},
 'brundeniu': {'brundenius': []},
 'brundholm': {'brundholme': []},
 'brundi': {'brundis': [], 'brundy': []},
 'brundidg': {'brundidge': []},
 'brundig': {'brundige': []},
 'brundisian': {'brundisians': []},
 'brundl': {'brundle': []},
 'brundlefli': {'brundlefly': []},
 'brundr': {'brundred': []},
 'brundrec': {'brundrecal': []},
 'brundridg': {'brundridge': []},
 'brundusian': {'brundusians': []},
 'brundych': {'brundyche': []},
 'brune': {'bruned': [], 'brunee': [], 'brunes': [], 'bruning': ['brunings']},
 'bruneau': {'bruneaus': []},
 'brunechild': {'brunechilde': []},
 'brunechildi': {'brunechildis': []},
 'bruneck': {'brunecker': []},
 'bruned': {'bruneder': []},
 'brunef': {'brunefs': []},
 'brunegg': {'brunegger': []},
 'bruneh': {'brunehant': []},
 'brunehaut': {'brunehaute': []},
 'brunehild': {'brunehilde': []},
 'brunei': {'brunei': []},
 'bruneian': {'bruneian': []},
 'bruneig': {'bruneigate': []},
 'brunel': {'brunell': ['brunelle', 'brunelles'], 'brunels': []},
 'brunell': ['brunelle', 'brunelles'],
 'brunelleschi': {'brunelleschi': []},
 'brunelliacea': {'brunelliaceae': []},
 'brunello': {'brunellos': []},
 'brunellu': {'brunellus': []},
 'brunemei': {'brunemeier': []},
 'brunend': {'brunenders': []},
 'brunengrab': {'brunengraber': []},
 'brunenk': {'brunenkant': []},
 'brunenmeist': {'brunenmeister': []},
 'brunensi': {'brunensis': []},
 'bruner': {'bruners': []},
 'bruneri': {'brunerie': [], 'brunery': []},
 'brunesc': {'brunescence': [], 'brunescent': []},
 'brunescen': {'brunescens': []},
 'brunet': ['brunete', 'brunetness'],
 'brunetdebain': {'brunetdebaines': []},
 'bruneticr': {'bruneticre': []},
 'brunetidr': {'brunetidre': []},
 'brunetier': {'brunetiere': ['brunetieres']},
 'brunetiere': ['brunetieres'],
 'brunetifcr': {'brunetifcre': []},
 'brunetifer': {'brunetifere': []},
 'brunetiir': {'brunetiire': []},
 'brunetisr': {'brunetisre': []},
 'brunetler': {'brunetlere': []},
 'brunett': {'brunettance': [], 'brunette': ['brunetteness']},
 'brunette': ['brunetteness'],
 'brunetter': {'brunettere': []},
 'brunetti': {'brunettis': []},
 'brunetu': {'brunetus': []},
 'bruneu': {'bruneus': []},
 'brunev': {'bruneval': []},
 'brunfcl': {'brunfcls': []},
 'brunfel': {'brunfels': []},
 'brunfelsia': {'brunfelsia': []},
 'brunfelsiu': {'brunfelsius': []},
 'brunfelt': {'brunfelter': []},
 'brunfort': {'brunforte': []},
 'brung': {'brunged': [], 'brunges': [], 'brungs': []},
 'brungl': {'brungle': []},
 'brungrab': {'brungraber': []},
 'brunh': {'brunhes': []},
 'brunhamm': {'brunhammer': []},
 'brunhc': {'brunhcs': []},
 'brunheld': {'brunhelde': []},
 'brunhild': ['brunhilde', 'brunhildes'],
 'brunhilda': {'brunhildas': []},
 'brunhildi': {'brunhildis': []},
 'brunhof': {'brunhofer': []},
 'brunhoff': {'brunhoffs': []},
 'brunhous': {'brunhouse': []},
 'brunhub': {'brunhuber': []},
 'bruni': {'brunie': ['brunies'], 'brunis': [], 'bruny': []},
 'brunia': {'brunias': []},
 'bruniacea': {'bruniaceae': []},
 'bruniair': {'bruniaire': []},
 'brunicep': {'bruniceps': []},
 'brunich': {'bruniche': []},
 'brunichild': {'brunichilde': []},
 'brunichildi': {'brunichildis': []},
 'brunida': {'brunidas': []},
 'brunido': {'brunidos': []},
 'brunie': ['brunies'],
 'bruniensi': {'bruniensis': []},
 'brunier': {'bruniere': []},
 'brunif': {'brunification': []},
 'brunild': {'brunilde': []},
 'brunin': {'brunins': []},
 'bruning': ['brunings'],
 'bruninghau': {'bruninghaus': []},
 'brunink': {'bruninks': []},
 'bruniou': {'brunious': []},
 'bruniqu': {'bruniquer': []},
 'brunisol': {'brunisolic': [], 'brunisols': []},
 'bruniss': {'brunissement': []},
 'brunissend': {'brunissende': []},
 'brunissur': {'brunissure': []},
 'brunist': {'brunists': []},
 'bruniu': {'brunius': []},
 'brunizem': {'brunizems': []},
 'brunj': {'brunjes': []},
 'brunk': {'brunke': [], 'brunks': []},
 'brunkeberg': {'brunkebergs': []},
 'brunklau': {'brunklaus': []},
 'brunku': {'brunkus': []},
 'brunkwal': {'brunkwall': []},
 'brunlan': {'brunlanes': []},
 'brunle': {'brunlees': []},
 'brunn': ['brunne', 'brunnes'],
 'brunnack': {'brunnacker': []},
 'brunnariu': {'brunnarius': []},
 'brunnbi': {'brunnby': []},
 'brunncu': {'brunncus': []},
 'brunne': {'brunnee': []},
 'brunnea': {'brunneae': []},
 'brunnebi': {'brunneby': []},
 'brunnehild': {'brunnehilde': []},
 'brunnei': {'brunneis': []},
 'brunneicapillu': {'brunneicapillus': []},
 'brunneicep': {'brunneiceps': []},
 'brunneicephalu': {'brunneicephalus': []},
 'brunneicolli': {'brunneicollis': []},
 'brunneifron': {'brunneifrons': []},
 'brunneipenni': {'brunneipennis': []},
 'brunneiventri': {'brunneiventris': []},
 'brunnel': {'brunnell': ['brunnelle']},
 'brunnell': ['brunnelle'],
 'brunnem': {'brunnemer': []},
 'brunnen': {'brunnens': []},
 'brunnengass': {'brunnengasse': []},
 'brunnengrab': {'brunnengraber': []},
 'brunnenhau': {'brunnenhaus': []},
 'brunnenkress': {'brunnenkresse': []},
 'brunnenmeist': {'brunnenmeister': []},
 'brunnenmey': {'brunnenmeyer': []},
 'brunnenrelief': {'brunnenreliefs': []},
 'brunnenstrass': {'brunnenstrasse': []},
 'brunnenwass': {'brunnenwasser': ['brunnenwassers']},
 'brunnenwasser': ['brunnenwassers'],
 'brunneou': {'brunneous': []},
 'brunner': {'brunners': []},
 'brunnermei': {'brunnermeier': []},
 'brunnerroutledg': {'brunnerroutledge': []},
 'brunnerstrass': {'brunnerstrasse': []},
 'brunneru': {'brunnerus': []},
 'brunnervil': {'brunnerville': []},
 'brunnescen': {'brunnescens': []},
 'brunnescent': {'brunnescentes': []},
 'brunnett': {'brunnette': []},
 'brunneu': {'brunneus': []},
 'brunngass': {'brunngasse': []},
 'brunngrab': {'brunngraber': []},
 'brunnhild': {'brunnhilde': []},
 'brunnhof': {'brunnhofer': []},
 'brunnhub': {'brunnhuber': []},
 'brunni': {'brunny': []},
 'brunnicep': {'brunniceps': []},
 'brunnicephalu': {'brunnicephalus': []},
 'brunnich': {'brunniche': []},
 'brunning': ['brunnings'],
 'brunnip': {'brunnipes': []},
 'brunnipenni': {'brunnipennis': []},
 'brunniu': {'brunnius': []},
 'brunnow': {'brunnows': []},
 'brunnquel': {'brunnquell': []},
 'brunnsak': {'brunnsaker': []},
 'brunnschweil': {'brunnschweiler': []},
 'brunnse': {'brunnsee': []},
 'brunnthal': {'brunnthaler': []},
 'bruno': ['brunoe'],
 'brunoi': {'brunois': []},
 'brunois': {'brunoise': []},
 'brunol': {'brunolic': []},
 'brunola': {'brunolas': []},
 'brunon': {'brunone': [], 'brunonism': []},
 'brunoni': {'brunonis': []},
 'brunoniacea': {'brunoniaceae': []},
 'brunonian': {'brunonianism': [], 'brunonians': []},
 'brunot': {'brunots': []},
 'brunott': {'brunotte': []},
 'brunovski': {'brunovskis': [], 'brunovsky': []},
 'brunow': {'brunowe': []},
 'brunowski': {'brunowsky': []},
 'brunquel': {'brunquell': []},
 'bruns': {'brunse': [], 'brunsing': []},
 'brunsberga': {'brunsbergae': []},
 'brunsburi': {'brunsbury': []},
 'brunsched': {'brunschede': []},
 'brunschuyl': {'brunschuyler': []},
 'brunschweil': {'brunschweiler': []},
 'brunschwil': {'brunschwiler': []},
 'brunsdal': {'brunsdale': []},
 'brunsel': {'brunsell': []},
 'brunsfel': {'brunsfels': []},
 'brunsgat': {'brunsgate': []},
 'brunsid': {'brunside': []},
 'brunskil': {'brunskill': ['brunskills']},
 'brunskill': ['brunskills'],
 'brunson': {'brunsons': []},
 'brunst': {'brunsting': []},
 'brunstan': {'brunstane': []},
 'brunstett': {'brunstetter': []},
 'brunston': {'brunstone': []},
 'brunsvicens': {'brunsvicenses': []},
 'brunsvicensi': {'brunsvicensis': []},
 'brunsviga': {'brunsvigae': []},
 'brunsvik': {'brunsviks': []},
 'brunsvil': {'brunsville': []},
 'brunswic': {'brunswice': []},
 'brunswick': ['brunswicke', 'brunswicker', 'brunswickers'],
 'brunswickbalk': {'brunswickbalke': []},
 'brunswickcr': {'brunswickcrs': []},
 'brunswickian': {'brunswickians': []},
 'brunswickoel': {'brunswickoels': []},
 'brunswicksquar': {'brunswicksquare': []},
 'brunswiek': {'brunswiekers': []},
 'brunswik': {'brunswiker': []},
 'brunt': ['brunte', 'brunted', 'brunting'],
 'bruntcliff': {'bruntcliffe': []},
 'brunte': {'bruntee': []},
 'brunthal': {'brunthaler': []},
 'brunthav': {'brunthaver': []},
 'brunthil': {'brunthill': []},
 'brunti': {'brunty': ['bruntys']},
 'bruntier': {'bruntiere': []},
 'bruntingthorp': {'bruntingthorpe': []},
 'bruntj': {'bruntjes': []},
 'bruntland': {'bruntlands': []},
 'bruntnel': {'bruntnell': []},
 'brunton': {'bruntons': []},
 'bruntrag': {'bruntrager': []},
 'brunts': {'bruntse': []},
 'bruntvil': {'bruntville': []},
 'brunty': ['bruntys'],
 'brunu': {'brunus': []},
 'brunvil': {'brunville': []},
 'brunvol': {'brunvoll': []},
 'brunwass': {'brunwasser': []},
 'brunya': {'brunyas': []},
 'brunyat': {'brunyate': []},
 'brunye': {'brunyee': []},
 'brunzel': {'brunzell': []},
 'bruodinu': {'bruodinus': []},
 'bruoill': {'bruoills': []},
 'brupbach': {'brupbacher': []},
 'bruppach': {'bruppacher': []},
 'bruptli': {'bruptly': []},
 'bruqu': {'bruque': []},
 'bruquesel': {'bruqueselles': []},
 'bruqueta': {'bruquetas': []},
 'bruraair': {'bruraaire': []},
 'brure': {'bruree': []},
 'bruri': {'brury': []},
 'brurnair': {'brurnaire': []},
 'bruru': {'brurus': []},
 'brusanu': {'brusanus': []},
 'brusbi': {'brusby': []},
 'brusca': {'bruscas': []},
 'bruscambil': {'bruscambille': ['bruscambilles']},
 'bruscambille': ['bruscambilles'],
 'bruscament': {'bruscamente': []},
 'bruscar': {'bruscare': []},
 'brusch': {'brusche': []},
 'bruschett': {'bruschette': []},
 'bruschetta': {'bruschettas': []},
 'bruschi': {'bruschis': []},
 'bruschiu': {'bruschius': []},
 'bruschk': {'bruschke': []},
 'bruschweil': {'bruschweiler': []},
 'brusco': {'bruscoe': [], 'bruscos': []},
 'bruscu': {'bruscus': []},
 'brusdeylin': {'brusdeylins': []},
 'bruse': {'brused': [], 'bruses': [], 'brusing': []},
 'bruseel': {'bruseels': []},
 'brusel': {'bruseles': [],
            'brusell': ['brusells', 'bruselles'],
            'brusels': []},
 'brusela': {'bruselas': []},
 'brusell': ['brusells', 'bruselles'],
 'brush': ['brushe', 'brushed', 'brushful', 'brushing', 'brushfuls'],
 'brushab': {'brushaber': []},
 'brushabl': {'brushability': [], 'brushable': []},
 'brushappli': {'brushapplied': []},
 'brushback': {'brushbacks': []},
 'brushbord': {'brushborder': ['brushborders', 'brushbordered']},
 'brushborder': ['brushborders', 'brushbordered'],
 'brushchok': {'brushchoked': []},
 'brushcov': {'brushcovered': []},
 'brushcut': {'brushcuts': [], 'brushcutting': []},
 'brushcutt': {'brushcutter': ['brushcutters']},
 'brushcutter': ['brushcutters'],
 'brushdraw': {'brushdrawing': []},
 'brushel': {'brushell': []},
 'brusher': {'brushers': []},
 'brushfield': {'brushfields': []},
 'brushfil': {'brushfilled': []},
 'brushfir': {'brushfire': ['brushfires']},
 'brushfire': ['brushfires'],
 'brushfoot': {'brushfooted': [], 'brushfoots': []},
 'brushheap': {'brushheaps': []},
 'brushhold': {'brushholder': ['brushholders']},
 'brushholder': ['brushholders'],
 'brushhook': {'brushhooks': []},
 'brushi': {'brushie': [], 'brushiness': [], 'brushy': []},
 'brushit': {'brushite': []},
 'brushland': {'brushlands': []},
 'brushlik': {'brushlike': []},
 'brushlin': {'brushline': ['brushlines', 'brushlined']},
 'brushline': ['brushlines', 'brushlined'],
 'brushlinski': {'brushlinsky': []},
 'brushload': {'brushloads': []},
 'brushmak': {'brushmaker': ['brushmakers'], 'brushmaking': []},
 'brushmaker': ['brushmakers'],
 'brushmark': {'brushmarked': [], 'brushmarks': []},
 'brushmast': {'brushmaster': []},
 'brushmil': {'brushmiller': []},
 'brushoff': {'brushoffs': []},
 'brushpaint': {'brushpainted': [], 'brushpainting': []},
 'brushpil': {'brushpile': ['brushpiles']},
 'brushpile': ['brushpiles'],
 'brushpopp': {'brushpopper': ['brushpoppers']},
 'brushpopper': ['brushpoppers'],
 'brushpot': {'brushpots': []},
 'brushshap': {'brushshaped': []},
 'brushstok': {'brushstokes': []},
 'brushstrok': {'brushstroke': ['brushstrokes', 'brushstroked'],
                'brushstroking': []},
 'brushstroke': ['brushstrokes', 'brushstroked'],
 'brushtail': {'brushtailed': [], 'brushtails': []},
 'brushtip': {'brushtipped': []},
 'brushtongu': {'brushtongued': []},
 'brushtrok': {'brushtrokes': []},
 'brushturkey': {'brushturkeys': []},
 'brushtyp': {'brushtype': []},
 'brushup': {'brushup': []},
 'brushvil': {'brushville': []},
 'brushwar': {'brushware': []},
 'brushwash': {'brushwasher': []},
 'brushwel': {'brushwell': []},
 'brushwood': ['brushwooded'],
 'brushwork': {'brushwork': []},
 'brushwrit': {'brushwriting': []},
 'brushwyl': {'brushwyler': []},
 'brusi': {'brusie': ['brusies', 'brusied'], 'brusis': [], 'brusy': []},
 'brusie': ['brusies', 'brusied'],
 'brusilovski': {'brusilovsky': []},
 'brusiu': {'brusius': []},
 'brusk': {'bruske': [], 'bruskness': []},
 'bruski': {'brusky': []},
 'bruskli': {'bruskly': []},
 'bruskott': {'bruskotter': []},
 'brusl': {'brusle': ['brusles'], 'brusling': []},
 'brusle': {'bruslee': ['bruslees']},
 'bruslee': ['bruslees'],
 'bruslef': {'bruslefer': []},
 'brusler': {'bruslerent': []},
 'brusli': {'brusly': ['bruslys']},
 'bruslon': {'bruslons': []},
 'brusly': ['bruslys'],
 'brusn': {'brusnes': []},
 'brusnic': {'brusnice': []},
 'bruson': {'brusone': []},
 'brusovski': {'brusovsky': []},
 'brusq': {'brusqely': []},
 'brusqu': {'brusque': ['brusques', 'brusqued', 'brusquely', 'brusqueness']},
 'brusqucri': {'brusqucrie': []},
 'brusque': {'brusquee': []},
 'brusqueri': {'brusquerie': ['brusqueries'], 'brusquery': []},
 'brusquerie': ['brusqueries'],
 'brusqui': {'brusquie': []},
 'bruss': {'brusse': ['brusses', 'brusseli']},
 'brussal': {'brussals': []},
 'brussali': {'brussaly': []},
 'brussati': {'brussatis': []},
 'brusscl': {'brusscls': []},
 'brusscll': {'brussclls': []},
 'brusse': {'brussee': []},
 'brussei': {'brusseis': []},
 'brussel': {'brusselator': [],
             'brussele': ['brusseles', 'brusseler', 'brusselers'],
             'brusselization': [],
             'brussell': ['brussells', 'brusselle', 'brusselles'],
             'brussels': []},
 'brussela': {'brusselas': []},
 'brusselaar': {'brusselaars': []},
 'brussele': ['brusseles', 'brusseler', 'brusselers'],
 'brusselis': {'brusselisation': []},
 'brussell': ['brussells', 'brusselle', 'brusselles'],
 'brusselman': {'brusselmans': []},
 'brussels': {'brusselse': []},
 'brusselsbas': {'brusselsbased': []},
 'brusselscapit': {'brusselscapital': []},
 'brusselsch': {'brusselsche': []},
 'brusselspari': {'brusselsparis': []},
 'brusselssprout': {'brusselssprouts': []},
 'brusset': {'brussets': []},
 'brussi': {'brussy': []},
 'brussiu': {'brussius': []},
 'brussl': {'brussles': []},
 'brussol': {'brussols': []},
 'brusson': {'brussone': []},
 'brusssel': {'brusssels': []},
 'brust': {'bruste': [], 'brusting': [], 'brusts': []},
 'brustbein': {'brustbeins': []},
 'brustdriis': {'brustdriise': []},
 'brustdrus': {'brustdruse': []},
 'brustein': {'brusteins': []},
 'bruster': {'brusters': []},
 'brustfloss': {'brustflosse': []},
 'brusthohl': {'brusthohle': []},
 'brustkorb': {'brustkorbes': []},
 'brustkreb': {'brustkrebs': []},
 'brustkrebs': {'brustkrebses': []},
 'brustl': {'brustle': ['brustles', 'brustled'], 'brustling': []},
 'brustle': ['brustles', 'brustled'],
 'brustolon': {'brustolone': []},
 'brustorgan': {'brustorgane': []},
 'brustschulterappar': {'brustschulterapparates': []},
 'brustseuch': {'brustseuche': []},
 'brustwarz': {'brustwarze': []},
 'brustwirbelsaul': {'brustwirbelsaule': []},
 'brusu': {'brusus': []},
 'brusuela': {'brusuelas': []},
 'brut': {'bruts': [], 'brutting': []},
 'bruta': {'brutas': []},
 'brutahti': {'brutahty': []},
 'brutail': {'brutails': []},
 'brutain': {'brutaine': []},
 'brutal': {'brutale': ['brutales', 'brutaler', 'brutalement'],
            'brutalism': ['brutalisms'],
            'brutality': [],
            'brutalization': [],
            'brutalize': ['brutalizer',
                          'brutalizes',
                          'brutalized',
                          'brutalizers'],
            'brutalizing': [],
            'brutall': ['brutally', 'brutaller', 'brutallity'],
            'brutalness': [],
            'brutals': []},
 'brutale': ['brutales', 'brutaler', 'brutalement'],
 'brutali': {'brutalis': [], 'brutaly': []},
 'brutalidad': {'brutalidade': ['brutalidades']},
 'brutalidade': ['brutalidades'],
 'brutalis': {'brutalisation': [],
              'brutalise': ['brutalises', 'brutaliser', 'brutalised'],
              'brutalising': []},
 'brutalise': ['brutalises', 'brutaliser', 'brutalised'],
 'brutalism': ['brutalisms'],
 'brutalist': {'brutalistic': [], 'brutalists': []},
 'brutalit': {'brutalite': ['brutalites']},
 'brutalita': {'brutalitas': []},
 'brutalitarian': {'brutalitarianism': [], 'brutalitarians': []},
 'brutalite': ['brutalites'],
 'brutalize': ['brutalizer', 'brutalizes', 'brutalized', 'brutalizers'],
 'brutall': ['brutally', 'brutaller', 'brutallity'],
 'brutallook': {'brutallooking': []},
 'brutalment': {'brutalmente': []},
 'brutamont': {'brutamontes': []},
 'brutan': {'brutans': []},
 'brutbiologi': {'brutbiologie': []},
 'brute': ['brutee', 'bruted', 'brutely', 'bruteness'],
 "brute'l": {"brute'll": []},
 'bruteanim': {'bruteanimals': []},
 'brutebeast': {'brutebeasts': []},
 'brutecr': {'brutecreation': []},
 'bruteforc': {'bruteforce': []},
 'brutel': {'brutelle': []},
 'brutelik': {'brutelike': []},
 'bruten': {'brutens': []},
 'brutend': {'brutende': []},
 'brutent': {'brutents': []},
 'brutet': {'brutete': []},
 'brutha': {'bruthas': []},
 'bruthan': {'bruthans': []},
 'bruther': {'bruthers': []},
 'brutheska': {'brutheskas': []},
 'bruti': {'brutis': [], 'bruty': ['brutys']},
 'brutian': {'brutians': []},
 'brutianu': {'brutianus': []},
 'brutidiu': {'brutidius': []},
 'brutif': {'brutification': ['brutifications']},
 'brutifi': {'brutified': [], 'brutifies': [], 'brutify': ['brutifying']},
 'brutification': ['brutifications'],
 'brutify': ['brutifying'],
 'brutina': {'brutinae': []},
 'brutish': {'brutishe': [], 'brutishness': []},
 'brutishli': {'brutishly': []},
 'brutishlook': {'brutishlooking': []},
 'brutishn': {'brutishnes': []},
 'brutishness': {'brutishnesse': []},
 'brutit': {'brutits': []},
 'brutiu': {'brutius': []},
 'brutkoloni': {'brutkolonie': []},
 'brutn': {'brutns': []},
 'brutnair': {'brutnaire': []},
 'brutnel': {'brutnell': []},
 'bruto': {'brutos': []},
 'bruton': {'brutone': [], 'brutons': []},
 'brutorgan': {'brutorgane': []},
 'brutparasitismu': {'brutparasitismus': []},
 'brutperiod': {'brutperiode': []},
 'brutpfleg': {'brutpflege': []},
 'brutsch': {'brutsche': []},
 'brutschi': {'brutschy': []},
 'brutsku': {'brutskus': []},
 'brutstatt': {'brutstatte': []},
 'brutt': {'brutte': ['bruttes']},
 'bruttag': {'bruttage': []},
 'brutte': ['bruttes'],
 'bruttediu': {'bruttedius': []},
 'bruttian': {'bruttians': []},
 'bruttianu': {'bruttianus': []},
 'bruttii': {'bruttiis': []},
 'bruttio': {'bruttios': []},
 'bruttiu': {'bruttius': []},
 'bruttl': {'bruttle': []},
 'bruttoinlandsprodukt': {'bruttoinlandsprodukts': []},
 'bruttoprodukt': {'bruttoproduktion': []},
 'bruttosozialprodukt': {'bruttosozialproduktes': [],
                         'bruttosozialprodukts': []},
 'bruttu': {'bruttus': []},
 'bruttur': {'brutture': []},
 'brutu': {'brutus': []},
 'brutual': {'brutually': []},
 'brutulu': {'brutulus': []},
 'brutus': {'brutus': []},
 'bruty': ['brutys'],
 'brutzku': {'brutzkus': []},
 'bruu': {'bruus': []},
 'bruun': {'bruuns': []},
 'bruva': {'bruvas': []},
 'bruvat': {'bruvate': []},
 'bruver': {'bruvere': [], 'bruvers': []},
 'bruveri': {'bruveris': []},
 'bruvil': {'bruville': []},
 'bruvn': {'bruvne': []},
 'bruvver': {'bruvvers': []},
 'bruwaen': {'bruwaene': []},
 'bruwelheid': {'bruwelheide': []},
 'bruwer': {'bruwers': []},
 'bruy': {'bruye': ['bruyes'], 'bruys': []},
 'bruya': {'bruyas': []},
 'bruyam': {'bruyamment': []},
 'bruyan': {'bruyans': []},
 'bruyant': {'bruyante': ['bruyantes'], 'bruyants': []},
 'bruyante': ['bruyantes'],
 'bruycker': {'bruyckere': []},
 'bruycr': {'bruycre': []},
 'bruydr': {'bruydre': []},
 'bruye': ['bruyes'],
 "bruye'r": {"bruye're": []},
 'bruyel': {'bruyelle': []},
 'bruyer': {'bruyere': ['bruyeres'], 'bruyers': []},
 'bruyere': ['bruyeres'],
 'bruyerinu': {'bruyerinus': []},
 'bruyett': {'bruyette': []},
 'bruyfcr': {'bruyfcre': []},
 'bruyfer': {'bruyfere': []},
 'bruyier': {'bruyiere': []},
 'bruyir': {'bruyire': ['bruyires']},
 'bruyire': ['bruyires'],
 'bruylant': {'bruylants': []},
 'bruyn': {'bruyne': ['bruynes'], 'bruyning': [], 'bruyns': []},
 'bruyne': ['bruynes'],
 'bruynogh': {'bruynoghe': []},
 'bruynoogh': {'bruynooghe': []},
 'bruynseel': {'bruynseels': []},
 'bruynseraed': {'bruynseraede': []},
 'bruyntj': {'bruyntjes': []},
 'bruysr': {'bruysre': []},
 'bruytr': {'bruytre': []},
 'bruz': {'bruzs': []},
 'bruza': {'bruzas': []},
 'bruze': {'bruzed': []},
 'bruzel': {'bruzelles': []},
 'bruzeliu': {'bruzelius': []},
 'bruzonski': {'bruzonsky': []},
 'bruzz': {'bruzzing': []},
 'bruzzes': {'bruzzese': []},
 'bruzzon': {'bruzzone': [], 'bruzzoniti': []},
 'brv': {'brvs': []},
 'brvan': {'brvans': []},
 'brvdge': {'brvdges': []},
 'brvo': {'brvos': []},
 'brvozoan': {'brvozoans': []},
 'brvtv': {'brvtvs': []},
 'brw': {'brws': []},
 'brwcell': {'brwcelles': []},
 'brwnair': {'brwnaire': []},
 'brwynlli': {'brwynllys': []},
 'bry': ['brys'],
 'brya': {'brya': []},
 'bryacea': {'bryaceae': []},
 'bryal': {'bryales': []},
 'bryan': ['bryane'],
 'bryancolleg': {'bryancollege': []},
 'bryanesqu': {'bryanesque': []},
 'bryanf': {'bryanfs': []},
 'bryani': {'bryany': []},
 'bryaninop': {'bryaninops': []},
 'bryanist': {'bryanistic': [], 'bryanists': []},
 'bryanit': {'bryanite': ['bryanites']},
 'bryanite': ['bryanites'],
 'bryaniz': {'bryanization': [], 'bryanized': []},
 'bryann': {'bryanne': []},
 'bryanski': {'bryansky': []},
 'bryanston': {'bryanstone': []},
 'bryant': {'bryants': []},
 'bryanthu': {'bryanthus': []},
 'bryantodu': {'bryantodus': []},
 'bryantsvil': {'bryantsville': []},
 'bryantvil': {'bryantville': []},
 'bryar': {'bryars': []},
 'bryarli': {'bryarly': []},
 'brybe': {'brybed': [], 'brybes': []},
 'bryber': {'brybers': []},
 'bryberi': {'bryberie': [], 'brybery': []},
 'brybour': {'brybours': []},
 'bryce': {'bryces': []},
 'brycedal': {'brycedale': []},
 'brycelaport': {'brycelaporte': []},
 'brycelind': {'brycelinde': []},
 'bryceliu': {'brycelius': []},
 'brycevil': {'bryceville': []},
 'brycg': {'brycge': []},
 'brych': {'bryches': []},
 'brychan': {'brychans': []},
 'brychci': {'brychcy': []},
 'brychiu': {'brychius': []},
 'brycinu': {'brycinus': []},
 'bryck': {'brycke': []},
 'bryconamericu': {'bryconamericus': []},
 'bryconop': {'bryconops': []},
 'bryd': {'bryds': []},
 'brydain': {'brydaine': []},
 'brydal': {'brydale': [], 'brydall': []},
 'brydayn': {'brydayne': []},
 'brydd': {'brydde': ['bryddes'], 'brydds': []},
 'brydde': ['bryddes'],
 'bryde': {'brydes': [], 'bryding': []},
 'brydegrom': {'brydegrome': []},
 'brydel': {'brydell': ['brydells'], 'brydels': []},
 'brydell': ['brydells'],
 'bryden': {'brydens': []},
 'brydewel': {'brydewell': []},
 'brydg': {'brydge': ['brydges']},
 'brydgc': {'brydgcs': []},
 'brydge': ['brydges'],
 'brydgo': {'brydgos': []},
 'brydi': {'brydie': [], 'brydys': []},
 'brydil': {'brydill': []},
 'brydl': {'brydle': ['brydles', 'brydled']},
 'brydle': ['brydles', 'brydled'],
 'brydon': {'brydone': ['brydones'], 'brydons': []},
 'brydone': ['brydones'],
 'brydonmil': {'brydonmiller': []},
 'brydyl': {'brydyll': []},
 'brye': {'bryes': []},
 'bryef': {'bryefe': []},
 'bryefli': {'bryefly': []},
 'bryen': {'bryene': [], 'bryens': []},
 'bryenn': {'bryenne': []},
 'bryennio': {'bryennios': []},
 'bryenniu': {'bryennius': []},
 'bryer': {'bryere': [], 'bryers': []},
 'bryerli': {'bryerly': []},
 'bryfogl': {'bryfogle': []},
 'brygadi': {'brygady': []},
 'brygandin': {'brygandine': []},
 'bryge': {'bryges': []},
 'brygg': {'brygge': ['brygges']},
 'brygge': ['brygges'],
 'bryggen': {'bryggens': []},
 'bryggeri': {'bryggerier': []},
 'bryght': {'bryghte': []},
 'bryghtn': {'bryghtnes': []},
 'bryghtness': {'bryghtnesse': []},
 'bryghu': {'bryghus': []},
 'brygian': {'brygians': []},
 'brygid': {'brygider': []},
 'brygo': {'brygos': []},
 'brygu': {'brygus': []},
 'bryida': {'bryidae': []},
 'bryinea': {'bryineae': []},
 'bryk': {'bryks': []},
 'bryke': {'brykes': []},
 'brylan': {'brylane': []},
 'brylcream': {'brylcreamed': []},
 'brylcreem': {'brylcreemed': []},
 'brylcrem': {'brylcreme': []},
 'bryle': {'bryles': [], 'bryling': []},
 'bryling': {'brylinger': []},
 'brylinski': {'brylinsky': []},
 'bryll': {'brylle': []},
 'brymer': {'brymers': []},
 'brymil': {'brymill': []},
 'brymm': {'brymme': []},
 'brymor': {'brymore': []},
 'brymston': {'brymstone': []},
 'bryn': {'bryns': []},
 'bryncro': {'bryncroes': []},
 'bryndi': {'bryndis': []},
 'bryndzov': {'bryndzove': []},
 'bryne': {'brynes': [], 'bryning': []},
 'bryneglwi': {'bryneglwys': []},
 'bryng': {'brynge': ['brynges'], 'brynging': []},
 'brynge': ['brynges'],
 'brynger': {'bryngers': []},
 'brynging': {'brynginge': []},
 'bryngla': {'brynglas': []},
 'bryngyng': {'bryngynge': []},
 'brynhild': ['brynhilde'],
 'brynhildsvol': {'brynhildsvoll': []},
 'bryni': {'brynie': []},
 'brynig': {'bryniges': []},
 'brynj': {'brynje': []},
 'brynjon': {'brynjones': []},
 'brynk': {'brynke': []},
 'brynknel': {'brynknell': []},
 'brynlli': {'brynllys': []},
 'brynmil': {'brynmill': []},
 'brynmor': {'brynmore': []},
 'brynn': {'brynne': []},
 'brynner': {'brynners': []},
 'bryno': {'brynos': []},
 'brynts': {'bryntse': []},
 'bryo': {'bryos': []},
 'bryocamptu': {'bryocamptus': []},
 'bryocorina': {'bryocorinae': []},
 'bryodrilu': {'bryodrilus': []},
 'bryogenesi': {'bryogenesis': []},
 'bryogeograph': {'bryogeographical': []},
 'bryogeographi': {'bryogeography': []},
 'bryograptu': {'bryograptus': []},
 'bryoi': {'bryois': []},
 'bryoid': {'bryoides': [], 'bryoids': []},
 'bryolog': {'bryologic': ['bryological', 'bryologically'], 'bryology': []},
 'bryologi': {'bryologie': []},
 'bryologic': ['bryological', 'bryologically'],
 'bryologiqu': {'bryologique': []},
 'bryologist': {'bryologists': []},
 'bryon': {'bryone': [], 'bryons': []},
 'bryoni': {'bryonie': [], 'bryonis': [], 'bryony': []},
 'bryonia': {'bryoniae': []},
 'bryonoid': {'bryonoides': []},
 'bryonopsi': {'bryonopsis': []},
 'bryophi': {'bryophy': []},
 'bryophil': {'bryophilous': []},
 'bryophilu': {'bryophilus': []},
 'bryopht': {'bryophtes': []},
 'bryophyllum': {'bryophyllums': []},
 'bryophyt': {'bryophyte': [], 'bryophytic': []},
 'bryophytc': {'bryophytcs': []},
 'bryoporu': {'bryoporus': []},
 'bryopsi': {'bryopsis': []},
 'bryopsidacea': {'bryopsidaceae': []},
 'bryopsidal': {'bryopsidales': []},
 'bryopsidophycea': {'bryopsidophyceae': []},
 'bryopteri': {'bryopteris': []},
 'bryostatin': {'bryostatins': []},
 'bryozan': {'bryozans': []},
 'bryozoa': {'bryozoa': []},
 'bryozoair': {'bryozoaire': ['bryozoaires']},
 'bryozoaire': ['bryozoaires'],
 'bryozoan': {'bryozoan': []},
 'bryozoario': {'bryozoarios': []},
 'bryozoolog': {'bryozoology': []},
 'bryozoologist': {'bryozoologists': []},
 'bryozoon': {'bryozoons': []},
 'brysea': {'bryseae': []},
 'brysei': {'bryseis': []},
 'brysi': {'brysis': []},
 'bryson': {'brysone': [], 'brysons': []},
 'bryss': {'brysse': []},
 'bryssin': {'bryssine': []},
 'brystow': {'brystowe': []},
 'bryt': {'bryts': [], 'brytting': []},
 'bryta': {'brytas': []},
 'brytain': {'brytaine': ['brytaines'], 'brytains': []},
 'brytaine': ['brytaines'],
 'brytan': {'brytane': []},
 'brytanni': {'brytannie': []},
 'brytannia': {'brytanniae': []},
 'brytannica': {'brytannicae': []},
 'brytannu': {'brytannus': []},
 'brytayn': {'brytayne': ['brytaynes']},
 'brytayne': ['brytaynes'],
 'bryte': {'brytes': []},
 'bryten': {'brytene': []},
 'bryth': {'brythe': []},
 'brython': {'brythones': [], 'brythonic': [], 'brythons': []},
 'brytn': {'brytning': []},
 'bryton': {'brytons': []},
 'brytonn': {'brytonnes': []},
 'brytt': {'brytte': []},
 'brytta': {'bryttas': []},
 'bryttain': {'bryttaine': []},
 'bryttan': {'bryttane': []},
 'bryttayn': {'bryttayne': []},
 'brytton': {'bryttons': []},
 'bryttu': {'bryttus': []},
 'brytu': {'brytus': []},
 'bryu': {'bryus': []},
 'bryukhovetski': {'bryukhovetsky': []},
 'bryum': {'bryum': []},
 'bryzeliu': {'bryzelius': []},
 'bryzoan': {'bryzoans': []},
 'brzakov': {'brzakovic': []},
 'brze': {'brzes': []},
 'brzegow': {'brzegowe': []},
 'brzeska': {'brzeskas': []},
 'brzesowski': {'brzesowsky': []},
 'brzeszcz': {'brzeszcze': []},
 'brzezani': {'brzezany': []},
 'brzezi': {'brzezie': []},
 'brzezini': {'brzeziny': []},
 'brzezinski': {'brzezinskis': [], 'brzezinsky': []},
 'brzi': {'brzys': []},
 'brzobohati': {'brzobohaty': []},
 'brzuchowic': {'brzuchowice': []},
 'brzuzi': {'brzuzy': []}}
