#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bu = {"bu'r": {"bu're": []},
 "bu'v": {"bu've": []},
 'bua': {'buas': []},
 'buaa': {'buaas': []},
 'buaca': {'buacas': []},
 'buach': {'buache': []},
 'buachail': {'buachaill': ['buachaille']},
 'buachaill': ['buachaille'],
 'buachidz': {'buachidze': []},
 'buad': {'buade': ['buades', 'buaded']},
 'buade': ['buades', 'buaded'],
 'buadz': {'buadze': []},
 'buah': {'buahes': []},
 'buahel': {'buahels': []},
 'buahnel': {'buahnell': []},
 'buai': {'buais': []},
 'buail': {'buaile': []},
 'buailt': {'buailte': []},
 'buaine': {'buainees': []},
 'buainea': {'buaineas': []},
 'buainee': {'buaineee': []},
 'buaio': {'buaios': []},
 'buak': {'buake': []},
 'bual': {'buale': [], 'bualness': []},
 'buan': {'buane': ['buanes'], 'buans': []},
 'buanderi': {'buanderie': []},
 'buane': ['buanes'],
 'buanew': {'buanews': []},
 'buang': {'buangs': []},
 'buano': {'buanos': []},
 'buanyin': {'buanyins': []},
 'buarbra': {'buarbrae': []},
 'buarco': {'buarcos': []},
 'buard': {'buards': []},
 'buarqu': {'buarque': []},
 'buasel': {'buasell': []},
 'buasi': {'buasy': []},
 'buat': {'buats': []},
 'buatach': {'buatachive': []},
 'buatamant': {'buatamante': []},
 'buatoi': {'buatois': []},
 'buaz': {'buaze': []},
 'bub': {'bubbed': [], 'bubbing': [], 'bubs': []},
 'buba': {'bubas': []},
 'bubac': {'bubaces': []},
 'bubak': {'bubaker': []},
 'bubal': {'bubale': ['bubales'], 'bubals': []},
 'bubale': ['bubales'],
 'bubali': {'bubalis': []},
 'bubalin': {'bubaline': []},
 'bubalinu': {'bubalinus': []},
 'bubalorni': {'bubalornis': []},
 'bubalornithina': {'bubalornithinae': []},
 'bubalu': {'bubalus': []},
 'bubani': {'bubany': []},
 'bubanov': {'bubanovic': []},
 'bubaqu': {'bubaque': []},
 'bubar': {'bubares': []},
 'bubari': {'bubaris': []},
 'bubast': {'bubaste': ['bubastes'], 'bubastic': []},
 'bubaste': ['bubastes'],
 'bubasti': {'bubastis': []},
 'bubastid': {'bubastides': []},
 'bubastit': {'bubastite': ['bubastites']},
 'bubastite': ['bubastites'],
 'bubasto': {'bubastos': []},
 'bubastu': {'bubastus': []},
 'bubb': {'bubbe': ['bubbes'], 'bubbs': []},
 'bubba': {'bubbas': []},
 'bubbag': {'bubbage': []},
 'bubbe': {'bubbee': []},
 'bubbel': {'bubbele': [], 'bubbell': [], 'bubbels': []},
 'bubbenhal': {'bubbenhall': []},
 'bubber': {'bubbers': []},
 'bubbett': {'bubbette': []},
 'bubbi': {'bubbie': ['bubbies'], 'bubbis': [], 'bubby': []},
 'bubbidg': {'bubbidge': []},
 'bubbie': ['bubbies'],
 'bubbin': {'bubbins': []},
 'bubbl': {'bubble': ['bubbled'], 'bubbling': ['bubblings'], 'bubbly': []},
 'bubble': ['bubbled'],
 'bubblebath': {'bubblebaths': []},
 'bubbleblow': {'bubbleblower': [], 'bubbleblowing': []},
 'bubblebubbl': {'bubblebubble': []},
 'bubblecar': {'bubblecars': []},
 'bubblechamb': {'bubblechamber': []},
 'bubbleform': {'bubbleformation': []},
 'bubblefre': {'bubblefree': []},
 'bubblegumm': {'bubblegummers': []},
 'bubblehead': {'bubbleheaded': [], 'bubbleheads': []},
 'bubblelik': {'bubblelike': []},
 'bubblenest': {'bubblenests': []},
 'bubbleparticl': {'bubbleparticle': []},
 'bubbler': {'bubbler': []},
 'bubbleshap': {'bubbleshaped': []},
 'bubblesom': {'bubblesome': []},
 'bubblet': {'bubblets': []},
 'bubbletop': {'bubbletops': []},
 'bubbletub': {'bubbletube': []},
 'bubbletyp': {'bubbletype': []},
 'bubblewrap': {'bubblewrapped': []},
 'bubbli': {'bubbliness': []},
 'bubblici': {'bubblicious': []},
 'bubbling': ['bubblings'],
 'bubblingli': {'bubblingly': []},
 'bubblingov': {'bubblingover': []},
 'bubblyjock': {'bubblyjocks': []},
 'bubcutan': {'bubcutaneously': []},
 'bubdu': {'bubdue': ['bubdued']},
 'bubdue': ['bubdued'],
 'bube': {'bubee': [], 'bubelis': [], 'bubes': []},
 'bubel': {'bubele': []},
 'bubemb': {'bubembe': []},
 'bubempr': {'bubempre': []},
 'buben': {'bubens': []},
 'bubendorf': {'bubendorfer': []},
 'bubengeschicht': {'bubengeschichte': []},
 'bubenheim': {'bubenheimer': []},
 'bubenz': {'bubenzer': []},
 'buber': ['buberism'],
 'bubeu': {'bubeus': []},
 'bubgoyn': {'bubgoyne': []},
 'bubhl': {'bubhle': ['bubhles']},
 'bubhle': ['bubhles'],
 'bubi': {'bubie': ['bubies', 'bubied'], 'bubis': [], 'buby': []},
 'bubiacea': {'bubiaceae': []},
 'bubic': {'bubics': []},
 'bubie': ['bubies', 'bubied'],
 'bubject': {'bubjective': [], 'bubjects': []},
 'bubk': {'bubke': ['bubkes']},
 'bubke': ['bubkes'],
 'bubki': {'bubkis': []},
 'bubl': {'buble': ['bubles', 'bubled'], 'bubling': ['bublings']},
 'buble': ['bubles', 'bubled'],
 'bubli': {'bublies': []},
 'bublim': {'bublime': []},
 'bubling': ['bublings'],
 'bublish': {'bublished': []},
 'bublo': {'bublos': []},
 'bubmit': {'bubmitted': []},
 'bubn': {'bubne': [], 'bubning': [], 'bubns': []},
 'bubnel': {'bubnell': []},
 'bubni': {'bubnis': [], 'bubny': ['bubnys']},
 'bubnovi': {'bubnovy': []},
 'bubnovski': {'bubnovsky': []},
 'bubnsid': {'bubnside': []},
 'bubny': ['bubnys'],
 'bubo': ['buboe'],
 'buboi': {'bubois': []},
 'bubon': {'bubone': ['bubones'], 'bubonic': [], 'bubons': []},
 'bubone': ['bubones'],
 'buboni': {'bubonis': []},
 'bubonibu': {'bubonibus': []},
 'bubonida': {'bubonidae': []},
 'bubonina': {'buboninae': []},
 'buboniqu': {'bubonique': []},
 'buboniu': {'bubonius': []},
 'bubonocel': {'bubonocele': ['bubonoceles']},
 'bubonocele': ['bubonoceles'],
 'bubonulu': {'bubonulus': []},
 'bubric': {'bubrics': []},
 'bubruqui': {'bubruquis': []},
 'bubsect': {'bubsection': []},
 'bubsequ': {'bubsequent': []},
 'bubsi': {'bubsy': []},
 'bubsidi': {'bubsidy': []},
 'bubstanc': {'bubstance': ['bubstances']},
 'bubstance': ['bubstances'],
 'bubstrat': {'bubstrate': []},
 'bubtl': {'bubtle': []},
 'bubtleti': {'bubtlety': []},
 'bubu': {'bubus': []},
 'bubuashi': {'bubuashie': []},
 'bubuci': {'bubucis': []},
 'bubuckl': {'bubuckled': [], 'bubuckles': []},
 'bubukl': {'bubukles': []},
 'bubuku': {'bubukus': []},
 'bubulci': {'bubulcis': []},
 'bubulco': {'bubulcos': []},
 'bubulcu': {'bubulcus': []},
 'bubuleu': {'bubuleus': []},
 'bubuli': {'bubulis': []},
 'bubulu': {'bubulus': []},
 'bubur': {'bubure': []},
 'buburb': {'buburbs': []},
 'buby': {'bubye': []},
 'buc': {'bucs': []},
 'buca': {'bucas': []},
 'bucaeu': {'bucaeus': []},
 'bucail': {'bucaille': []},
 'bucal': {'bucales': [], 'bucally': []},
 'bucan': {'bucaneer': ['bucaneers', 'bucaneering']},
 'bucaneer': ['bucaneers', 'bucaneering'],
 'bucanero': {'bucaneros': []},
 'bucanet': {'bucanetes': []},
 'bucanev': {'bucaneve': []},
 'bucani': {'bucanier': ['bucaniers', 'bucaniering']},
 'bucanier': ['bucaniers', 'bucaniering'],
 'bucann': {'bucanneer': ['bucanneers']},
 'bucanneer': ['bucanneers'],
 'bucanopsi': {'bucanopsis': []},
 'bucanu': {'bucanus': []},
 'bucar': {'bucaral': [], 'bucare': ['bucares', 'bucareli', 'bucarely']},
 'bucard': {'bucards': []},
 'bucare': ['bucares', 'bucareli', 'bucarely'],
 'bucaro': {'bucaros': []},
 'bucasi': {'bucasis': []},
 'bucatiu': {'bucatius': []},
 'bucaus': {'bucause': []},
 'bucavala': {'bucavalas': []},
 'bucc': {'bucce': [], 'buccs': []},
 'bucca': {'buccae': [], 'buccas': []},
 'buccaferreu': {'buccaferreus': []},
 'buccal': {'buccale': ['buccales'], 'buccally': [], 'buccals': []},
 'buccale': ['buccales'],
 'buccali': {'buccalis': []},
 'buccallingu': {'buccallingual': []},
 'buccan': {'buccaned': [],
            'buccaneer': ['buccaneered', 'buccaneering'],
            'buccans': []},
 'buccaneer': ['buccaneered', 'buccaneering'],
 'buccanero': {'buccaneros': []},
 'buccani': {'buccanier': ['buccaniers', 'buccaniering']},
 'buccanier': ['buccaniers', 'buccaniering'],
 'buccann': {'buccanneer': ['buccanneers', 'buccanneering']},
 'buccanneer': ['buccanneers', 'buccanneering'],
 'buccar': {'buccareli': []},
 'buccatu': {'buccatus': []},
 'bucce': {'bucceed': []},
 'bucceed': {'bucceeded': []},
 'buccella': {'buccellas': []},
 'buccellariu': {'buccellarius': []},
 'bucceri': {'buccery': []},
 'buccess': {'buccessful': [], 'buccession': []},
 'bucchu': {'bucchus': []},
 'bucci': {'buccis': []},
 'bucciant': {'bucciante': []},
 'buccin': {'buccinate': [],
            'buccinator': ['buccinators'],
            'buccine': ['buccines'],
            'buccins': []},
 'buccina': {'buccinae': [], 'buccinas': []},
 'buccinali': {'buccinalis': []},
 'buccinanop': {'buccinanops': []},
 'buccinator': {'buccinatores': []},
 'buccinatori': {'buccinatory': []},
 'buccinatoriu': {'buccinatorius': []},
 'buccine': ['buccines'],
 'buccini': {'buccinis': []},
 'buccinid': {'buccinids': []},
 'buccinida': {'buccinidae': []},
 'buccinidc': {'buccinidce': []},
 'buccinids': {'buccinidse': []},
 'buccinit': {'buccinites': []},
 'buccinobant': {'buccinobantes': []},
 'buccinoid': {'buccinoides': []},
 'buccinopsi': {'buccinopsis': []},
 'buccinum': {'buccinums': []},
 'buccion': {'buccione': []},
 'bucciu': {'buccius': []},
 'buccl': {'buccle': []},
 'buccleuch': {'buccleuchs': []},
 'buccleugh': {'buccleughs': []},
 'bucco': {'buccos': []},
 'buccocerv': {'buccocervical': []},
 'buccodist': {'buccodistal': []},
 'buccofaci': {'buccofacial': []},
 'buccogingiv': {'buccogingival': []},
 'buccohypophysi': {'buccohypophysial': []},
 'buccoid': {'buccoides': []},
 'buccol': {'buccolic': []},
 'buccolabi': {'buccolabial': []},
 'buccolingu': {'buccolingual': ['buccolingually']},
 'buccolingual': ['buccolingually'],
 'buccolinguofaci': {'buccolinguofacial': []},
 'buccolinguomasticatori': {'buccolinguomasticatory': []},
 'buccomasseter': {'buccomasseteric': []},
 'buccomesi': {'buccomesial': []},
 'buccon': {'buccone': ['buccones']},
 'bucconas': {'bucconasal': []},
 'buccone': ['buccones'],
 'bucconida': {'bucconidae': []},
 'buccoocclus': {'buccoocclusal': []},
 'buccopalat': {'buccopalatal': ['buccopalatally']},
 'buccopalatal': ['buccopalatally'],
 'buccopharyng': {'buccopharyngeal': []},
 'buccopharyngeu': {'buccopharyngeus': []},
 'buccopulp': {'buccopulpal': []},
 'buccovers': {'buccoversion': []},
 'buccra': {'buccras': []},
 'buccro': {'buccros': []},
 'buccu': {'buccus': []},
 'buccula': {'bucculae': []},
 'bucculentu': {'bucculentus': []},
 'buce': {'buceli': [], 'buces': []},
 'buceal': {'buceally': []},
 'buceali': {'bucealis': []},
 'bucel': {'bucele': []},
 'bucela': {'bucelas': []},
 'bucelinu': {'bucelinus': []},
 'bucella': {'bucellas': []},
 'bucellarian': {'bucellarians': []},
 'bucellariu': {'bucellarius': []},
 'bucellu': {'bucellus': []},
 'bucen': {'bucens': []},
 'buceniek': {'bucenieks': []},
 'bucent': {'bucentes': []},
 'bucentaur': {'bucentaure': [], 'bucentaurs': []},
 'bucentauru': {'bucentaurus': []},
 'bucentora': {'bucentoras': []},
 'buceph': {'bucephal': []},
 'bucephal': {'bucephale': []},
 'bucephala': {'bucephala': []},
 'bucephalid': {'bucephalids': []},
 'bucephalida': {'bucephalidae': []},
 'bucephalo': {'bucephalos': []},
 'bucephalophoru': {'bucephalophorus': []},
 'bucephalopsi': {'bucephalopsis': []},
 'bucephalu': {'bucephalus': []},
 'bucephalus': {'bucephaluses': []},
 'bucer': {'bucerism': [], 'bucers': []},
 'bucera': {'buceras': []},
 'buceria': {'bucerias': []},
 'bucerian': {'bucerians': []},
 'buceriu': {'bucerius': []},
 'bucero': {'buceros': []},
 'buceroid': {'buceroides': []},
 'bucerot': {'bucerotes': []},
 'bucerotida': {'bucerotidae': []},
 'bucerotidc': {'bucerotidce': []},
 'bucerotiform': {'bucerotiformes': []},
 'buceru': {'bucerus': []},
 'bucg': {'bucge': []},
 'buch': {'buche': ['buches', 'bucheli'],
          'buching': [],
          'buchness': [],
          'buchs': []},
 'bucha': {'buchaness': [], 'buchas': []},
 'buchach': {'buchacher': []},
 'buchail': {'buchaille': []},
 'buchalt': {'buchalter': []},
 'buchan': {'buchane': ['buchaneer', 'buchaneers'],
            'buchanness': [],
            'buchans': []},
 'buchanan': ['buchanane', 'buchananism'],
 'buchananesqu': {'buchananesque': []},
 'buchananit': {'buchananite': ['buchananites']},
 'buchananite': ['buchananites'],
 'buchananu': {'buchananus': []},
 'buchane': ['buchaneer', 'buchaneers'],
 'buchanesqu': {'buchanesque': []},
 'buchani': {'buchaniers': []},
 'buchanit': {'buchanite': ['buchanites']},
 'buchanite': ['buchanites'],
 'buchannan': {'buchannane': [], 'buchannans': []},
 'buchanon': {'buchanons': []},
 'buchanti': {'buchanty': []},
 'buchar': {'buchares': [], 'buchars': []},
 'buchara': {'bucharas': []},
 'buchardu': {'buchardus': []},
 'bucharest': {'bucharesters': []},
 'buchari': {'bucharis': [], 'buchary': []},
 'bucharia': {'bucharias': []},
 'bucharian': {'bucharians': []},
 'bucharin': {'bucharins': []},
 'bucharist': {'bucharistic': []},
 'buchausgab': {'buchausgabe': []},
 'buchav': {'buchave': []},
 'buchbend': {'buchbender': []},
 'buchberg': {'buchberger': []},
 'buchbestand': {'buchbestande': []},
 'buchbind': {'buchbinder': ['buchbinders']},
 'buchbinder': ['buchbinders'],
 'buchbinderisch': {'buchbinderische': []},
 'buchc': {'buchcs': []},
 'buchdruck': {'buchdrucker': ['buchdruckers'],
               'buchdruckes': [],
               'buchdrucks': []},
 'buchdrucker': ['buchdruckers'],
 'buchdruckergeschicht': {'buchdruckergeschichte': []},
 'buchdruckeri': {'buchdruckerie': []},
 'buchdung': {'buchdunger': []},
 'buche': {'buchee': []},
 'bucheck': {'buchecker': []},
 'buchegg': {'buchegger': []},
 'bucheim': {'bucheimer': []},
 'bucheinband': {'bucheinbande': []},
 'bucheist': {'bucheister': []},
 'buchel': {'buchele': ['bucheler'], 'buchell': ['buchelle'], 'buchels': []},
 'buchele': ['bucheler'],
 'bucheliu': {'buchelius': []},
 'buchell': ['buchelle'],
 'buchelliu': {'buchellius': []},
 'buchelo': {'buchelos': []},
 'buchen': {'buchener': []},
 'buchenau': {'buchenauer': []},
 'buchenberg': {'buchenberger': []},
 'buchendorf': {'buchendorfer': []},
 'buchenried': {'buchenrieder': []},
 'buchenrod': {'buchenroder': []},
 'buchenwald': ['buchenwalde', 'buchenwalder', 'buchenwaldes', 'buchenwalders'],
 'buchephalu': {'buchephalus': []},
 'bucher': {'buchere': ['bucherer'], 'buchers': []},
 'buchere': ['bucherer'],
 'bucherellar': {'bucherellare': []},
 'bucherfreund': {'bucherfreunde': []},
 'bucherfund': {'bucherfunde': []},
 'buchergild': {'buchergilde': []},
 'bucheri': {'bucherie': []},
 'bucheriu': {'bucherius': []},
 'bucherkrei': {'bucherkreis': []},
 'bucherkund': {'bucherkunde': []},
 'bucheron': {'bucherons': []},
 'bucherreg': {'bucherregal': []},
 'bucherstub': {'bucherstube': []},
 'bucherverzeichni': {'bucherverzeichnis': []},
 'buchess': {'buchesse': []},
 'buchett': {'buchette': ['buchettes']},
 'buchette': ['buchettes'],
 'buchfeld': {'buchfelder': []},
 'buchfer': {'buchferer': []},
 'buchfiihr': {'buchfiihrer': []},
 'buchfuehr': {'buchfuehrer': []},
 'buchfuhr': {'buchfuhrer': []},
 'buchg': {'buchge': ['buchges']},
 'buchgass': {'buchgasse': []},
 'buchge': ['buchges'],
 'buchgeist': {'buchgeister': []},
 'buchgemeind': {'buchgemeinde': []},
 'buchgeschicht': {'buchgeschichte': []},
 'buchgesel': {'buchgesell': []},
 'buchgewerb': {'buchgewerbe': ['buchgewerbes']},
 'buchgewerbe': ['buchgewerbes'],
 'buchgewerbehau': {'buchgewerbehaus': []},
 'buchgrab': {'buchgraber': []},
 'buchhaa': {'buchhaas': []},
 'buchhalt': {'buchhalter': []},
 'buchhaltung': {'buchhaltungs': []},
 'buchhamm': {'buchhammer': []},
 'buchhandel': {'buchhandels': []},
 'buchhandl': {'buchhandler': ['buchhandlers'], 'buchhandling': []},
 'buchhandler': ['buchhandlers'],
 'buchhau': {'buchhaus': []},
 'buchhaus': {'buchhauser': []},
 'buchhav': {'buchhave': []},
 'buchheim': {'buchheimer': []},
 'buchheist': {'buchheister': []},
 'buchhof': {'buchhofer': []},
 'buchhol': {'buchhols': []},
 'buchholtz': {'buchholtzer': []},
 'buchholz': {'buchholzer': [], 'buchholzes': []},
 'buchi': {'buchie': [], 'buchis': [], 'buchy': []},
 'buchicera': {'buchiceras': []},
 'buchillustr': {'buchillustration': []},
 'buching': {'buchinger': []},
 'buchinghamshir': {'buchinghamshire': []},
 'buchinski': {'buchinsky': []},
 'buchit': {'buchite': ['buchites']},
 'buchite': ['buchites'],
 'buchiu': {'buchius': []},
 'buchko': {'buchkoe': []},
 'buchkrem': {'buchkremer': []},
 'buchkund': {'buchkunde': []},
 'buchl': {'buchle': []},
 'buchlein': {'buchleins': []},
 'buchleitn': {'buchleitner': []},
 'buchleru': {'buchlerus': []},
 'buchli': {'buchly': []},
 'buchlo': {'buchloe': []},
 'buchlovic': {'buchlovice': []},
 'buchlyvi': {'buchlyvie': []},
 'buchman': {'buchmanism': [], 'buchmans': []},
 'buchmanit': {'buchmanite': ['buchmanites']},
 'buchmanite': ['buchmanites'],
 'buchmast': {'buchmaster': []},
 'buchmay': {'buchmayer': []},
 'buchmeis': {'buchmeiser': []},
 'buchmeist': {'buchmeister': []},
 'buchmess': {'buchmesse': []},
 'buchmey': {'buchmeyer': []},
 'buchmiil': {'buchmiiller': []},
 'buchmil': {'buchmiller': []},
 'buchminst': {'buchminster': []},
 'buchmuel': {'buchmueller': []},
 'buchmul': {'buchmuller': []},
 'buchnal': {'buchnall': []},
 'buchnel': {'buchnell': []},
 'buchner': {'buchner': []},
 'bucho': {'buchos': []},
 'buchol': {'bucholic': []},
 'bucholceru': {'bucholcerus': []},
 'bucholi': {'bucholie': []},
 'bucholli': {'buchollie': []},
 'bucholtz': {'bucholtzer': []},
 'bucholz': {'bucholzer': []},
 'bucholzit': {'bucholzite': []},
 'buchott': {'buchotte': []},
 'buchpriif': {'buchpriifer': []},
 'buchprodukt': {'buchproduktion': []},
 'buchquhan': {'buchquhane': []},
 'buchquhidd': {'buchquhidder': []},
 'buchreih': {'buchreihe': []},
 'buchries': {'buchrieser': []},
 'buchroed': {'buchroeder': []},
 'buchroithn': {'buchroithner': []},
 'buchrol': {'buchrolle': []},
 'buchropulli': {'buchropully': []},
 'buchruck': {'buchrucker': []},
 'buchs': {'buchse': []},
 'buchschach': {'buchschacher': []},
 'buchse': {'buchsee': []},
 'buchseit': {'buchseite': []},
 'buchstab': {'buchstabe': []},
 'buchstaben': {'buchstabens': []},
 'buchstabenfolg': {'buchstabenfolge': []},
 'buchstabensetz': {'buchstabensetzer': []},
 'buchstablich': {'buchstabliche': ['buchstabliches']},
 'buchstabliche': ['buchstabliches'],
 'buchstal': {'buchstaller': []},
 'buchstein': {'buchsteiner': []},
 'buchsweil': {'buchsweiler': []},
 'bucht': {'buchte': [], 'buchting': [], 'buchts': []},
 'buchtel': {'buchtele': [], 'buchtell': []},
 'buchtelit': {'buchtelite': []},
 'buchti': {'buchty': []},
 'buchu': {'buchus': []},
 'buchuana': {'buchuanas': []},
 'buchverlag': {'buchverlage': []},
 'buchwald': {'buchwalder': [], 'buchwalds': []},
 'buchwalski': {'buchwalsky': []},
 'buchwalt': {'buchwalter': []},
 'buchwesen': {'buchwesens': []},
 'buchwies': {'buchwieser': []},
 'buci': {'bucis': [], 'bucy': ['bucys']},
 'bucicl': {'buciclate': []},
 'bucien': {'buciene': []},
 'bucillu': {'bucillus': []},
 'bucin': {'bucinator': [], 'bucine': []},
 'bucina': {'bucinas': []},
 'bucinator': {'bucinatores': []},
 'bucinobant': {'bucinobantes': []},
 'buciu': {'bucius': []},
 'bucj': {'bucje': []},
 'buck': ['bucke',
          'bucked',
          'buckes',
          'buckely',
          'bucking',
          'buckings',
          'buckness'],
 "buck'": {"buck's": []},
 'buckal': {'buckall': []},
 'buckalew': {'buckalews': []},
 'buckaloon': {'buckaloons': []},
 'buckan': {'buckaneer': ['buckaneers']},
 'buckananu': {'buckananus': []},
 'buckaneer': ['buckaneers'],
 'buckaroo': ['buckarooing'],
 'buckbe': {'buckbee': []},
 'buckbean': {'buckbean': []},
 'buckberri': {'buckberries': [], 'buckberry': []},
 'buckbi': {'buckby': []},
 'buckbind': {'buckbinder': []},
 'buckboard': {'buckboard': []},
 'buckburi': {'buckbury': []},
 'buckbush': {'buckbushes': []},
 'buckcherri': {'buckcherry': []},
 'buckcridg': {'buckcridge': []},
 'buckdanc': {'buckdance': ['buckdancer'], 'buckdancing': []},
 'buckdance': ['buckdancer'],
 'bucke': {'buckee': []},
 'buckeburg': {'buckeburger': []},
 'buckeen': {'buckeens': []},
 'buckel': {'buckeled': [],
            'buckeler': [],
            'buckell': ['buckells'],
            'buckels': []},
 'buckell': ['buckells'],
 'buckelurn': {'buckelurne': []},
 'bucken': {'buckens': []},
 'buckenberg': {'buckenberger': []},
 'buckendal': {'buckendale': []},
 'buckenhal': {'buckenhale': [], 'buckenhall': []},
 'buckenhil': {'buckenhill': []},
 'buckenhusk': {'buckenhuskes': []},
 'buckenmai': {'buckenmaier': []},
 'buckenmey': {'buckenmeyer': []},
 'bucker': {'buckers': []},
 'buckerel': {'buckerell': [], 'buckerels': []},
 'buckerfield': {'buckerfields': []},
 'buckergung': {'buckergunge': []},
 'buckeri': {'buckery': []},
 'buckeridg': {'buckeridge': []},
 'buckeroo': {'buckeroo': []},
 'bucket': ['bucketer',
            'bucketed',
            'bucketful',
            'bucketing',
            'bucketted',
            'bucketeer',
            'bucketeers',
            'bucketings',
            'bucketting'],
 'bucketbrigad': {'bucketbrigade': []},
 'bucketful': {'bucketfull': ['bucketfulls']},
 'bucketfull': ['bucketfulls'],
 'buckethandl': {'buckethandle': []},
 'bucketi': {'buckety': []},
 'bucketladd': {'bucketladder': []},
 'bucketlik': {'bucketlike': []},
 'bucketlin': {'bucketline': []},
 'bucketload': {'bucketloads': []},
 'bucketmak': {'bucketmaker': []},
 'bucketmouth': {'bucketmouths': []},
 'buckets': {'bucketsful': []},
 'bucketseat': {'bucketseats': []},
 'bucketsful': {'bucketsfull': []},
 'bucketshap': {'bucketshaped': []},
 'bucketshop': {'bucketshops': []},
 'buckett': {'buckettes': [], 'bucketts': []},
 'bucketti': {'bucketty': []},
 'buckettyp': {'buckettype': []},
 'bucketwheel': {'bucketwheels': []},
 'buckev': {'buckeve': []},
 'buckey': {'buckeye': [], 'buckeys': []},
 'buckeybal': {'buckeyballs': []},
 'buckfev': {'buckfever': []},
 'buckgoat': {'buckgoats': []},
 'buckhal': {'buckhall': []},
 'buckhalt': {'buckhalter': []},
 'buckhault': {'buckhaults': []},
 'buckhead': {'buckheads': []},
 'buckheim': {'buckheimer': []},
 'buckheist': {'buckheister': []},
 'buckhil': {'buckhill': []},
 'buckhold': {'buckholder': []},
 'buckholm': {'buckholme': []},
 'buckholmsid': {'buckholmside': []},
 'buckholt': {'buckholts': []},
 'buckhorn': {'buckhorns': []},
 'buckhors': {'buckhorse': []},
 'buckhound': {'buckhounds': []},
 'buckhous': {'buckhouse': []},
 'buckhunt': {'buckhunter': [], 'buckhunting': []},
 'buckhurst': {'buckhurste': [], 'buckhursts': []},
 'bucki': {'buckie': ['buckies'], 'bucky': ['buckys']},
 'buckie': ['buckies'],
 'buckin': {'buckins': []},
 'bucking': {'buckinger': []},
 'buckingamshir': {'buckingamshire': []},
 'buckingham': {'buckinghame': [], 'buckinghams': []},
 'buckinghamfhir': {'buckinghamfhire': []},
 'buckinghamhous': {'buckinghamhouse': []},
 'buckinghamia': {'buckinghamiae': []},
 'buckinghamiensi': {'buckinghamiensis': []},
 'buckinghamjhir': {'buckinghamjhire': []},
 'buckinghampshir': {'buckinghampshire': []},
 'buckinghamshir': {'buckinghamshire': ['buckinghamshires']},
 'buckinghamshire': ['buckinghamshires'],
 'buckinghors': {'buckinghorse': []},
 'buckingshir': {'buckingshire': []},
 'buckinhamshir': {'buckinhamshire': []},
 'buckininst': {'buckininster': []},
 'buckish': {'buckishness': []},
 'buckishli': {'buckishly': []},
 'buckit': {'buckits': []},
 'buckiu': {'buckius': []},
 'buckjump': {'buckjumped': [],
              'buckjumper': ['buckjumpers'],
              'buckjumping': [],
              'buckjumps': []},
 'buckjumper': ['buckjumpers'],
 'buckl': {'buckle': ['buckled'], 'buckling': ['bucklings']},
 'buckland': {'bucklanders': [], 'bucklands': []},
 'bucklandit': {'bucklandite': []},
 'bucklcrsburi': {'bucklcrsbury': []},
 'buckle': {'bucklee': []},
 'buckleberri': {'buckleberry': []},
 'buckleburi': {'bucklebury': []},
 'buckleitn': {'buckleitner': []},
 'bucklemak': {'bucklemaker': ['bucklemakers'], 'bucklemaking': []},
 'bucklemaker': ['bucklemakers'],
 'bucklepl': {'buckleplates': []},
 'buckler': ['bucklered', 'bucklering'],
 'bucklersburi': {'bucklersbury': []},
 'bucklesburi': {'bucklesbury': []},
 'buckley': {'buckleyism': [], 'buckleys': []},
 'buckleyit': {'buckleyite': ['buckleyites']},
 'buckleyite': ['buckleyites'],
 'buckli': {'buckly': []},
 'bucklicht': {'bucklichte': []},
 'bucklig': {'bucklige': []},
 'bucklin': {'bucklins': []},
 'buckling': ['bucklings'],
 'bucklivi': {'bucklivie': []},
 'bucklyvi': {'bucklyvie': []},
 'buckman': {'buckmans': []},
 'buckmast': {'buckmaster': ['buckmasters']},
 'buckmaster': ['buckmasters'],
 'buckmeist': {'buckmeister': []},
 'buckmey': {'buckmeyer': []},
 'buckmghamshir': {'buckmghamshire': []},
 'buckmil': {'buckmill': ['buckmiller']},
 'buckmill': ['buckmiller'],
 'buckminist': {'buckminister': []},
 'buckminsl': {'buckminsler': []},
 'buckminst': {'buckminster': ['buckminsters']},
 'buckminster': ['buckminsters'],
 'buckminsterfulleren': {'buckminsterfullerene': []},
 'buckmir': {'buckmire': []},
 'buckmist': {'buckmister': []},
 'buckmiust': {'buckmiuster': []},
 'buckmobil': {'buckmobile': []},
 'buckmor': {'buckmore': []},
 'buckn': {'buckneli': []},
 'bucknak': {'bucknaked': []},
 'bucknal': {'bucknall': ['bucknalls']},
 'bucknall': ['bucknalls'],
 'bucknam': {'bucknams': []},
 'bucknel': {'bucknell': ['bucknells']},
 'bucknell': ['bucknells'],
 'bucknellian': {'bucknellians': []},
 'buckner': {'buckners': []},
 'bucknil': {'bucknill': []},
 'bucknol': {'bucknoll': []},
 'bucko': {'buckoes': [], 'buckos': []},
 'buckok': {'buckoke': []},
 'buckol': {'buckoll': []},
 'buckongahela': {'buckongahelas': []},
 'buckongahelo': {'buckongahelos': []},
 'buckongehela': {'buckongehelas': []},
 'buckoo': {'buckoos': []},
 'buckow': {'buckower': []},
 'buckowin': {'buckowine': []},
 'buckpass': {'buckpasser': ['buckpassers'], 'buckpassing': []},
 'buckpasser': ['buckpassers'],
 'buckra': {'buckras': []},
 'buckrak': {'buckrake': ['buckrakes'], 'buckraking': []},
 'buckrake': ['buckrakes'],
 'buckram': ['buckramed', 'buckrammed'],
 'buckrel': {'buckrell': []},
 'buckridg': {'buckridge': []},
 'buckrninst': {'buckrninster': []},
 'buckro': {'buckroe': []},
 'buckros': {'buckrose': []},
 'bucksail': {'bucksails': []},
 'bucksaw': {'bucksaw': []},
 'buckshe': {'buckshee': ['buckshees']},
 'buckshee': ['buckshees'],
 'buckshir': {'buckshire': []},
 'buckshorn': {'buckshorns': []},
 'buckshot': ['buckshotting'],
 'buckskin': ['buckskinned', 'buckskinning'],
 'buckskincolor': {'buckskincolored': []},
 'buckskincov': {'buckskincovered': []},
 'buckskinn': {'buckskinner': ['buckskinners']},
 'buckskinner': ['buckskinners'],
 'buckslip': {'buckslips': []},
 'bucksom': {'bucksome': []},
 'buckstal': {'buckstall': ['buckstalls']},
 'buckstall': ['buckstalls'],
 'buckstan': {'buckstane': []},
 'buckstav': {'buckstaves': []},
 'buckstay': {'buckstays': []},
 'buckstegg': {'buckstegge': []},
 'buckston': {'buckstone': ['buckstones']},
 'buckstone': ['buckstones'],
 'bucksvil': {'bucksville': []},
 'buckt': {'buckte': []},
 'bucktail': {'bucktailed': [], 'bucktails': []},
 'buckthom': {'buckthome': []},
 'buckthorn': ['buckthorne'],
 'buckthorp': {'buckthorpe': []},
 'bucktnghamshtr': {'bucktnghamshtre': []},
 'buckton': {'bucktons': []},
 'bucktooth': {'bucktoothed': []},
 'bucku': {'buckus': []},
 'buckuel': {'buckuell': []},
 'buckuil': {'buckuill': []},
 'buckvil': {'buckville': []},
 'buckvin': {'buckvine': []},
 'buckwait': {'buckwaiter': []},
 'buckwalt': {'buckwalter': ['buckwalters']},
 'buckwalter': ['buckwalters'],
 'buckwash': {'buckwasher': [], 'buckwashing': []},
 'buckwat': {'buckwater': []},
 'buckwel': {'buckwell': []},
 'buckwheat': {'buckwheat': []},
 'bucky': ['buckys'],
 'buckybal': {'buckyball': []},
 'buckytub': {'buckytube': ['buckytubes']},
 'buckytube': ['buckytubes'],
 'bucl': {'bucle': ['bucles']},
 'bucle': ['bucles'],
 'buclizin': {'buclizine': []},
 'buclosamid': {'buclosamide': []},
 'bucna': {'bucnas': []},
 'bucno': {'bucnos': []},
 'bucol': {'bucolic': ['bucolical', 'bucolically'], 'bucolism': []},
 'bucoldianu': {'bucoldianus': []},
 'bucoli': {'bucolies': []},
 'bucolic': {'bucolicism': []},
 'bucolica': {'bucolicas': []},
 'bucolich': {'bucoliche': []},
 'bucolici': {'bucolicis': []},
 'bucolick': {'bucolicks': []},
 'bucolicli': {'bucolicly': []},
 'bucolik': {'bucoliks': []},
 'bucoliqu': {'bucolique': ['bucoliques']},
 'bucolique': ['bucoliques'],
 'bucolu': {'bucolus': []},
 'buconj': {'buconjic': []},
 'bucorvu': {'bucorvus': []},
 'bucov': {'bucove': []},
 'bucovetski': {'bucovetsky': []},
 'bucovic': {'bucovice': []},
 'bucovin': {'bucovine': []},
 'bucquint': {'bucquinte': []},
 'bucran': {'bucrane': ['bucranes']},
 'bucrane': ['bucranes'],
 'bucretiu': {'bucretius': []},
 'bucrl': {'bucrle': []},
 'bucryl': {'bucrylate': []},
 'bucsi': {'bucsis': []},
 'bucsic': {'bucsics': []},
 'bucski': {'bucsky': []},
 'buctouch': {'buctouche': []},
 'buculu': {'buculus': []},
 'bucur': {'bucure': ['bucures']},
 'bucure': ['bucures'],
 'bucurestiensi': {'bucurestiensis': []},
 'bucuri': {'bucurie': []},
 'bucusqu': {'bucusque': []},
 'bucuvala': {'bucuvalas': []},
 'bucvru': {'bucvrus': []},
 'bucy': ['bucys'],
 'bucyru': {'bucyrus': []},
 'bucyruseri': {'bucyruserie': []},
 'bud': ['budded', 'budness', 'budding'],
 'buda': {'budae': [], 'budas': []},
 'budacu': {'budacus': []},
 'budaeu': {'budaeus': []},
 'budagh': {'budagher': []},
 'budagovski': {'budagovsky': []},
 'budaju': {'budajus': []},
 'budal': {'budall': []},
 'budam': {'budams': []},
 'budan': {'budans': []},
 'budanitski': {'budanitsky': []},
 'budanski': {'budansky': []},
 'budaor': {'budaors': []},
 'budap': {'budape': ['budapes']},
 'budape': ['budapes'],
 'budapesht': {'budapeshte': []},
 'budapest': ['budapeste', 'budapester', 'budapesters'],
 'budapestensi': {'budapestensis': []},
 'budapesterstrass': {'budapesterstrasse': []},
 'budapestian': {'budapestians': []},
 'budapestiensi': {'budapestiensis': []},
 'budapestinensi': {'budapestinensis': []},
 'budapestr': {'budapestre': []},
 'budapeszci': {'budapeszcie': []},
 'budar': {'budare': ['budares']},
 'budare': ['budares'],
 'budasu': {'budasus': []},
 'budateteni': {'budateteny': []},
 'budau': {'budaus': []},
 'budawanni': {'budawanny': []},
 'budbear': {'budbearing': []},
 'budberg': {'budbergs': []},
 'budbi': {'budby': []},
 'budbil': {'budbill': []},
 'budbrok': {'budbroke': []},
 'budbrook': {'budbrooke': []},
 'budburi': {'budbury': []},
 'budc': {'budce': []},
 'budceu': {'budceus': []},
 'budcjovic': {'budcjovice': []},
 'budczi': {'budczies': []},
 'budd': {'budde': ['buddes'], 'budds': []},
 'budda': {'buddas': []},
 'buddaeu': {'buddaeus': []},
 'buddah': {'buddahs': []},
 'buddau': {'buddaus': []},
 'buddba': {'buddbas': []},
 'buddcu': {'buddcus': []},
 'budde': {'buddee': []},
 'buddeck': {'buddecke': []},
 'buddek': {'buddeke': []},
 'buddel': {'buddell': []},
 'buddelmey': {'buddelmeyer': []},
 'buddemei': {'buddemeier': []},
 'buddemey': {'buddemeyer': []},
 'budden': {'buddens': []},
 'buddenbrock': {'buddenbrocks': []},
 'buddenbrook': {'buddenbrooks': []},
 'buddenbrookhau': {'buddenbrookhaus': []},
 'buddenhrook': {'buddenhrooks': []},
 'buddenli': {'buddenly': []},
 'budder': {'budders': []},
 'budderi': {'buddery': []},
 'budderpor': {'budderpore': []},
 'buddeu': {'buddeus': []},
 'buddew': {'buddewal': []},
 'buddh': {'buddhe': [], 'buddhs': []},
 'buddha': ['buddhae', 'buddhaness'],
 "buddha'": {"buddha's": []},
 'buddhabodi': {'buddhabody': []},
 'buddhadharma': {'buddhadharmas': []},
 'buddhaesqu': {'buddhaesque': []},
 'buddhafield': {'buddhafields': []},
 'buddhahead': {'buddhaheads': []},
 'buddhaimag': {'buddhaimage': ['buddhaimages']},
 'buddhaimage': ['buddhaimages'],
 'buddhaismu': {'buddhaismus': []},
 'buddhaknowledg': {'buddhaknowledge': []},
 'buddhaland': {'buddhalands': []},
 'buddhalik': {'buddhalike': []},
 'buddhalog': {'buddhalogical': [], 'buddhalogy': []},
 'buddhamargi': {'buddhamargis': []},
 'buddhanatur': {'buddhanature': []},
 'buddhanusmr': {'buddhanusmriti': []},
 'buddhapada': {'buddhapadas': []},
 'buddhasakti': {'buddhasaktis': []},
 'buddhavehicl': {'buddhavehicle': []},
 'buddhayasa': {'buddhayasas': []},
 'buddhi': {'buddhis': [], 'buddhy': []},
 'buddhic': {'buddhicization': [], 'buddhicized': []},
 'buddhica': {'buddhicae': []},
 'buddhif': {'buddhification': []},
 'buddhim': {'buddhims': []},
 'buddhimana': {'buddhimanas': []},
 'buddhindriya': {'buddhindriyas': []},
 'buddhiqu': {'buddhique': ['buddhiques']},
 'buddhique': ['buddhiques'],
 'buddhisattva': {'buddhisattvas': []},
 'buddhisatva': {'buddhisatvas': []},
 'buddhisatwa': {'buddhisatwas': []},
 'buddhism': ['buddhisme'],
 'buddhismu': {'buddhismus': []},
 'buddhismuskund': {'buddhismuskunde': []},
 'buddhist': ['buddhiste',
              'buddhistes',
              'buddhistic',
              'buddhistical',
              'buddhistically'],
 'buddhistich': {'buddhistiche': []},
 'buddhistinspir': {'buddhistinspired': []},
 'buddhistisch': {'buddhistische': ['buddhistisches', 'buddhistischer']},
 'buddhistische': ['buddhistisches', 'buddhistischer'],
 'buddhit': {'buddhits': []},
 'buddhiz': {'buddhization': [], 'buddhized': []},
 'buddho': {'buddhoe': [], 'buddhos': []},
 'buddholog': {'buddhological': [], 'buddhology': []},
 'buddhologist': {'buddhologists': []},
 'buddhu': {'buddhue': []},
 'buddi': {'buddie': ['buddied'],
           'buddiness': [],
           'buddis': [],
           'buddy': ['buddying']},
 'buddicomb': {'buddicombe': []},
 'buddie': ['buddied'],
 'buddih': {'buddihism': []},
 'buddin': {'buddine': []},
 'budding': {'buddinge': ['buddinger']},
 'buddinge': ['buddinger'],
 'buddingknif': {'buddingknife': []},
 'buddingli': {'buddingly': []},
 'buddingtonit': {'buddingtonite': []},
 'buddist': {'buddistic': [], 'buddists': []},
 'buddiw': {'buddiwal': []},
 'buddl': {'buddle': ['buddled', 'buddles'], 'buddling': []},
 'buddle': ['buddled', 'buddles'],
 'buddlecomb': {'buddlecombe': []},
 'buddleia': {'buddleia': []},
 'buddleiacea': {'buddleiaceae': []},
 'buddleioid': {'buddleioides': []},
 'buddleja': {'buddlejas': []},
 'buddlejacea': {'buddlejaceae': []},
 'buddleoid': {'buddleoides': []},
 'buddlesg': {'buddlesgate': []},
 'buddlia': {'buddlias': []},
 'buddo': {'buddoe': []},
 'buddon': {'buddonness': []},
 'buddoo': {'buddoos': []},
 'buddow': {'buddowal': []},
 'buddre': {'buddree': []},
 'buddru': {'buddrus': []},
 'buddseu': {'buddseus': []},
 'buddu': {'buddus': []},
 'buddugr': {'buddugre': []},
 'budduski': {'buddusky': []},
 'buddw': {'buddwing': []},
 'buddwa': {'buddwas': []},
 'buddy': ['buddying'],
 "buddy'l": {"buddy'll": []},
 'buddybuddi': {'buddybuddy': []},
 'buddyship': {'buddyships': []},
 'bude': {'buded': [],
          'budee': [],
          'budelis': [],
          'budes': [],
          'buding': ['budings']},
 'budeeu': {'budeeus': []},
 'budeiu': {'budeius': []},
 'budejov': {'budejovic': []},
 'budejovic': {'budejovice': []},
 'budejovicki': {'budejovicky': []},
 'budel': {'budell': [], 'budels': []},
 'budeli': {'budelier': []},
 'budeliu': {'budelius': []},
 'budelski': {'budelsky': []},
 'budem': {'budeme': []},
 'buden': {'budene': [], 'budens': []},
 'budenbend': {'budenbender': []},
 'budengass': {'budengasse': []},
 'budenholz': {'budenholzer': []},
 'budeni': {'budeny': []},
 'budenni': {'budenny': []},
 'budenosid': {'budenoside': []},
 'budens': {'budense': []},
 'budensi': {'budensis': []},
 'budenz': {'budenzes': []},
 'buder': {'buderer': [], 'buders': []},
 'buderu': {'buderus': []},
 'budesinski': {'budesinsky': []},
 'budesonid': {'budesonide': []},
 'budet': {'budete': []},
 'budetari': {'budetary': []},
 'budett': {'budette': []},
 'budeu': {'budeus': []},
 'budevski': {'budevsky': []},
 'budfijovic': {'budfijovice': []},
 'budform': {'budformation': []},
 'budg': {'budge': ['budged'], 'budging': []},
 'budge': {'budgee': []},
 'budgebudg': {'budgebudge': []},
 'budgel': {'budgell': []},
 'budgen': {'budgens': []},
 'budgeon': {'budgeoning': []},
 'budgepor': {'budgepore': []},
 'budger': {'budgers': []},
 'budgerari': {'budgerary': []},
 'budgere': {'budgeree': []},
 'budgereegah': {'budgereegah': []},
 'budgeri': {'budgery': []},
 'budgerigar': {'budgerigar': []},
 'budgero': {'budgeroes': [], 'budgeros': []},
 'budgerook': {'budgerooks': []},
 'budgerow': {'budgerows': []},
 'budgerygah': {'budgerygah': []},
 'budget': ['budgete',
            'budgeted',
            'budgetal',
            'budgeter',
            'budgeting',
            'budgetism',
            'budgeters',
            'budgeteer',
            'budgetted',
            'budgetings',
            'budgetable',
            'budgetting',
            'budgetized',
            'budgeteers',
            'budgeteering',
            'budgetization'],
 'budgetair': {'budgetaire': ['budgetaires']},
 'budgetaire': ['budgetaires'],
 'budgetari': {'budgetary': []},
 'budgetarili': {'budgetarily': []},
 'budgetarna': {'budgetarnas': []},
 'budgetbalanc': {'budgetbalancers': [], 'budgetbalancing': []},
 'budgetbas': {'budgetbased': []},
 'budgetbreak': {'budgetbreaking': []},
 'budgetbust': {'budgetbuster': [], 'budgetbusting': []},
 'budgetconsci': {'budgetconscious': []},
 'budgetconstrain': {'budgetconstrained': []},
 'budgetcut': {'budgetcutting': []},
 'budgetcutt': {'budgetcutters': []},
 'budgete': {'budgetee': ['budgetees']},
 'budgetee': ['budgetees'],
 'budgeteri': {'budgetery': []},
 'budgetfinanc': {'budgetfinanced': []},
 'budgetfriendli': {'budgetfriendly': []},
 'budgethold': {'budgetholders': []},
 'budgetis': {'budgetisation': []},
 'budgetmak': {'budgetmaker': ['budgetmakers'], 'budgetmaking': []},
 'budgetmaker': ['budgetmakers'],
 'budgetmind': {'budgetminded': []},
 'budgetneutr': {'budgetneutral': []},
 'budgetori': {'budgetoriented': [], 'budgetory': []},
 'budgetplan': {'budgetplanning': []},
 'budgetpr': {'budgetpriced': []},
 'budgetreconcili': {'budgetreconciliation': []},
 'budgetreduct': {'budgetreduction': []},
 'budgetrel': {'budgetrelated': []},
 'budgetri': {'budgetry': []},
 'budgetset': {'budgetsetting': []},
 'budgett': {'budgetts': []},
 'budgettair': {'budgettaire': []},
 'budgetwis': {'budgetwise': []},
 'budgi': {'budgie': [], 'budgy': []},
 'budgjovic': {'budgjovice': []},
 'budgraft': {'budgrafted': [], 'budgrafting': [], 'budgrafts': []},
 'budh': {'budhe': [], 'budhing': [], 'budhs': []},
 'budha': {'budhas': []},
 'budhabar': {'budhabare': []},
 'budhhist': {'budhhists': []},
 'budhi': {'budhy': []},
 'budhil': {'budhill': []},
 'budhisattva': {'budhisattvas': []},
 'budhist': {'budhistic': ['budhistical'], 'budhists': []},
 'budhistic': ['budhistical'],
 'budhlal': {'budhlall': []},
 'budho': {'budhos': []},
 'budhow': {'budhowal': []},
 'budhuk': {'budhuks': []},
 'budhyat': {'budhyate': []},
 'budi': {'budie': ['budies'], 'budis': [], 'budy': []},
 'budian': {'budians': []},
 'budianski': {'budiansky': []},
 'budibra': {'budibras': []},
 'budie': ['budies'],
 'budienni': {'budienny': []},
 'budieu': {'budieus': []},
 'budig': {'budiger': []},
 'budih': {'budihal': []},
 'budijovic': {'budijovice': []},
 'budik': {'budike': []},
 'budikot': {'budikote': []},
 'budilovski': {'budilovsky': []},
 'budiment': {'budiments': []},
 'budimentari': {'budimentary': []},
 'budimirov': {'budimirovic': []},
 'budin': {'budine': [], 'budinic': [], 'budins': []},
 'buding': {'budinger': []},
 'budingisch': {'budingische': []},
 'budininka': {'budininkas': []},
 'budinski': {'budinsky': []},
 'budinszki': {'budinszky': []},
 'budionni': {'budionny': []},
 'budisavljev': {'budisavljevic': []},
 'budischowski': {'budischowsky': []},
 'budista': {'budistas': []},
 'budiw': {'budiwal': []},
 'budj': {'budje': []},
 'budja': {'budjas': []},
 'budjenni': {'budjenny': []},
 'budjet': {'budjets': []},
 'budjonni': {'budjonny': []},
 'budk': {'budke': []},
 'budl': {'budle': ['budles'], 'budling': ['budlings']},
 'budlak': {'budlake': []},
 'budld': {'budlding': []},
 'budle': {'budlee': []},
 'budlend': {'budlender': []},
 'budlet': {'budlets': []},
 'budli': {'budly': []},
 'budlig': {'budliger': []},
 'budlik': {'budlike': []},
 'budling': ['budlings'],
 'budlovski': {'budlovsky': []},
 'budmash': {'budmashes': []},
 'budmeric': {'budmerice': []},
 'budmoth': {'budmoths': []},
 'budn': {'budne': [], 'budning': []},
 'budnaeu': {'budnaeus': []},
 'budnam': {'budnamed': []},
 'budnapor': {'budnapore': []},
 'budneian': {'budneians': []},
 'budni': {'budny': []},
 'budnitski': {'budnitsky': []},
 'budnitzki': {'budnitzky': []},
 'budo': {'budoe': [], 'budos': []},
 'budock': {'budocks': []},
 'budockshid': {'budockshide': []},
 'budoeu': {'budoeus': []},
 'budofski': {'budofsky': []},
 'budonian': {'budonians': []},
 'budorca': {'budorcas': []},
 'budoru': {'budorus': []},
 'budovnit': {'budovnits': []},
 'budovski': {'budovsky': []},
 'budow': {'budowe': []},
 'budowani': {'budowanie': []},
 'budowi': {'budowie': [], 'budowy': []},
 'budowl': {'budowle': []},
 'budowlan': {'budowlane': []},
 'budowlani': {'budowlany': []},
 'budownictwi': {'budownictwie': []},
 'budowski': {'budowsky': []},
 'budra': {'budras': []},
 'budraiti': {'budraitis': []},
 'budre': {'budree': []},
 'budrecki': {'budreckis': []},
 'budren': {'budrene': []},
 'budreu': {'budreus': []},
 'budri': {'budries': [], 'budris': [], 'budry': ['budrys']},
 'budriki': {'budrikis': []},
 'budro': {'budroe': [], 'budros': []},
 'budros': {'budrose': []},
 'budru': {'budrus': []},
 'budry': ['budrys'],
 'buds': {'budse': []},
 'budsag': {'budsage': []},
 'budscal': {'budscale': ['budscales']},
 'budscale': ['budscales'],
 'budsdoist': {'budsdoists': []},
 'budseu': {'budseus': []},
 'budshap': {'budshaped': []},
 'budsjovic': {'budsjovice': []},
 'budski': {'budsky': []},
 'budsport': {'budsports': []},
 'budstick': {'budsticks': []},
 'budstikk': {'budstikke': []},
 'budston': {'budstone': []},
 'budsu': {'budsus': []},
 'budswel': {'budswell': []},
 'budt': {'budts': []},
 'budteu': {'budteus': []},
 'budu': {'budus': []},
 'buduj': {'buduje': []},
 'buduma': {'budumas': []},
 'budusce': {'buduscee': []},
 'budushche': {'budushchee': []},
 'budushchey': {'budushcheye': []},
 'budvari': {'budvariation': ['budvariations']},
 'budvariation': ['budvariations'],
 'budvil': {'budville': []},
 'budwa': {'budwas': []},
 'budwcis': {'budwciser': []},
 'budwei': {'budweis': []},
 'budweis': {'budweiser': ['budweisers']},
 'budweiser': ['budweisers'],
 'budwel': {'budwell': []},
 'budwin': {'budwine': []},
 'budwis': {'budwiser': []},
 'budwood': {'budwoods': []},
 'budworm': {'budworms': []},
 'budya': {'budyas': []},
 'budyakovski': {'budyakovsky': []},
 'budyenni': {'budyenny': []},
 'budyn': {'budyne': []},
 'budyna': {'budynas': []},
 'budyonni': {'budyonny': []},
 'budyt': {'budytes': []},
 'budzeti': {'budzety': []},
 'budzinski': {'budzinsky': []},
 'bue': {'bues': []},
 'buear': {'bueareli': []},
 'bueaucraci': {'bueaucracy': []},
 'bueaucrat': {'bueaucratic': [], 'bueaucrats': []},
 'buecali': {'buecalis': []},
 'buech': {'bueche': [], 'buechs': []},
 'buechel': {'buechele': ['buecheler']},
 'buechele': ['buecheler'],
 'buechergild': {'buechergilde': []},
 'buechi': {'buechy': []},
 'buechl': {'buechle': []},
 'buechler': {'buechlers': []},
 'buechli': {'buechly': []},
 'buechner': {'buechners': []},
 'buechs': {'buechse': []},
 'buecht': {'buechting': []},
 'bueck': {'buecking': []},
 'bueckela': {'bueckelaer': []},
 'bueckl': {'bueckling': []},
 'bued': {'buede': [], 'bueding': []},
 'buedel': {'buedeler': []},
 'bueden': {'buedens': []},
 'bueding': {'buedinger': []},
 'buee': {'buees': []},
 'bueg': {'buege': ['bueges']},
 'buege': ['bueges'],
 'buegoyn': {'buegoyne': []},
 'buehel': {'buehels': []},
 'buehl': {'buehle': [], 'buehling': []},
 'buehler': {'buehlers': []},
 'buehn': {'buehne': [], 'buehning': []},
 'buehr': {'buehre': [], 'buehring': []},
 'buehren': {'buehrens': []},
 'buehrl': {'buehrle': []},
 'bueine': {'bueinees': []},
 'bueinee': {'bueineee': []},
 'buek': {'bueke': ['buekes'], 'bueks': []},
 'bueke': ['buekes'],
 'bueken': {'buekens': []},
 'bueker': {'buekers': []},
 'bueket': {'buekets': []},
 'buekmast': {'buekmaster': []},
 'buekminst': {'buekminster': []},
 'bueknel': {'bueknell': []},
 'buel': {'buele': [], 'buels': []},
 'buelen': {'buelens': []},
 'buelf': {'buelfs': []},
 'buelk': {'buelke': []},
 'buell': {'buelle': [], 'buells': []},
 'bueller': {'buellers': []},
 'buelliacea': {'buelliaceae': []},
 'buelnee': {'buelneee': []},
 'buelow': {'buelows': []},
 'buelowiu': {'buelowius': []},
 'buelp': {'buelps': []},
 'buelt': {'buelte': [], 'buelts': []},
 'buelta': {'bueltas': []},
 'buelto': {'bueltos': []},
 'buelu': {'buelue': []},
 'buelv': {'buelve': []},
 'buelva': {'buelvas': []},
 'buem': {'buemming': []},
 'buen': {'buene': ['buenes'], 'buening': [], 'buenning': [], 'buens': []},
 'buena': {'buenas': []},
 'buenach': {'buenache': []},
 'buenaf': {'buenafe': []},
 'buenair': {'buenaire': []},
 'buenament': {'buenamente': []},
 'buenapart': {'buenaparte': []},
 'buenaventur': {'buenaventure': []},
 'buenaventura': {'buenaventuras': []},
 'buenc': {'buence': [], 'buencs': []},
 'buencamino': {'buencaminos': []},
 'buend': {'buende': []},
 'buendfa': {'buendfas': []},
 'buendia': {'buendias': []},
 'buendni': {'buendnis': []},
 'buene': ['buenes'],
 'buennek': {'buenneke': []},
 'bueno': {'buenoe': ['buenoes'], 'buenos': []},
 'buenod': {'buenode': []},
 'buenoe': ['buenoes'],
 'buenosair': {'buenosaires': []},
 'buenosayr': {'buenosayres': []},
 'buenrostro': {'buenrostros': []},
 'buensid': {'buenside': []},
 'buent': {'buente': [], 'buenting': []},
 'buenviaj': {'buenviaje': []},
 'buenzl': {'buenzle': []},
 'buer': {'buere': [], 'buers': []},
 'buera': {'bueras': []},
 'bueren': {'buerens': []},
 'buerg': {'buerge': []},
 'buergenth': {'buergenthal': []},
 'buerger': {'buergers': []},
 'buergerbraeukel': {'buergerbraeukeller': []},
 'buergerbraukel': {'buergerbraukeller': []},
 'buergerlich': {'buergerliche': ['buergerliches']},
 'buergerliche': ['buergerliches'],
 'buergermeist': {'buergermeister': []},
 'buergertum': {'buergertums': []},
 'buerhau': {'buerhaus': []},
 'buerhl': {'buerhle': []},
 'bueri': {'bueris': [], 'buery': []},
 'buerk': {'buerke': []},
 'buerkl': {'buerkle': []},
 'buerl': {'buerle': [], 'buerling': []},
 'buermey': {'buermeyer': []},
 'buero': {'bueros': []},
 'buerr': {'buerre': []},
 'buers': {'buerse': []},
 'buerschap': {'buerschaper': []},
 'buerstatt': {'buerstatte': []},
 'buerstedd': {'buerstedde': []},
 'bues': {'buese': [], 'buesing': []},
 'buesch': {'buesche': [], 'buesching': []},
 'buesk': {'buesking': []},
 'buess': {'buessing': []},
 'buessel': {'buesseler': []},
 'buet': {'buete': []},
 'buetel': {'buetell': []},
 'bueten': {'buetens': []},
 'bueter': {'bueters': []},
 'bueth': {'buethe': []},
 'buetikof': {'buetikofer': []},
 'buett': {'buette': []},
 'buettel': {'buettell': []},
 'buettik': {'buettiker': []},
 'buetting': {'buettinger': []},
 'buettneriacea': {'buettneriaceae': []},
 'bueuo': {'bueuos': []},
 'buev': {'bueve': ['bueves']},
 'bueve': ['bueves'],
 'buevo': {'buevos': []},
 'buey': {'bueyes': [], 'bueys': []},
 'bueyero': {'bueyeros': []},
 'bueyru': {'bueyrus': []},
 'bueza': {'buezas': []},
 'buf': {'buffed': ['buffeds'], 'buffing': ['buffings'], 'bufs': []},
 'bufa': {'bufas': []},
 'bufadienolid': {'bufadienolide': ['bufadienolides']},
 'bufadienolide': ['bufadienolides'],
 'bufador': {'bufadors': []},
 'bufagin': {'bufagins': []},
 'bufallo': {'bufalloes': []},
 'bufalo': {'bufaloes': [], 'bufalos': []},
 'bufanda': {'bufandas': []},
 'bufbequiu': {'bufbequius': []},
 'bufch': {'bufching': []},
 'bufe': {'bufes': []},
 'bufeo': {'bufeos': []},
 'bufern': {'buferne': []},
 'bufet': {'bufete': ['bufetes']},
 'bufete': ['bufetes'],
 'buff': ['buffe', 'buffes', 'buffness'],
 'buffa': {'buffas': []},
 'buffabl': {'buffability': [], 'buffable': []},
 'buffadyn': {'buffadyne': []},
 'buffal': {'buffaler': ['buffalers'], 'buffals': []},
 'buffalc': {'buffalces': []},
 'buffaler': ['buffalers'],
 'buffallo': {'buffalloes': []},
 'buffallow': {'buffallows': []},
 'buffalo': ['buffaloe', 'buffaloed', 'buffaloing'],
 'buffaloberri': {'buffaloberries': [], 'buffaloberry': []},
 'buffalobul': {'buffalobull': ['buffalobulls']},
 'buffalobull': ['buffalobulls'],
 'buffaloburg': {'buffaloburgers': []},
 'buffalochip': {'buffalochips': []},
 'buffalod': {'buffalodance': []},
 'buffalodian': {'buffalodians': []},
 'buffaloensi': {'buffaloensis': []},
 'buffalofish': {'buffalofish': []},
 'buffalograss': {'buffalograsses': []},
 'buffalohead': {'buffaloheaded': []},
 'buffalohid': {'buffalohide': ['buffalohides']},
 'buffalohide': ['buffalohides'],
 'buffalohorn': {'buffalohorns': []},
 'buffalohunt': {'buffalohunter': ['buffalohunters'], 'buffalohunting': []},
 'buffalohunter': ['buffalohunters'],
 'buffalolik': {'buffalolike': []},
 'buffalonian': {'buffalonians': []},
 'buffalorob': {'buffalorobe': ['buffalorobes']},
 'buffalorobe': ['buffalorobes'],
 'buffaloskin': {'buffaloskins': []},
 'buffalovil': {'buffaloville': []},
 'buffalow': {'buffalows': []},
 'buffar': {'buffare': []},
 'buffbonri': {'buffbonry': []},
 'buffbreast': {'buffbreasted': []},
 'buffburn': {'buffburning': []},
 'buffcoat': {'buffcoats': []},
 'buffcolor': {'buffcolored': []},
 'buffcolour': {'buffcoloured': []},
 'buffct': {'buffctings': []},
 'buffe': {'buffee': []},
 'buffed': ['buffeds'],
 'buffel': {'buffels': []},
 'buffeljagt': {'buffeljagts': []},
 'buffelo': {'buffeloe': ['buffeloes']},
 'buffeloe': ['buffeloes'],
 'buffelsrivi': {'buffelsrivier': []},
 'buffelu': {'buffelus': []},
 'buffenbarg': {'buffenbarger': []},
 'buffenmy': {'buffenmyer': []},
 'buffer': ['bufferer',
            'buffered',
            'bufferers',
            'bufferful',
            'bufferred',
            'bufferism',
            'buffering',
            'bufferings',
            'bufferized'],
 'bufferbeam': {'bufferbeams': []},
 'bufferedimag': {'bufferedimage': []},
 'bufferedlmag': {'bufferedlmage': []},
 'bufferedread': {'bufferedreader': []},
 'bufferedwrit': {'bufferedwriter': []},
 'bufferi': {'buffery': []},
 'bufferin': {'bufferin': []},
 'bufferlay': {'bufferlayer': []},
 'bufferpool': {'bufferpools': []},
 'bufferrespons': {'bufferresponse': []},
 'buffers': {'buffersize': []},
 'buffersolut': {'buffersolution': []},
 'bufferspac': {'bufferspace': []},
 'bufferst': {'bufferstate': ['bufferstates']},
 'bufferstate': ['bufferstates'],
 'bufferstock': {'bufferstocks': []},
 'bufferzon': {'bufferzone': ['bufferzones']},
 'bufferzone': ['bufferzones'],
 'buffet': ['buffeted',
            'buffeter',
            'buffeters',
            'buffeting',
            'buffetted',
            'buffetting',
            'buffettings'],
 'buffeteria': {'buffeterias': []},
 'buffeti': {'buffetier': ['buffetiers']},
 'buffetier': ['buffetiers'],
 'buffetril': {'buffetrille': []},
 'buffetstyl': {'buffetstyle': []},
 'buffett': {'buffette': [], 'buffetts': []},
 'buffettolog': {'buffettology': []},
 'buffev': {'buffevant': [], 'buffevent': []},
 'buffi': {'buffie': ['buffies'], 'buffiness': [], 'buffy': ['buffys']},
 'buffian': {'buffians': []},
 'buffic': {'buffice': []},
 'buffici': {'bufficient': ['bufficiently']},
 'bufficient': ['bufficiently'],
 'buffie': ['buffies'],
 'buffier': {'buffiere': ['buffieres']},
 'buffiere': ['buffieres'],
 'buffil': {'buffill': []},
 'buffin': {'buffins': []},
 'buffing': {'buffinger': []},
 'buffington': {'buffingtons': []},
 'buffinu': {'buffinus': []},
 'buffit': {'buffited': []},
 'buffkin': {'buffkins': []},
 'buffl': {'buffle': ['buffled', 'buffles']},
 'buffle': ['buffled', 'buffles'],
 'buffleath': {'buffleather': []},
 'bufflehead': ['buffleheaded'],
 'buffler': {'bufflers': []},
 'bufflo': {'buffloe': ['buffloes']},
 'buffloe': ['buffloes'],
 'buffmir': {'buffmire': []},
 'buffo': {'buffos': []},
 'buffon': {'buffone': ['buffones'], 'buffons': []},
 'buffonad': {'buffonade': []},
 'buffone': ['buffones'],
 'buffoneri': {'buffonerie': ['buffoneries'], 'buffonery': []},
 'buffonerie': ['buffoneries'],
 'buffong': {'buffonge': []},
 'buffoni': {'buffonis': []},
 'buffonian': {'buffonians': []},
 'buffonist': {'buffonists': []},
 'buffoon': ['buffooned', 'buffoones', 'buffooning', 'buffoonings'],
 'buffooneri': {'buffoonery': []},
 'buffoonesqu': {'buffoonesque': []},
 'buffoonish': {'buffoonishness': []},
 'buffoonishli': {'buffoonishly': []},
 'buffoonlik': {'buffoonlike': []},
 'buffoonri': {'buffoonries': [], 'buffoonry': []},
 'buffsiz': {'buffsize': []},
 'buffu': {'buffus': []},
 'buffum': {'buffums': []},
 'buffwar': {'buffware': ['buffwares']},
 'buffware': ['buffwares'],
 'buffweath': {'buffweathering': []},
 'buffwhit': {'buffwhite': []},
 'buffy': ['buffys'],
 'buffyth': {'buffythe': []},
 'buffyvers': {'buffyverse': []},
 'buffywhit': {'buffywhite': []},
 'bufh': {'bufhes': []},
 'bufhel': {'bufhell': [], 'bufhels': []},
 'bufhi': {'bufhy': []},
 'bufi': {'bufie': ['bufied'], 'bufiness': [], 'bufis': [], 'bufy': []},
 "bufi'": {"bufi'er": []},
 'bufialo': {'bufialoe': ['bufialoes'], 'bufialos': []},
 'bufialoe': ['bufialoes'],
 'bufie': ['bufied'],
 'bufier': {'bufiers': []},
 'bufil': {'bufile': ['bufiles'], 'bufill': []},
 'bufile': ['bufiles'],
 'bufili': {'bufily': []},
 'bufin': {'bufines': []},
 'bufincf': {'bufincfs': []},
 'bufinef': {'bufinefe': [], 'bufinefs': []},
 'bufineff': {'bufineffe': []},
 'bufinefl': {'bufinefle': []},
 'bufinei': {'bufineis': []},
 'bufinel': {'bufinels': []},
 'bufiness': {'bufinesse': []},
 'bufinu': {'bufinus': []},
 'bufiri': {'bufiris': []},
 'bufithi': {'bufithis': []},
 'bufiuelo': {'bufiuelos': []},
 'bufji': {'bufjy': []},
 'bufkin': {'bufkins': []},
 'bufl': {'bufle': ['bufles'], 'bufling': [], 'bufls': []},
 'buflalo': {'buflaloe': ['buflaloes'], 'buflalos': []},
 'buflaloe': ['buflaloes'],
 'bufld': {'buflding': ['bufldings']},
 'buflding': ['bufldings'],
 'bufle': ['bufles'],
 'bufler': {'buflered': [], 'buflering': [], 'buflers': []},
 'buflet': {'bufleted': [], 'bufletings': [], 'bufletted': []},
 'buflfi': {'buflfy': []},
 'bufli': {'buflies': [], 'bufly': []},
 'bufliel': {'bufliels': []},
 'buflnef': {'buflnefs': []},
 'bufmef': {'bufmefs': []},
 'bufn': {'bufns': []},
 'bufo': {'bufo': []},
 'bufodienolid': {'bufodienolides': []},
 'bufogenin': {'bufogenins': []},
 'bufon': {'bufones': []},
 'bufoni': {'bufonis': []},
 'bufonid': {'bufonids': []},
 'bufonida': {'bufonidae': []},
 'bufonidc': {'bufonidce': []},
 'bufonids': {'bufonidse': []},
 'bufonit': {'bufonites': []},
 'bufoniu': {'bufonius': []},
 'bufoon': {'bufoons': []},
 'bufooneri': {'bufoonery': []},
 'bufor': {'bufore': []},
 'buford': {'bufords': []},
 'bufotenidin': {'bufotenidine': []},
 'bufotenin': {'bufotenine': []},
 'bufri': {'bufry': []},
 'bufsiz': {'bufsize': []},
 'buft': {'bufte': [], 'bufts': []},
 'buftalo': {'buftaloe': [], 'buftalos': []},
 'bufth': {'bufthe': []},
 'bufti': {'bufty': []},
 'buftl': {'buftle': [], 'buftling': []},
 'buftnef': {'buftnefs': []},
 'bufu': {'bufus': []},
 'bug': ['bugged', 'bugness', 'bugging', 'buggings'],
 "bug'": {"bug's": []},
 'buga': {'bugas': []},
 'bugaboo': {'bugaboo': []},
 'bugaighi': {'bugaighis': []},
 'bugaiski': {'bugaisky': []},
 'bugaj': {'bugaje': []},
 'bugakw': {'bugakwe': []},
 'bugal': {'bugallal': []},
 'bugalagrand': {'bugalagrande': []},
 'bugaloo': {'bugaloos': []},
 'bugalow': {'bugalows': []},
 'bugalug': {'bugalugs': []},
 'bugambilia': {'bugambilias': []},
 'buganda': {'buganda': []},
 'bugandan': {'bugandans': []},
 'buganvilia': {'buganvilias': []},
 'bugar': {'bugares': [], 'bugars': []},
 'bugarc': {'bugarcic': []},
 'bugarron': {'bugarrones': []},
 'bugarsk': {'bugarske': []},
 'bugarski': {'bugarsky': []},
 'bugarstic': {'bugarstice': []},
 'bugarszki': {'bugarszky': []},
 'bugatti': {'bugattis': []},
 'bugb': {'bugbe': []},
 'bugban': {'bugbane': []},
 'bugbc': {'bugbce': []},
 'bugbe': {'bugbee': ['bugbees']},
 'bugbear': ['bugbeare', 'bugbeared', 'bugbeares'],
 'bugbee': ['bugbees'],
 'bugbi': {'bugby': []},
 'bugbit': {'bugbites': []},
 'bugblatt': {'bugblatter': []},
 'bugbrook': {'bugbrooke': []},
 'bugcatch': {'bugcatcher': []},
 'bugdal': {'bugdale': []},
 'buge': {'buged': [], 'bugee': [], 'buges': []},
 'bugeat': {'bugeaters': []},
 'bugelkann': {'bugelkanne': []},
 'bugemb': {'bugembe': []},
 'bugen': {'bugene': []},
 'bugenhagen': {'bugenhagens': []},
 'bugenhagiu': {'bugenhagius': []},
 'bugeniu': {'bugenius': []},
 'bugensi': {'bugensis': []},
 'bugent': {'bugental': []},
 'bugenth': {'bugenthal': []},
 'bugeranu': {'bugeranus': []},
 'bugerer': {'bugerere': []},
 'bugeri': {'bugerie': []},
 'bugess': {'bugesses': []},
 'buget': {'bugeting': [], 'bugets': []},
 'bugetari': {'bugetary': []},
 'bugey': {'bugeye': ['bugeyed', 'bugeyes']},
 'bugeye': ['bugeyed', 'bugeyes'],
 'bugfre': {'bugfree': []},
 'bugg': {'bugge': ['bugges'], 'buggs': []},
 'bugga': {'buggas': []},
 'buggaboo': {'buggaboos': []},
 'buggag': {'buggage': []},
 'buggah': {'buggahs': []},
 'buggalow': {'buggalows': []},
 'buggan': {'buggane': ['bugganes']},
 'buggane': ['bugganes'],
 'buggar': {'buggared': [], 'buggars': []},
 'buggari': {'buggary': []},
 'buggbear': {'buggbears': []},
 'bugge': {'buggee': []},
 'buggenom': {'buggenoms': []},
 'bugger': ['buggered', 'buggerer', 'buggering', 'buggerers', 'buggeration'],
 "bugger'l": {"bugger'll": []},
 'buggeral': {'buggerall': []},
 'buggerantho': {'buggeranthos': []},
 'buggeri': {'buggerie': [], 'buggery': []},
 'buggerli': {'buggerly': []},
 'buggerlug': {'buggerlugs': []},
 'buggerri': {'buggerry': []},
 "buggers'l": {"buggers'll": []},
 'buggess': {'buggesses': []},
 'buggest': {'buggested': [], 'buggestive': []},
 'buggesword': {'buggeswords': []},
 'buggi': {'buggie': ['buggied'],
           'bugginess': [],
           'buggis': [],
           'buggy': ['buggying']},
 'buggianes': {'buggianese': []},
 'buggie': ['buggied'],
 'buggin': {'buggins': []},
 'buggins': {'bugginses': []},
 'buggl': {'buggle': ['buggles']},
 'buggle': ['buggles'],
 'buggsi': {'buggsy': []},
 'buggues': {'bugguese': []},
 'buggy': ['buggying'],
 'buggyrid': {'buggyride': [], 'buggyriding': []},
 'buggywhip': {'buggywhips': []},
 'bugh': {'bughes': []},
 'bugha': {'bughas': []},
 'bughe': {'bughee': []},
 'bughi': {'bughis': []},
 'bughol': {'bugholes': []},
 'bughous': {'bughouse': ['bughouses', 'bughousers']},
 'bughouse': ['bughouses', 'bughousers'],
 'bught': {'bughts': []},
 'bughti': {'bughtis': []},
 'bughunt': {'bughunter': ['bughunters'], 'bughunting': []},
 'bughunter': ['bughunters'],
 'bugi': {'bugie': ['bugies'], 'bugis': [], 'bugy': []},
 'bugial': {'bugiale': [], 'bugialli': []},
 'bugian': {'bugians': []},
 'bugiard': {'bugiarde': []},
 'bugie': ['bugies'],
 'bugiin': {'bugiine': []},
 'bugil': {'bugill': []},
 'bugilli': {'bugillis': []},
 'bugin': {'bugine': [], 'buginning': []},
 'bugines': {'buginese': []},
 'buginfest': {'buginfested': []},
 'bugio': {'bugios': []},
 'bugjarg': {'bugjargal': []},
 'bugjuic': {'bugjuice': []},
 'bugkil': {'bugkiller': []},
 'bugl': {'bugle': ['bugled'], 'bugling': ['buglings']},
 'bugla': {'buglas': []},
 'buglar': {'buglars': []},
 'buglari': {'buglary': []},
 'bugle': ['bugled'],
 'bugleblow': {'bugleblowing': []},
 'buglecal': {'buglecall': ['buglecalls']},
 'buglecall': ['buglecalls'],
 'buglehorn': {'buglehorns': []},
 'buglelik': {'buglelike': []},
 'buglenot': {'buglenote': ['buglenotes']},
 'buglenote': ['buglenotes'],
 'bugler': {'bugler': []},
 'buglet': {'buglets': []},
 'buglewe': {'bugleweed': []},
 'bugli': {'bugly': []},
 'buglik': {'buglike': []},
 'bugling': ['buglings'],
 'buglion': {'buglione': []},
 'buglo': {'buglos': []},
 'buglos': {'buglose': []},
 'bugloss': ['buglosse'],
 'buglossoid': {'buglossoides': []},
 'buglossu': {'buglossus': []},
 'bugmobil': {'bugmobile': []},
 'bugn': {'bugne': ['bugnes']},
 'bugne': ['bugnes'],
 'bugni': {'bugny': []},
 'bugnosi': {'bugnosis': []},
 'bugo': {'bugos': []},
 'bugolog': {'bugology': []},
 'bugologist': {'bugologist': []},
 'bugoslavski': {'bugoslavsky': []},
 'bugout': {'bugouts': []},
 'bugoy': {'bugoye': []},
 'bugr': {'bugre': ['bugres']},
 'bugre': ['bugres'],
 'bugreiro': {'bugreiros': []},
 'bugri': {'bugry': []},
 'bugsbi': {'bugsby': []},
 'bugscuffl': {'bugscuffle': []},
 'bugse': {'bugseed': []},
 'bugsi': {'bugsie': [], 'bugsy': ['bugsys']},
 'bugsy': ['bugsys'],
 'bugthorp': {'bugthorpe': []},
 'bugti': {'bugtis': []},
 'bugtrack': {'bugtracking': []},
 'bugtussl': {'bugtussle': []},
 'bugu': {'bugue': ['bugues']},
 'bugue': ['bugues'],
 'buguia': {'buguias': []},
 'bugulida': {'bugulidae': []},
 'bugun': {'bugune': [], 'buguns': []},
 'bugvil': {'bugville': []},
 'bugw': {'bugwe': []},
 'bugwanda': {'bugwandas': []},
 'bugwe': {'bugweed': []},
 'bugwer': {'bugwere': []},
 'bugyal': {'bugyals': []},
 'buh': {'buhs': []},
 'buhak': {'buhake': []},
 'buhali': {'buhalis': []},
 'buhari': {'buharis': [], 'buhary': []},
 'buhasti': {'buhastis': []},
 'buhb': {'buhbe': []},
 'buhbl': {'buhble': ['buhbles']},
 'buhble': ['buhbles'],
 'buhd': {'buhding': ['buhdings']},
 'buhding': ['buhdings'],
 'buheiri': {'buheiry': []},
 'buhel': {'buheler': []},
 'buhhl': {'buhhle': ['buhhles']},
 'buhhle': ['buhhles'],
 'buhi': {'buhie': [], 'buhy': []},
 'buhiga': {'buhigas': []},
 'buhio': {'buhios': []},
 'buhit': {'buhite': []},
 'buhk': {'buhke': [], 'buhks': []},
 'buhl': ['buhle', 'buhles', 'buhling'],
 'buhlair': {'buhlaire': []},
 'buhler': {'buhlers': []},
 'buhlerhoh': {'buhlerhohe': []},
 'buhling': {'buhlinger': []},
 'buhlmey': {'buhlmeyer': []},
 'buhlstrass': {'buhlstrasse': []},
 'buhm': {'buhme': []},
 'buhn': {'buhne': [], 'buhns': []},
 'buhnenaussprach': {'buhnenaussprache': []},
 'buhnenbild': {'buhnenbilder': []},
 'buhnenbildn': {'buhnenbildner': []},
 'buhnenfestspielhau': {'buhnenfestspielhaus': []},
 'buhnengeschicht': {'buhnengeschichte': []},
 'buhnenkomposit': {'buhnenkomposition': []},
 'buhnenwerk': {'buhnenwerke': []},
 'buhner': {'buhners': []},
 'buho': {'buhoe': [], 'buhos': []},
 'buhof': {'buhofer': []},
 'buholz': {'buholzer': []},
 'buhonero': {'buhoneros': []},
 'buhop': {'buhops': []},
 'buhr': {'buhre': ['buhred'], 'buhring': [], 'buhrs': []},
 'buhre': ['buhred'],
 'buhring': {'buhringer': []},
 'buhrk': {'buhrke': []},
 'buhrl': {'buhrle': []},
 'buhrmast': {'buhrmaster': []},
 'buhrmeist': {'buhrmeister': []},
 'buhrmest': {'buhrmester': []},
 'buhrston': {'buhrstone': ['buhrstones']},
 'buhrstone': ['buhrstones'],
 'buhs': {'buhse': []},
 'buht': {'buhte': []},
 'buhtrod': {'buhtrode': []},
 'buhturid': {'buhturids': []},
 'buhu': {'buhus': []},
 'buhuelo': {'buhuelos': []},
 'bui': {'buied': [], 'buis': [], 'buy': []},
 'buiamont': {'buiamonte': []},
 'buiatric': {'buiatrics': []},
 'buib': {'buibs': []},
 'buibou': {'buibous': []},
 'buibui': {'buibuis': []},
 'buic': {'buice': []},
 'buicid': {'buicide': []},
 'buick': {'buicks': []},
 'buickoldsmobil': {'buickoldsmobile': []},
 'buid': {'buide': ['buides'], 'buiding': ['buidings'], 'buids': []},
 'buidan': {'buidane': []},
 'buide': ['buides'],
 'buiden': {'buidens': []},
 'buider': {'buiders': []},
 'buidh': {'buidhe': []},
 'buidheacha': {'buidheachas': []},
 'buiding': ['buidings'],
 'buidl': {'buidling': ['buidlings']},
 'buidling': ['buidlings'],
 'buieaucraci': {'buieaucracy': []},
 'buier': {'buiers': []},
 'buifalo': {'buifaloes': []},
 'buifd': {'buifding': ['buifdings']},
 'buifding': ['buifdings'],
 'buifooneri': {'buifoonery': []},
 'buig': {'buige': ['buiges'], 'buiging': []},
 'buiga': {'buigas': []},
 'buigar': {'buigars': []},
 'buige': ['buiges'],
 'buign': {'buigne': []},
 'buigoyn': {'buigoyne': []},
 'buigu': {'buigues': []},
 'buigundi': {'buigundy': []},
 'buigundian': {'buigundians': []},
 'buih': {'buihes': []},
 'buihel': {'buihels': []},
 'buihl': {'buihling': []},
 'buii': {'buiied': []},
 'buiid': {'buiided': [], 'buiiding': ['buiidings'], 'buiids': []},
 'buiider': {'buiiders': []},
 'buiiding': ['buiidings'],
 'buiild': {'buiilding': ['buiildings']},
 'buiilding': ['buiildings'],
 'buiinef': {'buiinefs': []},
 'buiiuelo': {'buiiuelos': []},
 'buij': {'buijs': []},
 'buijd': {'buijding': ['buijdings']},
 'buijding': ['buijdings'],
 'buijnster': {'buijnsters': []},
 'buijs': {'buijse': []},
 'buijtenhui': {'buijtenhuis': []},
 'buijtenhuij': {'buijtenhuijs': []},
 'buijz': {'buijze': []},
 'buik': {'buike': ['buikes'], 'buiks': []},
 'buike': ['buikes'],
 'buiki': {'buikis': [], 'buiky': []},
 'buikl': {'buikled': [], 'buikling': ['buiklings']},
 'buikling': ['buiklings'],
 'buikw': {'buikwe': []},
 'buil': {'buile': ['builed', 'builes'], 'builing': ['builings'], 'buils': []},
 'buila': {'builaing': ['builaings']},
 'builaing': ['builaings'],
 'builc': {'builcing': []},
 'build': ['builde',
           'builded',
           'buildes',
           'building',
           'buildding',
           'builddings'],
 'builda': {'buildas': []},
 'buildabl': {'buildability': [], 'buildable': []},
 'buildcr': {'buildcrs': []},
 'builde': {'buildees': []},
 'buildeb': {'buildebs': []},
 'buildei': {'buildeis': []},
 'builder': ['buildering'],
 "builder'": {"builder's": []},
 'builderarchitect': {'builderarchitects': []},
 'builderdevelop': {'builderdeveloper': ['builderdevelopers']},
 'builderdeveloper': ['builderdevelopers'],
 'buildervendor': {'buildervendors': []},
 'buildet': {'buildets': []},
 'buildfil': {'buildfile': ['buildfiles']},
 'buildfile': ['buildfiles'],
 'buildg': {'buildgs': []},
 'buildi': {'buildis': []},
 'buildiag': {'buildiags': []},
 'buildidg': {'buildidgs': []},
 'buildig': {'buildigs': []},
 'buildign': {'buildigns': []},
 'buildihg': {'buildihgs': []},
 'buildin': {'buildine': ['buildiner', 'buildines'], 'buildins': []},
 'buildina': {'buildinas': []},
 'buildinc': {'buildincs': []},
 'buildine': ['buildiner', 'buildines'],
 'building': {'buildinge': ['buildinges'], 'buildingful': []},
 'buildinga': {'buildingas': []},
 'buildingartific': {'buildingartificer': ['buildingartificers']},
 'buildingartificer': ['buildingartificers'],
 'buildingbas': {'buildingbased': []},
 'buildingbi': {'buildingby': []},
 'buildingblock': {'buildingblocks': []},
 'buildingbrick': {'buildingbricks': []},
 'buildingcod': {'buildingcode': []},
 'buildingcommitte': {'buildingcommittee': []},
 'buildingconstruct': {'buildingconstruction': []},
 'buildinge': ['buildinges'],
 'buildingi': {'buildingis': []},
 'buildingintegr': {'buildingintegrated': []},
 'buildinglin': {'buildingline': []},
 'buildinglot': {'buildinglots': []},
 'buildingmainten': {'buildingmaintenance': []},
 'buildingmateri': {'buildingmaterial': ['buildingmaterials']},
 'buildingmaterial': ['buildingmaterials'],
 'buildingnew': {'buildingnews': []},
 'buildingoper': {'buildingoperations': []},
 'buildingown': {'buildingowner': []},
 'buildingpap': {'buildingpaper': []},
 'buildingpermit': {'buildingpermits': []},
 'buildingplac': {'buildingplace': []},
 'buildingplan': {'buildingplans': []},
 'buildingplot': {'buildingplots': []},
 'buildingproduct': {'buildingproducts': []},
 'buildingprogramm': {'buildingprogramme': []},
 'buildingproject': {'buildingprojects': []},
 'buildingpurpos': {'buildingpurposes': []},
 'buildingrel': {'buildingrelated': []},
 'buildingsar': {'buildingsare': []},
 'buildingsit': {'buildingsite': ['buildingsites']},
 'buildingsite': ['buildingsites'],
 'buildingsocieti': {'buildingsocieties': [], 'buildingsociety': []},
 'buildingston': {'buildingstone': ['buildingstones']},
 'buildingstone': ['buildingstones'],
 'buildingsuppli': {'buildingsupply': []},
 'buildingth': {'buildingthe': []},
 'buildingtimb': {'buildingtimber': []},
 'buildingtrad': {'buildingtrade': ['buildingtrades']},
 'buildingtrade': ['buildingtrades'],
 'buildingtyp': {'buildingtype': ['buildingtypes']},
 'buildingtype': ['buildingtypes'],
 'buildingwa': {'buildingwas': []},
 'buildingwid': {'buildingwide': []},
 'buildingwork': {'buildingworkers': [], 'buildingworks': []},
 'buildingyard': {'buildingyards': []},
 'buildini': {'buildiny': []},
 'buildinn': {'buildinns': []},
 'buildino': {'buildinos': []},
 'buildinp': {'buildinps': []},
 'buildinq': {'buildinqs': []},
 'buildinr': {'buildinrs': []},
 'buildinsr': {'buildinsrs': []},
 'buildiog': {'buildiogs': []},
 'buildipg': {'buildipgs': []},
 'buildirg': {'buildirgs': []},
 'buildirig': {'buildirigs': []},
 'buildiug': {'buildiugs': []},
 'buildjng': {'buildjngs': []},
 'buildl': {'buildling': ['buildlings']},
 'buildling': ['buildlings'],
 'buildlng': {'buildlngs': []},
 'buildmg': {'buildmgs': []},
 'buildng': {'buildngs': []},
 'buildnig': {'buildnigs': []},
 'buildnumb': {'buildnumber': []},
 'buildoper': {'buildoperate': []},
 'buildor': {'buildors': []},
 'buildout': {'buildouts': []},
 'buildth': {'buildthe': []},
 'buildtim': {'buildtime': []},
 'buildtng': {'buildtngs': []},
 'buildtre': {'buildtree': []},
 'buildup': {'buildup': []},
 'buildvers': {'buildversion': []},
 'buildwa': {'buildwas': []},
 'buildyng': {'buildynge': ['buildynges'], 'buildyngs': []},
 'buildynge': ['buildynges'],
 'buile': ['builed', 'builes'],
 'builet': {'builets': []},
 'buili': {'buily': []},
 'builid': {'builiding': ['builidings']},
 'builiding': ['builidings'],
 'builidng': {'builidngs': []},
 'builil': {'buililing': []},
 'builina': {'builinas': []},
 'builing': {'builinger': []},
 'builj': {'builjing': []},
 'buill': {'buille': [], 'builling': []},
 'builld': {'buillding': ['builldings']},
 'buillding': ['builldings'],
 'builli': {'buillie': [], 'builly': []},
 'builo': {'builoing': ['builoings']},
 'builoer': {'builoers': []},
 'builoing': ['builoings'],
 'built': {'builte': ['builted'], 'builting': [], 'builts': []},
 'builtbi': {'builtby': []},
 'builte': ['builted'],
 'builtenviron': {'builtenvironment': []},
 'builtin': {'builtins': []},
 'builtj': {'builtjes': []},
 'builtov': {'builtover': []},
 'builtth': {'builtthe': []},
 'builtwel': {'builtwell': []},
 'builu': {'builuing': []},
 'buim': {'buiming': ['buimings']},
 'buiming': ['buimings'],
 'buin': {'buine': ['buined', 'buines'], 'buining': [], 'buins': []},
 'buinauska': {'buinauskas': []},
 'buine': ['buined', 'buines'],
 'buiness': {'buinesses': []},
 'buingual': {'buingualism': []},
 'buini': {'buiny': []},
 'buinitski': {'buinitsky': []},
 'buinn': {'buinne': []},
 'buinovski': {'buinovsky': []},
 'buiocha': {'buiochas': []},
 'buip': {'buipe': []},
 'buipil': {'buipiles': []},
 'buiqu': {'buique': []},
 'buir': {'buire': ['buired', 'buires'], 'buirs': []},
 'buirchel': {'buirchell': []},
 'buird': {'buirds': []},
 'buirdi': {'buirdis': []},
 'buirdli': {'buirdly': []},
 'buire': ['buired', 'buires'],
 'buirel': {'buirell': []},
 'buirett': {'buirette': []},
 'buirg': {'buirge': []},
 'buironfoss': {'buironfosse': []},
 'buis': {'buise': ['buised', 'buiseness'],
          'buising': [],
          'buisness': ['buisnesses']},
 'buiscuit': {'buiscuits': []},
 'buise': ['buised', 'buiseness'],
 'buisen': {'buisenes': []},
 'buisi': {'buisie': ['buisied'], 'buisiness': ['buisinesses'], 'buisy': []},
 'buisie': ['buisied'],
 'buisili': {'buisily': []},
 'buisin': {'buisine': ['buisines']},
 'buisine': ['buisines'],
 'buisiness': {'buisinesse': []},
 'buisn': {'buisnes': []},
 'buisness': {'buisnesse': []},
 'buisonj': {'buisonje': []},
 'buiss': {'buisse': [], 'buissness': []},
 'buissen': {'buissenal': []},
 'buissi': {'buissiness': [], 'buissy': []},
 'buissier': {'buissiere': ['buissieres']},
 'buissiere': ['buissieres'],
 'buissin': {'buissine': ['buissines']},
 'buissine': ['buissines'],
 'buissinn': {'buissinne': []},
 'buissn': {'buissnes': []},
 'buisson': {'buissons': []},
 'buissonet': {'buissonets': []},
 'buissonier': {'buissoniere': []},
 'buissonnant': {'buissonnante': []},
 'buissonnet': {'buissonnets': []},
 'buissonni': {'buissonniers': []},
 'buissonnier': {'buissonniere': ['buissonnieres']},
 'buissonniere': ['buissonnieres'],
 'buissonvil': {'buissonville': []},
 'buist': {'buisting': [], 'buists': []},
 'buistrod': {'buistrode': []},
 'buit': {'buite': ['buited', 'buites'], 'buiting': [], 'buits': []},
 'buitabl': {'buitable': []},
 'buitd': {'buitding': ['buitdings']},
 'buitding': ['buitdings'],
 'buite': ['buited', 'buites'],
 'buitek': {'buitekant': []},
 'buitelands': {'buitelandse': []},
 'buitengewon': {'buitengewone': []},
 'buitenhui': {'buitenhuis': []},
 'buitenk': {'buitenkant': []},
 'buitenland': {'buitenlander': ['buitenlanders'], 'buitenlands': []},
 'buitenlander': ['buitenlanders'],
 'buitenlands': {'buitenlandse': []},
 'buitenlandsch': {'buitenlandsche': []},
 'buitenplaat': {'buitenplaats': []},
 'buitenst': {'buitenste': []},
 'buitenstaand': {'buitenstaanders': []},
 'buitenverwacht': {'buitenverwachting': []},
 'buitepo': {'buitepos': []},
 'buiterworth': {'buiterworths': []},
 'buith': {'buithe': ['buithes'], 'buiths': []},
 'buithe': ['buithes'],
 'buithi': {'buithis': []},
 'buiti': {'buity': []},
 'buitiem': {'buitieme': []},
 'buiton': {'buitons': []},
 'buitor': {'buitors': []},
 'buitr': {'buitre': ['buitres']},
 'buitre': ['buitres'],
 'buitt': {'buitte': []},
 'buittl': {'buittle': []},
 'buiu': {'buiuing': [], 'buius': []},
 'buivida': {'buividas': []},
 'buiw': {'buiwing': []},
 'buiy': {'buiying': []},
 'buja': {'bujas': []},
 'bujafort': {'bujaforte': []},
 'bujak': {'bujake': []},
 'bujal': {'bujalance': []},
 'bujamont': {'bujamonte': []},
 'bujang': {'bujangs': []},
 'bujanov': {'bujanover': [], 'bujanovic': []},
 'bujarrab': {'bujarrabal': []},
 'buje': {'bujes': [], 'bujing': []},
 'bujeba': {'bujebas': []},
 'bujenj': {'bujenje': []},
 'bujes': {'bujese': []},
 'bujfi': {'bujfy': []},
 'bujh': {'bujhe': []},
 'buji': {'bujie': [], 'bujiness': [], 'bujis': []},
 'bujia': {'bujias': []},
 'bujinef': {'bujinefs': []},
 'bujiri': {'bujiris': []},
 'bujji': {'bujjy': []},
 'bujld': {'bujlding': ['bujldings']},
 'bujlding': ['bujldings'],
 'bujnovski': {'bujnovsky': []},
 'bujnovszki': {'bujnovszky': []},
 'bujon': {'bujones': []},
 'bujosev': {'bujosevic': []},
 'bujta': {'bujtas': []},
 'buju': {'bujus': []},
 'bujukder': {'bujukdere': []},
 'bujusc': {'bujusce': []},
 'buk': {'buks': []},
 'buka': {'bukas': []},
 'bukanti': {'bukantis': []},
 'bukany': {'bukanye': []},
 'bukar': {'bukare': [], 'bukars': []},
 'bukaramb': {'bukarambe': []},
 'bukarest': {'bukarester': []},
 'bukat': {'bukater': []},
 'bukati': {'bukaty': []},
 'bukauska': {'bukauskas': []},
 'bukavecka': {'bukaveckas': []},
 'buke': {'buked': [], 'bukes': [], 'buking': []},
 'bukedd': {'bukedde': []},
 'bukel': {'bukele': []},
 'buken': {'bukene': []},
 'bukenberg': {'bukenberger': []},
 'bukephalu': {'bukephalus': []},
 'buker': {'bukere': [], 'bukers': []},
 'bukereb': {'bukerebe': []},
 'bukerel': {'bukerels': []},
 'buket': {'bukets': []},
 'bukeu': {'bukeus': []},
 'bukey': {'bukeye': []},
 'bukh': {'bukhs': []},
 'bukhanovski': {'bukhanovsky': []},
 'bukhar': {'bukhare': [], 'bukhars': []},
 'bukhara': {'bukharas': []},
 'bukharan': {'bukharans': []},
 'bukhare': {'bukharee': []},
 'bukhari': {'bukharis': [], 'bukhary': []},
 'bukharian': {'bukharians': []},
 'bukharin': ['bukharinism'],
 'bukharinist': {'bukharinists': []},
 'bukharinit': {'bukharinite': ['bukharinites']},
 'bukharinite': ['bukharinites'],
 'bukhariot': {'bukhariots': []},
 'bukhav': {'bukhave': []},
 'bukhbind': {'bukhbinder': []},
 'bukhgalt': {'bukhgalter': []},
 'bukhofz': {'bukhofzer': []},
 'bukholt': {'bukholts': []},
 'bukhovet': {'bukhovets': []},
 'bukhr': {'bukhres': []},
 'bukhshe': {'bukhshee': []},
 'bukhshi': {'bukhshy': []},
 'buki': {'bukie': [], 'bukis': [], 'buky': ['bukys']},
 'bukic': {'bukics': []},
 'bukidnon': {'bukidnons': []},
 'bukidnonensi': {'bukidnonensis': []},
 'bukinski': {'bukinsky': []},
 'bukit': {'bukits': []},
 'bukitan': {'bukitans': []},
 'bukk': {'bukke': ['bukkes']},
 'bukkak': {'bukkake': []},
 'bukke': ['bukkes'],
 'bukken': {'bukkens': []},
 'bukki': {'bukky': ['bukkys']},
 'bukkvol': {'bukkvoll': []},
 'bukky': ['bukkys'],
 'bukl': {'bukle': []},
 'bukn': {'bukning': [], 'bukns': []},
 'buknsid': {'buknside': []},
 'buko': {'bukos': []},
 'bukofski': {'bukofsky': []},
 'bukofz': {'bukofzer': []},
 'bukolik': {'bukoliker': []},
 'bukolisch': {'bukolische': ['bukolischer']},
 'bukolische': ['bukolischer'],
 'bukomb': {'bukombe': []},
 'bukongehela': {'bukongehelas': []},
 'bukov': {'bukovic': ['bukovics']},
 'bukovanski': {'bukovansky': []},
 'bukovic': ['bukovics'],
 'bukovin': {'bukovine': []},
 'bukovinian': {'bukovinians': []},
 'bukovinski': {'bukovinsky': []},
 'bukovski': {'bukovsky': ['bukovskys']},
 'bukovsky': ['bukovskys'],
 'bukovynian': {'bukovynians': []},
 'bukowi': {'bukowy': []},
 'bukowin': {'bukowine': ['bukowiner']},
 'bukowina': {'bukowinaer': []},
 'bukowine': ['bukowiner'],
 'bukowinian': {'bukowinians': []},
 'bukowski': {'bukowskis': [], 'bukowsky': []},
 'bukre': {'bukree': []},
 'bukri': {'bukry': []},
 'bukrinski': {'bukrinsky': []},
 'buksa': {'buksas': []},
 'bukshe': {'bukshee': []},
 'bukshi': {'bukshy': []},
 'buku': {'bukus': []},
 'bukv': {'bukve': []},
 'bukvi': {'bukvy': []},
 'buky': ['bukys'],
 'bul': {'bulness': [], 'buls': []},
 'bula': {'bulae': [], 'bulas': []},
 'bulaboi': {'bulabois': []},
 'bulacr': {'bulacral': []},
 'bulaeu': {'bulaeus': []},
 'bulagora': {'bulagoras': []},
 'bulaiti': {'bulaitis': []},
 'bulaj': {'bulajic': []},
 'bulakeno': {'bulakenos': []},
 'bulakhida': {'bulakhidas': []},
 'bulakhovski': {'bulakhovsky': []},
 'bulakida': {'bulakidas': []},
 'bulala': {'bulalas': []},
 'bulam': {'bulams': []},
 'bulan': {'bulane': []},
 'bulanc': {'bulance': ['bulances']},
 'bulance': ['bulances'],
 'buland': {'bulander': []},
 'bulandshah': {'bulandshaher': []},
 'bulang': {'bulange': []},
 'bulankulam': {'bulankulame': []},
 'bulap': {'bulape': []},
 'bularcho': {'bularchos': []},
 'bularchu': {'bularchus': []},
 'bulari': {'bularies': [], 'bulary': []},
 'bulasu': {'bulasus': []},
 'bulat': {'bulate': ['bulated'],
           'bulating': [],
           'bulation': ['bulations'],
           'bulator': ['bulators']},
 'bulate': ['bulated'],
 'bulation': ['bulations'],
 'bulator': ['bulators'],
 'bulatori': {'bulatory': []},
 'bulatov': {'bulatovic': []},
 'bulatrod': {'bulatrode': []},
 'bulau': {'bulaus': []},
 'bulava': {'bulavas': []},
 'bulawayan': {'bulawayans': []},
 'bulb': ['bulbe', 'bulbed', 'bulbes', 'bulbful', 'bulbing', 'bulbfuls'],
 'bulba': {'bulbae': [], 'bulbas': []},
 'bulbac': {'bulbaceous': []},
 'bulbair': {'bulbaire': ['bulbaires']},
 'bulbaire': ['bulbaires'],
 'bulbar': {'bulbare': ['bulbares'], 'bulbars': []},
 'bulbaraffect': {'bulbaraffection': []},
 'bulbare': ['bulbares'],
 'bulbari': {'bulbaris': []},
 'bulbarparalys': {'bulbarparalyse': []},
 'bulbeck': {'bulbecke': []},
 'bulbectom': {'bulbectomized': []},
 'bulbectomi': {'bulbectomies': [], 'bulbectomy': []},
 'bulbectomis': {'bulbectomised': []},
 'bulbel': {'bulbels': []},
 'bulberri': {'bulberry': []},
 'bulbet': {'bulbets': []},
 'bulbeus': {'bulbeuses': []},
 'bulbfield': {'bulbfields': []},
 'bulbgrow': {'bulbgrowers': [], 'bulbgrowing': []},
 'bulbhold': {'bulbholder': []},
 'bulbi': {'bulbis': [], 'bulby': []},
 'bulbif': {'bulbifer': []},
 'bulbifer': {'bulbiferous': []},
 'bulbiformi': {'bulbiformis': []},
 'bulbil': {'bulbil': []},
 'bulbili': {'bulbilis': []},
 'bulbin': {'bulbine': []},
 'bulbiterm': {'bulbitermes': []},
 'bulbivoru': {'bulbivorus': []},
 'bulblet': {'bulblet': []},
 'bulblik': {'bulblike': []},
 'bulbo': {'bulbos': []},
 'bulbocapnin': {'bulbocapnine': []},
 'bulbocavemosu': {'bulbocavemosus': []},
 'bulbocavern': {'bulbocavernous': []},
 'bulbocavernos': {'bulbocavernosal': []},
 'bulbocavernosu': {'bulbocavernosus': []},
 'bulbochaet': {'bulbochaete': []},
 'bulbochcet': {'bulbochcete': []},
 'bulbocodioid': {'bulbocodioides': []},
 'bulbogastron': {'bulbogastrone': []},
 'bulbomedullari': {'bulbomedullary': []},
 'bulbomembran': {'bulbomembranous': []},
 'bulbon': {'bulbons': []},
 'bulbophyllina': {'bulbophyllinae': []},
 'bulbophyllum': {'bulbophyllums': []},
 'bulbopontil': {'bulbopontile': []},
 'bulbopontin': {'bulbopontine': []},
 'bulboprostat': {'bulboprostatic': []},
 'bulborn': {'bulborne': []},
 'bulbos': {'bulbose': [], 'bulbosities': [], 'bulbosity': []},
 'bulbosacr': {'bulbosacral': []},
 'bulbospin': {'bulbospinal': []},
 'bulbospir': {'bulbospiral': []},
 'bulbospongiosu': {'bulbospongiosus': []},
 'bulbostyli': {'bulbostylis': []},
 'bulbosu': {'bulbosus': []},
 'bulbothalam': {'bulbothalamic': []},
 'bulbotrunc': {'bulbotruncal': []},
 'bulbou': {'bulbous': []},
 'bulbourethr': {'bulbourethral': []},
 'bulbourethral': {'bulbourethrales': []},
 'bulbourethrali': {'bulbourethralis': []},
 'bulbourn': {'bulbourne': []},
 'bulbous': {'bulbously': [], 'bulbousness': []},
 'bulboushead': {'bulbousheaded': []},
 'bulbousnos': {'bulbousnosed': []},
 'bulbousroot': {'bulbousrooted': []},
 'bulbousshap': {'bulbousshaped': []},
 'bulbr': {'bulbring': []},
 'bulbridg': {'bulbridge': []},
 'bulbscal': {'bulbscales': []},
 'bulbshap': {'bulbshaped': []},
 'bulbtub': {'bulbtube': []},
 'bulbtyp': {'bulbtype': []},
 'bulbu': {'bulbus': []},
 'bulbudd': {'bulbudder': []},
 'bulbul': ['bulbule', 'bulbules'],
 'bulbulcu': {'bulbulcus': []},
 'bulbuou': {'bulbuous': []},
 'bulburi': {'bulbury': []},
 'bulbusabschnitt': {'bulbusabschnittes': []},
 'bulc': {'bulce': [], 'bulcs': []},
 'bulcavag': {'bulcavage': []},
 'bulchobaud': {'bulchobaudes': []},
 'bulci': {'bulcy': []},
 'bulck': {'bulcke': []},
 'bulcken': {'bulckens': []},
 'bulcot': {'bulcote': []},
 'buld': {'bulde': ['bulded'], 'bulding': ['buldings']},
 'bulda': {'buldas': []},
 'bulde': {'buldee': []},
 'bulder': {'bulders': []},
 'buldewa': {'buldewas': []},
 'buldg': {'buldge': ['buldged'], 'buldging': []},
 'buldge': ['buldged'],
 'buldi': {'buldy': []},
 'bulding': ['buldings'],
 'buldoz': {'buldozed': [], 'buldozer': ['buldozers']},
 'buldozer': ['buldozers'],
 'bule': {'buled': [], 'bulee': [], 'bules': [], 'buling': ['bulings']},
 'buledi': {'buledis': []},
 'bulem': {'bulemic': ['bulemics']},
 'bulemann': {'bulemanns': []},
 'bulemic': ['bulemics'],
 'bulen': {'bulene': [], 'bulens': []},
 'bulenc': {'bulence': []},
 'buleng': {'bulenger': []},
 'bulengeru': {'bulengerus': []},
 'bulephoru': {'bulephorus': []},
 'buler': {'bulers': []},
 'buleria': {'bulerias': []},
 'bulet': {'bulets': []},
 'bulett': {'bulette': []},
 'bulevar': {'bulevares': []},
 'bulf': {'bulfs': []},
 'bulfat': {'bulfate': []},
 'bulffing': {'bulffinger': []},
 'bulfi': {'bulfy': []},
 'bulfinch': {'bulfinches': [], 'bulfinchs': []},
 'bulfing': {'bulfinger': []},
 'bulfon': {'bulfone': []},
 'bulftrod': {'bulftrode': []},
 'bulg': {'bulge': ['bulged'], 'bulging': ['bulgings']},
 'bulgakov': {'bulgakovs': []},
 'bulganin': {'bulganins': []},
 'bulgar': {'bulgare': ['bulgares'],
            'bulgaric': [],
            'bulgarism': [],
            'bulgarization': [],
            'bulgarize': ['bulgarized'],
            'bulgarizing': [],
            'bulgars': []},
 'bulgare': ['bulgares'],
 'bulgari': {'bulgarie': [], 'bulgaris': [], 'bulgary': []},
 'bulgaria': ['bulgariae'],
 'bulgarian': ['bulgarianize',
               'bulgarianism',
               'bulgarianness',
               'bulgarianized',
               'bulgarianization'],
 'bulgarianspeak': {'bulgarianspeaking': []},
 'bulgarica': {'bulgaricae': []},
 'bulgaricu': {'bulgaricus': []},
 'bulgarien': {'bulgariens': []},
 'bulgarij': {'bulgarije': []},
 'bulgarin': {'bulgarine': [], 'bulgarins': []},
 'bulgaris': {'bulgarisation': [], 'bulgarised': []},
 'bulgarisch': {'bulgarische': ['bulgarisches', 'bulgarischer']},
 'bulgarische': ['bulgarisches', 'bulgarischer'],
 'bulgarit': {'bulgarite': []},
 'bulgariu': {'bulgarius': []},
 'bulgarize': ['bulgarized'],
 'bulgaro': {'bulgaros': []},
 'bulgaroctono': {'bulgaroctonos': []},
 'bulgaroctonu': {'bulgaroctonus': []},
 'bulgaroktono': {'bulgaroktonos': []},
 'bulgarophil': {'bulgarophile': ['bulgarophiles'], 'bulgarophilism': []},
 'bulgarophile': ['bulgarophiles'],
 'bulgarophon': {'bulgarophone': ['bulgarophones']},
 'bulgarophone': ['bulgarophones'],
 'bulgarskit': {'bulgarskite': []},
 'bulgarslay': {'bulgarslayer': []},
 'bulgaru': {'bulgarus': []},
 'bulge': ['bulged'],
 'bulger': {'bulgers': []},
 'bulghar': {'bulghars': []},
 'bulgi': {'bulgie': [], 'bulginess': [], 'bulgy': []},
 'bulgin': {'bulgine': []},
 'bulging': ['bulgings'],
 'bulgingli': {'bulgingly': []},
 'bulgnevil': {'bulgneville': []},
 'bulgrudderi': {'bulgruddery': []},
 'bulh': {'bulhe': ['bulhes', 'bulhed'], 'bulhs': []},
 'bulhari': {'bulhary': []},
 'bulhd': {'bulhdes': []},
 'bulhe': ['bulhes', 'bulhed'],
 'bulhel': {'bulhels': []},
 'bulhi': {'bulhy': []},
 'bulho': {'bulhoes': []},
 'bulhou': {'bulhous': []},
 'bulhs': {'bulhses': []},
 'bulhu': {'bulhus': []},
 'buli': {'bulie': [], 'buliness': [], 'bulis': [], 'buly': []},
 'bulialdu': {'bulialdus': []},
 'buliang': {'buliangs': []},
 'buliard': {'buliards': []},
 'bulicam': {'bulicame': []},
 'bulid': {'buliding': ['bulidings']},
 'buliding': ['bulidings'],
 'buliet': {'buliets': []},
 'buliev': {'bulieve': []},
 'bulif': {'bulifant': []},
 'buliginski': {'buliginsky': []},
 'buliing': {'buliinger': []},
 'bulilimamangw': {'bulilimamangwe': []},
 'bulim': {'bulimic': ['bulimically']},
 'bulimi': {'bulimie': [], 'bulimy': []},
 'bulimic': ['bulimically'],
 'bulimida': {'bulimidae': []},
 'bulimina': {'buliminae': []},
 'buliminid': {'buliminids': []},
 'buliminida': {'buliminidae': []},
 'buliminina': {'bulimininae': []},
 'buliminu': {'buliminus': []},
 'bulimoid': {'bulimoides': []},
 'bulimu': {'bulimus': []},
 'bulimulida': {'bulimulidae': []},
 'bulimulu': {'bulimulus': []},
 'bulin': {'buline': ['buliner'], 'bulins': []},
 'buline': ['buliner'],
 'bulinef': {'bulinefs': []},
 'buling': {'bulinger': []},
 'bulingbrok': {'bulingbroke': []},
 'bulingug': {'bulinguge': []},
 'bulingugw': {'bulingugwe': []},
 'bulinida': {'bulinidae': []},
 'bulinina': {'bulininae': []},
 'bulinu': {'bulinus': []},
 'bulion': {'bulions': []},
 'bulist': {'bulistic': []},
 'bulit': {'bulits': []},
 'buliu': {'bulius': []},
 'buliv': {'buliver': []},
 'buljubas': {'buljubasic': []},
 'bulk': ['bulke', 'bulkes', 'bulked', 'bulking', 'bulkely', 'bulkness'],
 'bulkag': {'bulkage': []},
 'bulkbreak': {'bulkbreaking': []},
 'bulkbuy': {'bulkbuying': []},
 'bulkcarri': {'bulkcarrier': ['bulkcarriers']},
 'bulkcarrier': ['bulkcarriers'],
 'bulkclci': {'bulkclcy': []},
 'bulkcopi': {'bulkcopy': []},
 'bulkdens': {'bulkdensity': []},
 'bulkelci': {'bulkelcy': []},
 'bulkeley': {'bulkeleys': []},
 'bulker': {'bulkers': []},
 'bulkform': {'bulkforming': []},
 'bulkgood': {'bulkgoods': []},
 'bulkhandl': {'bulkhandling': []},
 'bulkhead': ['bulkheaded', 'bulkheading'],
 'bulkheadmount': {'bulkheadmounted': []},
 'bulki': {'bulkie': ['bulkies'], 'bulkiness': [], 'bulky': []},
 'bulkie': ['bulkies'],
 'bulkili': {'bulkily': []},
 'bulkin': {'bulkins': []},
 'bulklci': {'bulklcy': []},
 'bulkley': {'bulkleys': []},
 'bulkli': {'bulkly': []},
 'bulklik': {'bulklike': []},
 'bulklin': {'bulkline': []},
 'bulkload': {'bulkloading': []},
 'bulkmodulu': {'bulkmodulus': []},
 'bulkofth': {'bulkofthe': []},
 'bulkphas': {'bulkphase': []},
 'bulkproduc': {'bulkproducing': []},
 'bulkpurchas': {'bulkpurchase': []},
 'bulkrat': {'bulkrate': []},
 'bulkrespons': {'bulkresponse': []},
 'bulkship': {'bulkships': []},
 'bulkwark': {'bulkwarks': []},
 'bulkwat': {'bulkwater': []},
 'bulkwav': {'bulkwave': []},
 'bulkworthi': {'bulkworthy': []},
 'bulky': {'bulkyness': []},
 'bulkylook': {'bulkylooking': []},
 'bull': ['bulle', 'bulles', 'bulled', 'bulling', 'bullings', 'bullness'],
 "bull'": {"bull's": []},
 'bulla': {'bulla': []},
 'bullabul': {'bullabulling': []},
 'bullac': {'bullace': []},
 'bullair': {'bullaire': []},
 'bullak': {'bullaker': []},
 'bullami': {'bullamy': []},
 'bullamor': {'bullamore': []},
 'bullang': {'bullange': []},
 'bullant': {'bullants': []},
 'bullaqu': {'bullaque': []},
 'bullar': {'bullars': []},
 'bullard': {'bullards': []},
 'bullari': {'bullaris': [], 'bullary': []},
 'bullariida': {'bullariidae': []},
 'bullat': {'bullate': ['bullated'], 'bullation': []},
 'bullata': {'bullatas': []},
 'bullatarudi': {'bullatarudis': []},
 'bullate': ['bullated'],
 'bullati': {'bullatis': [], 'bullaty': []},
 'bullatiu': {'bullatius': []},
 'bullator': {'bullatores': []},
 'bullatu': {'bullatus': []},
 'bullaun': {'bullauns': []},
 'bullayn': {'bullayne': []},
 'bullbait': {'bullbaiter': ['bullbaiters'],
              'bullbaiting': ['bullbaitings'],
              'bullbaits': []},
 'bullbaiter': ['bullbaiters'],
 'bullbaiting': ['bullbaitings'],
 'bullbar': {'bullbars': []},
 'bullbat': {'bullbat': []},
 'bullbeggar': {'bullbeggars': []},
 'bullberri': {'bullberries': [], 'bullberry': []},
 'bullbi': {'bullby': []},
 'bullboat': {'bullboats': []},
 'bullbreed': {'bullbreeding': []},
 'bullbridg': {'bullbridge': []},
 'bullbuck': {'bullbucker': []},
 'bullc': {'bullce': []},
 'bullcalf': {'bullcalfs': []},
 'bullcalv': {'bullcalves': []},
 'bullcart': {'bullcarts': []},
 'bullci': {'bullcy': []},
 'bullcliff': {'bullcliffe': []},
 'bullcook': {'bullcooks': []},
 'bulld': {'bullded': [], 'bullding': ['bulldings']},
 'bulldagg': {'bulldagger': ['bulldaggers']},
 'bulldagger': ['bulldaggers'],
 'bulldanc': {'bulldance': ['bulldances', 'bulldancers']},
 'bulldance': ['bulldances', 'bulldancers'],
 'bullder': {'bullders': []},
 'bulldik': {'bulldike': []},
 'bullding': ['bulldings'],
 'bulldlng': {'bulldlngs': []},
 'bulldog': ['bulldogged', 'bulldogging'],
 'bulldogg': {'bulldogge': ['bulldogger', 'bulldoggers']},
 'bulldogge': ['bulldogger', 'bulldoggers'],
 'bulldogged': {'bulldoggedness': []},
 'bulldoggedli': {'bulldoggedly': []},
 'bulldoggi': {'bulldoggy': []},
 'bulldoglik': {'bulldoglike': []},
 'bulldos': {'bulldose': ['bulldosed', 'bulldosers'], 'bulldosing': []},
 'bulldose': ['bulldosed', 'bulldosers'],
 'bulldoz': {'bulldoze': ['bulldozed', 'bulldozes', 'bulldozer', 'bulldozered'],
             'bulldozing': ['bulldozings']},
 'bulldoze': ['bulldozed', 'bulldozes', 'bulldozer', 'bulldozered'],
 'bulldozing': ['bulldozings'],
 'bulldyk': {'bulldyke': ['bulldykes', 'bulldykers']},
 'bulldyke': ['bulldykes', 'bulldykers'],
 'bulle': {'bullee': ['bullees']},
 'bulleboy': {'bulleboye': []},
 'bullec': {'bullecer': []},
 'bullectomi': {'bullectomy': []},
 'bullee': ['bullees'],
 'bullein': {'bulleine': [], 'bulleins': []},
 'bullejo': {'bullejos': []},
 'bulleleph': {'bullelephant': []},
 'bullem': {'bullemer': []},
 'bullen': {'bullene': ['bulleners'], 'bullens': []},
 'bullenbeiss': {'bullenbeisser': []},
 'bullene': ['bulleners'],
 'bulleng': {'bullenger': []},
 'bullenhus': {'bullenhuser': []},
 'bullent': {'bullente': []},
 'buller': {'bullering': [], 'bullers': []},
 'bullerbi': {'bullerby': []},
 'bullerwel': {'bullerwell': []},
 'bullet': ['bullete',
            'bulleted',
            'bulleting',
            'bulletted',
            'bulletion',
            'bulletings',
            'bulletized'],
 "bullet'l": {"bullet'll": []},
 'bullethead': ['bulletheaded'],
 'bullethol': {'bullethole': ['bulletholes']},
 'bullethole': ['bulletholes'],
 'bulleti': {'bullety': []},
 'bulletin': ['bulletine', 'bulletines', 'bulletined', 'bulletining'],
 'bulletinboard': {'bulletinboards': []},
 'bulletind': {'bulletinde': []},
 'bulletinofth': {'bulletinofthe': []},
 'bulletlik': {'bulletlike': []},
 'bulletln': {'bulletlns': []},
 'bulletmark': {'bulletmarked': [], 'bulletmarks': []},
 'bulletmould': {'bulletmoulds': []},
 'bulletnos': {'bulletnosed': []},
 'bulletpierc': {'bulletpierced': []},
 'bulletpock': {'bulletpocked': []},
 'bulletpoint': {'bulletpointed': [], 'bulletpoints': []},
 'bulletpouch': {'bulletpouches': []},
 'bulletproof': {'bulletproofed': [], 'bulletproofing': []},
 'bulletpunctur': {'bulletpunctured': []},
 'bulletresist': {'bulletresistant': [], 'bulletresisting': []},
 'bulletriddl': {'bulletriddled': []},
 'bulletscar': {'bulletscarred': []},
 'bulletshap': {'bulletshaped': []},
 'bulletshatt': {'bulletshattered': []},
 'bullett': {'bullette': ['bullettes'], 'bulletts': []},
 'bullette': ['bullettes'],
 'bulletwound': {'bulletwounds': []},
 'bulleus': {'bulleuse': ['bulleuses']},
 'bulleuse': ['bulleuses'],
 'bullev': {'bullevant': []},
 'bulley': {'bulleyes': [], 'bulleys': []},
 'bulleyn': {'bulleyne': []},
 'bullfac': {'bullface': ['bullfaced']},
 'bullface': ['bullfaced'],
 'bullfeast': {'bullfeasts': []},
 'bullfeath': {'bullfeathers': []},
 'bullfiddl': {'bullfiddle': []},
 'bullfight': ['bullfighter', 'bullfighting'],
 'bullfinch': {'bullfinch': []},
 'bullfing': {'bullfinger': []},
 'bullfrog': {'bullfrog': []},
 'bullgil': {'bullgill': []},
 'bullgin': {'bullgine': []},
 'bullgod': {'bullgods': []},
 'bullgrappl': {'bullgrappling': []},
 'bullh': {'bullhe': []},
 'bullhead': ['bullheaded', 'bullheading'],
 'bullheaded': {'bullheadedness': []},
 'bullheadedli': {'bullheadedly': []},
 'bullhid': {'bullhide': ['bullhides']},
 'bullhide': ['bullhides'],
 'bullhook': {'bullhooks': []},
 'bullhorn': ['bullhorned'],
 'bullhous': {'bullhouse': []},
 'bulli': {'bullie': ['bullied'],
           'bulliness': ['bullinesses'],
           'bullis': [],
           'bully': ['bullyed', 'bullying']},
 'bulliabl': {'bulliable': []},
 'bullialdu': {'bullialdus': []},
 'bulliciosa': {'bulliciosas': []},
 'bullicioso': {'bulliciosos': []},
 'bullick': {'bullicks': []},
 'bullida': {'bullidae': []},
 'bullie': ['bullied'],
 'bullieb': {'bulliebant': []},
 'bullien': {'bulliens': []},
 'bullienti': {'bullientis': []},
 'bullier': {'bulliere': [], 'bulliers': []},
 'bulliev': {'bullieve': []},
 'bullif': {'bullifant': []},
 'bullimor': {'bullimore': []},
 'bullin': {'bulline': ['bulliner'], 'bullins': []},
 'bulline': ['bulliner'],
 'bulliness': ['bullinesses'],
 'bulling': {'bullinger': ['bullingers']},
 'bullingbrok': {'bullingbroke': []},
 'bullingbrook': {'bullingbrooke': []},
 'bullinger': {'bullingere': []},
 'bullingeru': {'bullingerus': []},
 'bullinghop': {'bullinghope': []},
 'bullington': {'bullingtons': []},
 'bullinu': {'bullinus': []},
 'bullion': ['bullioned', 'bullionism'],
 'bulliondeal': {'bulliondealers': []},
 'bullionist': {'bullionists': []},
 'bullionvil': {'bullionville': []},
 'bullir': {'bullire': []},
 'bullis': {'bullises': []},
 'bullish': {'bullishness': []},
 'bullishli': {'bullishly': []},
 'bullist': {'bullister': [], 'bullists': []},
 'bullit': {'bullition': [], 'bullits': []},
 'bullithrumbl': {'bullithrumble': []},
 'bullitt': {'bullitts': []},
 'bulliug': {'bulliuger': []},
 'bulliv': {'bullivant': ['bullivants'], 'bulliver': []},
 'bullivant': ['bullivants'],
 'bulljohn': {'bulljohns': []},
 'bulll': {'bullls': []},
 'bullleap': {'bullleaping': []},
 'bulllik': {'bulllike': []},
 'bullmast': {'bullmaster': []},
 'bullmastiff': {'bullmastiffs': []},
 'bullmoos': {'bullmoose': []},
 'bullmor': {'bullmore': []},
 'bullneck': {'bullnecked': [], 'bullnecks': []},
 'bullnettl': {'bullnettle': []},
 'bullnheim': {'bullnheimer': []},
 'bullnos': {'bullnose': ['bullnosed'], 'bullnosing': []},
 'bullnose': ['bullnosed'],
 'bullo': {'bulloes': [], 'bullos': []},
 'bulloch': {'bullochs': []},
 'bullochvil': {'bullochville': []},
 'bullock': ['bullocke', 'bullocker', 'bullocked', 'bullockes', 'bullocking'],
 "bullock'": {"bullock's": []},
 'bullockbefriend': {'bullockbefriending': []},
 'bullockcarriag': {'bullockcarriage': []},
 'bullockcart': {'bullockcarts': []},
 'bullockdray': {'bullockdrays': []},
 'bullockdriv': {'bullockdriver': ['bullockdrivers'], 'bullockdriving': []},
 'bullockdriver': ['bullockdrivers'],
 'bullocki': {'bullockies': [], 'bullocky': []},
 'bullockit': {'bullockites': []},
 'bullockload': {'bullockloads': []},
 'bullockoid': {'bullockoides': []},
 'bullockship': {'bullockships': []},
 'bullocksmithi': {'bullocksmithy': []},
 'bullockteam': {'bullockteams': []},
 'bullockwaggon': {'bullockwaggons': []},
 'bullockwagon': {'bullockwagons': []},
 'bulloek': {'bulloeks': []},
 'bullogn': {'bullogne': []},
 'bulloid': {'bulloides': []},
 'bulloidc': {'bulloidcs': []},
 'bulloign': {'bulloigne': []},
 'bulloin': {'bulloine': []},
 'bullok': {'bulloke': ['bulloker'], 'bulloks': []},
 'bullokar': {'bullokars': []},
 'bulloke': ['bulloker'],
 'bullom': {'bulloms': []},
 'bullon': {'bullone': ['bullones'], 'bullons': []},
 'bullone': ['bullones'],
 'bullook': {'bullooks': []},
 'bullosa': {'bullosae': [], 'bullosas': []},
 'bullosi': {'bullosis': []},
 'bullosu': {'bullosus': []},
 'bullot': {'bullots': []},
 'bullou': {'bullous': []},
 'bullough': {'bulloughs': []},
 'bullow': {'bullows': []},
 'bulloyn': {'bulloyne': []},
 'bullpastur': {'bullpasture': []},
 'bullpen': {'bullpen': []},
 'bullpout': {'bullpouts': []},
 'bullpucki': {'bullpucky': []},
 'bullpunch': {'bullpuncher': []},
 'bullpup': {'bullpups': []},
 'bullr': {'bullre': [], 'bullring': []},
 'bullrak': {'bullrake': []},
 'bullrid': {'bullrider': ['bullriders'], 'bullriding': []},
 'bullrider': ['bullriders'],
 'bullroar': {'bullroarer': ['bullroarers']},
 'bullroarer': ['bullroarers'],
 'bullrop': {'bullrope': []},
 'bullrun': {'bullrunning': []},
 'bullrush': {'bullrush': []},
 'bulls': {'bullse': []},
 'bullsacrific': {'bullsacrifice': []},
 'bullsess': {'bullsession': ['bullsessions']},
 'bullsession': ['bullsessions'],
 'bullsey': {'bullseye': ['bullseyed', 'bullseyes']},
 'bullseye': ['bullseyed', 'bullseyes'],
 'bullshap': {'bullshaped': []},
 'bullshin': {'bullshine': []},
 'bullshit': ['bullshite', 'bullshiting', 'bullshitted', 'bullshitting'],
 'bullshitt': {'bullshitter': ['bullshitters']},
 'bullshitter': ['bullshitters'],
 'bullshitti': {'bullshitty': []},
 'bullshoot': {'bullshooter': []},
 'bullshot': {'bullshot': []},
 'bullshould': {'bullshouldered': []},
 'bullslaught': {'bullslaughter': []},
 'bullslay': {'bullslaying': []},
 'bullsling': {'bullslinging': []},
 'bullsnak': {'bullsnake': ['bullsnakes']},
 'bullsnake': ['bullsnakes'],
 'bullstak': {'bullstake': []},
 'bullstrod': {'bullstrode': []},
 'bullt': {'bullte': []},
 'bullteam': {'bullteams': []},
 'bullterri': {'bullterrier': []},
 'bullthroat': {'bullthroated': []},
 'bullthrow': {'bullthrowing': []},
 'bulltongu': {'bulltongue': []},
 'bullu': {'bullus': []},
 'bullv': {'bullving': []},
 'bullvalen': {'bullvalene': []},
 'bullvil': {'bullville': []},
 'bullvoic': {'bullvoiced': []},
 'bullwack': {'bullwacker': ['bullwackers']},
 'bullwacker': ['bullwackers'],
 'bullwark': {'bullwarke': ['bullwarkes'], 'bullwarks': []},
 'bullwarke': ['bullwarkes'],
 'bullwel': {'bullwell': []},
 'bullwhack': {'bullwhacked': [],
               'bullwhacker': ['bullwhackers'],
               'bullwhacking': []},
 'bullwhacker': ['bullwhackers'],
 'bullwheel': {'bullwheels': []},
 'bullwhip': {'bullwhipped': [], 'bullwhipping': [], 'bullwhips': []},
 'bullwinkl': {'bullwinkle': ['bullwinkles']},
 'bullwinkle': ['bullwinkles'],
 'bullwork': {'bullworker': [], 'bullworks': []},
 'bully': ['bullyed', 'bullying'],
 'bullyabl': {'bullyable': []},
 'bullyboy': {'bullyboy': []},
 'bullycid': {'bullycide': []},
 'bullyingli': {'bullyingly': []},
 'bullymor': {'bullymore': []},
 'bullyng': {'bullynger': []},
 'bullyproof': {'bullyproofing': []},
 'bullyrag': {'bullyragged': [], 'bullyragging': [], 'bullyrags': []},
 'bulm': {'bulme': []},
 'bulman': {'bulmans': []},
 'bulmer': {'bulmere': [], 'bulmers': []},
 'bulmera': {'bulmerae': []},
 'bulmersh': {'bulmershe': []},
 'bulmerthoma': {'bulmerthomas': []},
 'bulmk': {'bulmke': []},
 'bulmor': {'bulmore': []},
 'bulmu': {'bulmus': []},
 'buln': {'bulnes': []},
 'bulnc': {'bulncs': []},
 'bulnoi': {'bulnois': []},
 'bulo': {'bulos': []},
 'bulogg': {'buloggate': []},
 'bulok': {'buloke': []},
 'bulomu': {'bulomus': []},
 'bulon': {'bulone': []},
 'bulond': {'bulonde': []},
 'bulopw': {'bulopwe': []},
 'bulorid': {'bulorides': []},
 'bulosud': {'bulosudes': []},
 'bulot': {'bulots': []},
 'bulou': {'bulous': []},
 'bulov': {'bulovic': []},
 'bulova': {'bulovas': []},
 'bulow': {'bulows': []},
 'bulowiu': {'bulowius': []},
 'bulowstrass': {'bulowstrasse': []},
 'bulowvil': {'bulowville': []},
 'bulp': {'bulps': []},
 'bulphat': {'bulphate': []},
 'bulphid': {'bulphide': []},
 'bulphur': {'bulphuric': [], 'bulphurous': []},
 'bulqiz': {'bulqize': []},
 'bulrampor': {'bulrampore': []},
 'bulrush': ['bulrushers'],
 'buls': {'bulse': ['bulses'], 'bulsing': []},
 'bulse': ['bulses'],
 'bulseu': {'bulseus': []},
 'bulslrod': {'bulslrode': []},
 'bulst': {'bulsted': []},
 'bulstak': {'bulstake': []},
 'bulston': {'bulstone': []},
 'bulstrod': {'bulstrode': ['bulstrodes']},
 'bulstrode': ['bulstrodes'],
 'bult': {'bulte': ['bultes', 'bulted'], 'bulting': [], 'bults': []},
 'bulte': ['bultes', 'bulted'],
 'bulteel': {'bulteels': []},
 'bultemei': {'bultemeier': []},
 'bultemey': {'bultemeyer': []},
 'bulter': {'bulters': []},
 'bulteri': {'bulterys': []},
 'bulterij': {'bulterijs': []},
 'bulterworth': {'bulterworths': []},
 'bulth': {'bulthe': []},
 'bulthiu': {'bulthius': []},
 'bulthui': {'bulthuis': []},
 'bultimor': {'bultimore': []},
 'bultingair': {'bultingaire': []},
 'bultitud': {'bultitude': []},
 'bultj': {'bultje': []},
 'bultjen': {'bultjens': []},
 'bultmann': ['bultmannism'],
 'bultmannian': {'bultmannianism': [], 'bultmannians': []},
 'bulto': {'bultos': []},
 'bulton': {'bultons': []},
 'bultow': {'bultows': []},
 'bultri': {'bultry': []},
 'bulu': {'bulus': []},
 'buluchi': {'buluchis': []},
 'buluk': {'buluks': []},
 'bulung': {'bulunger': []},
 'bulunmu': {'bulunmus': []},
 'bulunya': {'bulunyas': []},
 'bulustrad': {'bulustrade': []},
 'bulv': {'bulvs': []},
 'bulvari': {'bulvaris': []},
 'bulver': {'bulverism': []},
 'bulverd': {'bulverde': []},
 'bulverhith': {'bulverhithe': []},
 'bulverhyth': {'bulverhythe': []},
 'bulwalk': {'bulwalks': []},
 'bulwar': {'bulware': []},
 'bulwark': ['bulwarke', 'bulwarkes', 'bulwarked', 'bulwarking'],
 'bulwe': {'bulwee': []},
 'bulwel': {'bulwell': []},
 'bulwer': {'bulwerism': [], 'bulwers': []},
 'bulwinkl': {'bulwinkle': []},
 'bulwork': {'bulworke': ['bulworkes'], 'bulworks': []},
 'bulworke': ['bulworkes'],
 'bulyr': {'bulyrate': []},
 'bulzon': {'bulzone': []},
 'bum': ['bummed', 'bumming', 'bumness'],
 "bum'": {"bum's": []},
 'buma': {'bumas': []},
 'bumabi': {'bumaby': []},
 'bumadu': {'bumadus': []},
 'bumag': {'bumage': []},
 'bumain': {'bumaine': ['bumaines'], 'bumains': []},
 'bumaine': ['bumaines'],
 'buman': {'bumane': [], 'bumanism': [], 'bumanity': [], 'bumans': []},
 'bumana': {'bumanae': []},
 'bumani': {'bumanis': []},
 'bumanian': {'bumanians': []},
 'bumanior': {'bumaniores': []},
 'bumanism': {'bumanisme': []},
 'bumanist': {'bumanistic': []},
 'bumanita': {'bumanitas': []},
 'bumanitarian': {'bumanitarianism': []},
 'bumanitati': {'bumanitatis': []},
 'bumanu': {'bumanus': []},
 'bumastu': {'bumastus': []},
 'bumazhni': {'bumazhny': []},
 'bumb': {'bumbe': [], 'bumbing': [], 'bumbs': []},
 'bumba': {'bumbas': []},
 'bumbach': {'bumbacher': []},
 'bumbag': {'bumbags': []},
 'bumbailiff': {'bumbailiffs': []},
 'bumbal': {'bumball': []},
 'bumbard': {'bumbarde': [], 'bumbards': []},
 'bumbarg': {'bumbarge': ['bumbarger']},
 'bumbarge': ['bumbarger'],
 'bumbast': {'bumbaste': ['bumbasted'], 'bumbasting': []},
 'bumbaste': ['bumbasted'],
 'bumbastu': {'bumbastus': []},
 'bumbaz': {'bumbazed': []},
 'bumbazin': {'bumbazine': []},
 'bumbe': {'bumbee': ['bumbees']},
 'bumbee': ['bumbees'],
 'bumber': {'bumbers': []},
 'bumberg': {'bumberger': []},
 'bumberri': {'bumberry': []},
 'bumbershoot': {'bumbershoots': []},
 'bumbeseen': {'bumbeseens': []},
 'bumbi': {'bumbie': [], 'bumbis': [], 'bumby': []},
 'bumbieri': {'bumbieris': []},
 'bumbir': {'bumbire': []},
 'bumbl': {'bumble': ['bumbles', 'bumbled'],
           'bumbling': ['bumblings'],
           'bumbly': []},
 'bumblauska': {'bumblauskas': []},
 'bumble': ['bumbles', 'bumbled'],
 'bumblebe': {'bumblebee': []},
 'bumbleberri': {'bumbleberry': []},
 'bumblebi': {'bumbleby': []},
 'bumbledom': {'bumbledoms': []},
 'bumblepuppi': {'bumblepuppy': []},
 'bumbler': {'bumbler': []},
 'bumbling': ['bumblings'],
 'bumblingli': {'bumblingly': []},
 'bumblybe': {'bumblybee': []},
 'bumboat': {'bumboat': []},
 'bumbomachid': {'bumbomachides': []},
 'bumboy': {'bumboys': []},
 'bumbri': {'bumbry': []},
 'bumbridg': {'bumbridge': []},
 'bumbu': {'bumbus': []},
 'bumbuli': {'bumbulis': []},
 'bumburi': {'bumbury': []},
 'bumby': {'bumbye': []},
 'bumci': {'bumcy': []},
 'bumck': {'bumcke': []},
 'bumdi': {'bumdy': []},
 'bumdoodl': {'bumdoodle': []},
 'bume': {'bumed': [], 'bumes': [], 'buming': ['bumings']},
 'bumeist': {'bumeister': []},
 'bumejon': {'bumejones': []},
 'bumel': {'bumell': []},
 'bumelia': {'bumeliae': []},
 'bumelu': {'bumelus': []},
 'bumenid': {'bumenides': []},
 'bumer': {'bumers': []},
 'bumeri': {'bumeris': []},
 'bumeru': {'bumerus': []},
 'bumes': {'bumese': []},
 'bumetamid': {'bumetamide': []},
 'bumetanid': {'bumetanide': []},
 'bumetanidesensit': {'bumetanidesensitive': []},
 'bumett': {'bumette': []},
 'bumey': {'bumeys': []},
 'bumf': {'bumf': []},
 'bumfac': {'bumface': []},
 'bumfiddl': {'bumfiddle': []},
 'bumfodd': {'bumfodder': []},
 'bumfreez': {'bumfreezer': ['bumfreezers']},
 'bumfreezer': ['bumfreezers'],
 'bumfuzzl': {'bumfuzzled': []},
 'bumgam': {'bumgamer': []},
 'bumgarden': {'bumgardener': []},
 'bumgardn': {'bumgardner': []},
 'bumgarn': {'bumgarner': []},
 'bumgartn': {'bumgartner': []},
 'bumh': {'bumhe': []},
 'bumham': {'bumhams': []},
 'bumhil': {'bumhill': []},
 'bumhol': {'bumhole': ['bumholes']},
 'bumhole': ['bumholes'],
 'bumi': {'bumie': [], 'bumis': [], 'bumy': []},
 'bumid': {'bumidity': []},
 'bumil': {'bumility': [], 'bumiller': []},
 'bumili': {'bumiliating': [], 'bumiliation': [], 'bumilis': []},
 'bumilior': {'bumiliores': []},
 'bumilit': {'bumilitate': [], 'bumiliter': []},
 'bumilitati': {'bumilitatis': []},
 'bumilleriopsi': {'bumilleriopsis': []},
 'bumin': {'buminants': [], 'buminate': [], 'bumines': [], 'buminous': []},
 'buming': ['bumings'],
 'bumingli': {'bumingly': []},
 'bumiputera': {'bumiputeras': []},
 'bumiputra': {'bumiputraism': [], 'bumiputras': []},
 'bumish': {'bumished': [], 'bumisher': [], 'bumishing': []},
 'bumk': {'bumke': []},
 'bumkin': {'bumkins': []},
 'bumkinet': {'bumkinets': []},
 'bumm': {'bumme': []},
 'bummare': {'bummaree': ['bummarees']},
 'bummaree': ['bummarees'],
 'bummari': {'bummary': []},
 'bummarili': {'bummarily': []},
 'bummel': {'bummeling': [], 'bummell': [], 'bummels': []},
 'bummer': ['bummerism'],
 'bummeri': {'bummery': []},
 'bummerlhau': {'bummerlhaus': []},
 'bummervil': {'bummerville': []},
 'bummi': {'bummie': ['bummies'], 'bummy': []},
 'bummidg': {'bummidge': []},
 'bummie': ['bummies'],
 'bummit': {'bummits': []},
 'bummon': {'bummoned': [], 'bummons': []},
 'bumodu': {'bumodus': []},
 'bumoos': {'bumoose': ['bumooses']},
 'bumoose': ['bumooses'],
 'bumor': {'bumorous': [], 'bumors': []},
 'bumou': {'bumous': []},
 'bumour': {'bumours': []},
 'bumout': {'bumouts': []},
 'bump': ['bumpe', 'bumped', 'bumping', 'bumpings'],
 'bumpa': {'bumpas': []},
 'bumpabl': {'bumpable': []},
 'bumpe': {'bumpee': ['bumpees']},
 'bumpee': ['bumpees'],
 'bumper': ['bumpered', 'bumpering'],
 'bumpercar': {'bumpercars': []},
 'bumperett': {'bumperettes': []},
 'bumperstick': {'bumpersticker': ['bumperstickers']},
 'bumpersticker': ['bumperstickers'],
 'bumpeti': {'bumpety': []},
 'bumphiu': {'bumphius': []},
 'bumphu': {'bumphus': []},
 'bumpi': {'bumpies': [], 'bumpiness': [], 'bumpy': []},
 'bumpili': {'bumpily': []},
 'bumpingli': {'bumpingly': []},
 'bumpiti': {'bumpity': []},
 'bumpkin': ['bumpkinism'],
 'bumpkinli': {'bumpkinly': []},
 'bumpkinri': {'bumpkinry': []},
 'bumpl': {'bumple': []},
 'bumplessli': {'bumplessly': []},
 'bumplik': {'bumplike': []},
 'bumpmap': {'bumpmapping': []},
 'bumpo': {'bumpos': []},
 'bumpolog': {'bumpology': []},
 'bumpou': {'bumpous': []},
 'bumppo': {'bumppos': []},
 'bumpsom': {'bumpsomeness': []},
 'bumpst': {'bumpsted': []},
 'bumpti': {'bumpty': []},
 'bumptiou': {'bumptious': []},
 'bumptious': {'bumptiously': [], 'bumptiousness': []},
 'bumptuou': {'bumptuous': []},
 'bumpu': {'bumpus': []},
 'bumpur': {'bumpurs': []},
 'bumpus': {'bumpuses': []},
 'bumpvil': {'bumpville': []},
 'bumpwel': {'bumpwell': []},
 'bumri': {'bumry': []},
 'bumrush': {'bumrushed': [], 'bumrushing': []},
 'bumsal': {'bumsall': []},
 'bumsid': {'bumside': ['bumsides']},
 'bumside': ['bumsides'],
 'bumsld': {'bumslde': []},
 'bumst': {'bumsted': []},
 'bumstead': {'bumsteads': []},
 'bumsted': {'bumstede': []},
 'bumster': {'bumsters': []},
 'bumstin': {'bumstine': []},
 'bumsuck': {'bumsuckers': [], 'bumsucking': []},
 'bumsvil': {'bumsville': []},
 'bumtickl': {'bumtickler': []},
 'bumu': {'bumus': []},
 'bumul': {'bumuller': []},
 'bun': ['bunned', 'bunness', 'bunning', 'bunnings'],
 "bun'l": {"bun'le": []},
 'buna': {'buna': []},
 'bunad': {'bunader': [], 'bunads': []},
 'bunag': {'bunage': []},
 'bunaith': {'bunaithe': []},
 'bunal': {'bunals': []},
 'bunamidin': {'bunamidine': []},
 'bunapart': {'bunaparte': []},
 'bunaru': {'bunarus': []},
 'bunat': {'bunate': []},
 'bunaviana': {'bunavianae': []},
 'bunaw': {'bunawe': []},
 'bunawerk': {'bunawerke': []},
 'bunberi': {'bunbery': []},
 'bunberri': {'bunberry': []},
 'bunbi': {'bunby': []},
 'bunbil': {'bunbill': []},
 'bunbnri': {'bunbnry': []},
 'bunburi': {'bunbury': ['bunburys', 'bunburyed', 'bunburying']},
 'bunburri': {'bunburry': []},
 'bunbury': {'bunburyism': []},
 'bunburyist': {'bunburyists': []},
 'bunc': {'bunce': []},
 'buncamp': {'buncamper': []},
 'bunch': ['bunche', 'bunched', 'bunching', 'bunchings'],
 'bunchberri': {'bunchberry': []},
 'buncher': {'bunchers': []},
 'bunchflow': {'bunchflower': []},
 'bunchgrass': ['bunchgrassers'],
 'bunchi': {'bunchie': [], 'bunchiness': [], 'bunchy': []},
 'bunchili': {'bunchily': []},
 'bunchlet': {'bunchlets': []},
 'bunchlight': {'bunchlights': []},
 'bunchmak': {'bunchmakers': []},
 'bunci': {'buncie': []},
 'bunck': {'buncke': []},
 'bunckl': {'bunckle': []},
 'buncl': {'buncle': ['buncles']},
 'buncle': ['buncles'],
 'bunclodi': {'bunclody': []},
 'bunco': ['buncoed', 'buncoing'],
 'buncom': {'buncome': []},
 'buncomb': {'buncombe': ['buncombed']},
 'buncombe': ['buncombed'],
 'buncosteer': {'buncosteerer': ['buncosteerers']},
 'buncosteerer': ['buncosteerers'],
 'buncraggi': {'buncraggy': []},
 'bunctionari': {'bunctionary': []},
 'bunctiou': {'bunctious': []},
 'bund': {'bunde': ['bundes', 'bunded', 'bundeli'],
          'bunding': ['bundings'],
          'bundness': [],
          'bunds': []},
 'bunda': {'bundas': []},
 'bundag': {'bundage': []},
 'bundahi': {'bundahis': []},
 'bundal': {'bundaleer': [], 'bundall': []},
 'bundanc': {'bundance': []},
 'bundantli': {'bundantly': []},
 'bundare': {'bundaree': []},
 'bundari': {'bundaries': [], 'bundary': []},
 'bundat': {'bundation': ['bundations']},
 'bundation': ['bundations'],
 'bundc': {'bundcs': []},
 'bunde': {'bundee': []},
 'bundel': {'bundele': [],
            'bundeling': [],
            'bundell': ['bundells'],
            'bundels': []},
 'bundela': {'bundelas': []},
 'bundell': ['bundells'],
 'bundella': {'bundellas': []},
 'bunden': {'bundens': []},
 'bundenn': {'bundenne': []},
 'bundenth': {'bundenthal': []},
 'bunder': {'bunders': []},
 'bundes': {'bundesant': []},
 'bundesact': {'bundesacte': []},
 'bundesakademi': {'bundesakademie': []},
 'bundesakt': {'bundesakte': []},
 'bundesal': {'bundesalle': []},
 'bundesalle': {'bundesallee': []},
 'bundesamt': {'bundesamtes': [], 'bundesamts': []},
 'bundesanst': {'bundesanstal': []},
 'bundesanzeig': {'bundesanzeiger': []},
 'bundesarbeitsgericht': {'bundesarbeitsgerichts': []},
 'bundesarch': {'bundesarchive': []},
 'bundesarchiv': {'bundesarchivs': []},
 'bundesarztekamm': {'bundesarztekammer': []},
 'bundesbahndirekt': {'bundesbahndirektion': []},
 'bundesbank': {'bundesbankers': []},
 'bundesbaudirekt': {'bundesbaudirektion': []},
 'bundesbeauftragt': {'bundesbeauftragte': ['bundesbeauftragter']},
 'bundesbeauftragte': ['bundesbeauftragter'],
 'bundesbiirg': {'bundesbiirger': []},
 'bundesbildstel': {'bundesbildstelle': []},
 'bundesbot': {'bundesbote': []},
 'bundesbrief': {'bundesbriefe': []},
 'bundesbuch': {'bundesbuches': []},
 'bundesburg': {'bundesburger': []},
 'bundesdenkmalamt': {'bundesdenkmalamtes': []},
 'bundesdeutsch': {'bundesdeutsche': ['bundesdeutscher']},
 'bundesdeutsche': ['bundesdeutscher'],
 'bundeseben': {'bundesebene': []},
 'bundesfiihr': {'bundesfiihrer': []},
 'bundesfilmprei': {'bundesfilmpreis': []},
 'bundesfinanzhof': {'bundesfinanzhofs': []},
 'bundesfinanzminist': {'bundesfinanzminister': []},
 'bundesfuehr': {'bundesfuehrer': []},
 'bundesfuhr': {'bundesfuhrer': []},
 'bundesgass': {'bundesgasse': []},
 'bundesgebiet': {'bundesgebiete': ['bundesgebietes'], 'bundesgebiets': []},
 'bundesgebiete': ['bundesgebietes'],
 'bundesgedank': {'bundesgedanke': []},
 'bundesgenoss': {'bundesgenosse': []},
 'bundesgericht': {'bundesgerichte': ['bundesgerichtes'], 'bundesgerichts': []},
 'bundesgerichte': ['bundesgerichtes'],
 'bundesgerichtshof': {'bundesgerichtshofes': [], 'bundesgerichtshofs': []},
 'bundesgeschaftsstel': {'bundesgeschaftsstelle': []},
 'bundesgesetz': {'bundesgesetze': ['bundesgesetzes']},
 'bundesgesetze': ['bundesgesetzes'],
 'bundesgesundheitsamt': {'bundesgesundheitsamtes': []},
 'bundesgli': {'bundesglied': []},
 'bundesglied': {'bundesglieder': []},
 'bundesh': {'bundesheer': []},
 'bundeshau': {'bundeshaus': []},
 'bundesheer': {'bundesheeres': []},
 'bundesinstitut': {'bundesinstitutes': [], 'bundesinstituts': []},
 'bundesjugendr': {'bundesjugendring': []},
 'bundeskamm': {'bundeskammer': []},
 'bundeskanzl': {'bundeskanzler': ['bundeskanzlers']},
 'bundeskanzler': ['bundeskanzlers'],
 'bundeskanzleramt': {'bundeskanzleramtes': [], 'bundeskanzleramts': []},
 'bundeskartellamt': {'bundeskartellamtes': []},
 'bundeskriminalamt': {'bundeskriminalamtes': []},
 'bundeskunsthal': {'bundeskunsthalle': []},
 'bundeslad': {'bundeslade': []},
 'bundeslaend': {'bundeslaender': []},
 'bundesland': {'bundeslander': [], 'bundeslandes': []},
 'bundesldnd': {'bundesldnder': []},
 'bundesleit': {'bundesleiter': []},
 'bundesli': {'bundeslied': []},
 'bundeslied': {'bundeslieder': []},
 'bundesliind': {'bundesliinder': []},
 'bundesluftwaff': {'bundesluftwaffe': []},
 'bundesmarin': {'bundesmarine': []},
 'bundesminist': {'bundesminister': ['bundesministers']},
 'bundesminister': ['bundesministers'],
 'bundesministerium': {'bundesministeriums': []},
 'bundesopf': {'bundesopfer': []},
 'bundespolizeidirekt': {'bundespolizeidirektion': []},
 'bundespost': {'bundesposte': []},
 'bundespraesid': {'bundespraesident': []},
 'bundesprasid': {'bundesprasident': []},
 'bundesprdsid': {'bundesprdsident': []},
 'bundespresid': {'bundespresident': []},
 'bundespress': {'bundespresse': []},
 'bundesr': {'bundesral': [], 'bundesrate': ['bundesrates']},
 'bundesrat': {'bundesrats': []},
 'bundesrate': ['bundesrates'],
 'bundesrath': {'bundesrathe': ['bundesrathes'], 'bundesraths': []},
 'bundesrathe': ['bundesrathes'],
 'bundesratsdrucksach': {'bundesratsdrucksache': []},
 'bundesrecht': {'bundesrechtes': [], 'bundesrechts': []},
 'bundesrechtsanwaltskamm': {'bundesrechtsanwaltskammer': []},
 'bundesrepubl': {'bundesrepublic': []},
 'bundesrepublikanisch': {'bundesrepublikanische': ['bundesrepublikanischer']},
 'bundesrepublikanische': ['bundesrepublikanischer'],
 'bundesricht': {'bundesrichter': []},
 'bundessozialgericht': {'bundessozialgerichts': []},
 'bundessta': {'bundesstaate': ['bundesstaates']},
 'bundesstaat': {'bundesstaats': []},
 'bundesstaate': ['bundesstaates'],
 'bundesstaatlich': {'bundesstaatliche': ['bundesstaatlicher']},
 'bundesstaatliche': ['bundesstaatlicher'],
 'bundesstaatsrecht': {'bundesstaatsrechtes': [], 'bundesstaatsrechts': []},
 'bundesstel': {'bundesstelle': []},
 'bundessteu': {'bundessteuer': []},
 'bundesstrab': {'bundesstrabe': []},
 'bundesstrafi': {'bundesstrafie': []},
 'bundesstrass': {'bundesstrasse': []},
 'bundestag': {'bundestage': ['bundestages'], 'bundestags': []},
 'bundestage': ['bundestages'],
 'bundestagfrakt': {'bundestagfraktion': []},
 'bundestagsabgeordnet': {'bundestagsabgeordnete': []},
 'bundestagsdebatt': {'bundestagsdebatte': []},
 'bundestagsdrucksach': {'bundestagsdrucksache': []},
 'bundestagsfrakt': {'bundestagsfraktion': []},
 'bundestheat': {'bundestheater': []},
 'bundestheologi': {'bundestheologie': []},
 'bundestrass': {'bundestrasse': []},
 'bundestreu': {'bundestreue': []},
 'bundesurkund': {'bundesurkunde': []},
 'bundesverband': {'bundesverbandes': []},
 'bundesverfassung': {'bundesverfassungs': []},
 'bundesverfassungsgericht': {'bundesverfassungsgerichtes': [],
                              'bundesverfassungsgerichts': []},
 'bundesverfassungsrecht': {'bundesverfassungsrechts': []},
 'bundesverhaltniss': {'bundesverhaltnisse': []},
 'bundesversuch': {'bundesversuchs': []},
 'bundesverwaltungsgericht': {'bundesverwaltungsgerichts': []},
 'bundesvorstand': {'bundesvorstandes': []},
 'bundeswehrkrankenhau': {'bundeswehrkrankenhaus': []},
 'bundesweit': {'bundesweite': []},
 'bundeswirtschaftskamm': {'bundeswirtschaftskammer': []},
 'bundeswirtschaftsminist': {'bundeswirtschaftsminister': []},
 'bundeszentral': {'bundeszentrale': []},
 'bundh': {'bundhs': []},
 'bundhi': {'bundhies': [], 'bundhis': []},
 'bundi': {'bundie': ['bundies', 'bundied'], 'bundis': [], 'bundy': ['bundys']},
 'bundick': {'bundicks': []},
 'bundie': ['bundies', 'bundied'],
 'bundig': {'bundige': []},
 'bundin': {'bundine': []},
 'bunding': ['bundings'],
 'bundisch': {'bundische': []},
 'bundist': {'bundists': []},
 'bundl': {'bundle': ['bundled'], 'bundling': []},
 'bundle': {'bundlee': []},
 'bundleflow': {'bundleflower': []},
 'bundleform': {'bundleforming': []},
 'bundlegung': {'bundlegunge': []},
 'bundlelik': {'bundlelike': []},
 'bundler': {'bundlers': []},
 'bundlesom': {'bundlesome': []},
 'bundli': {'bundlie': [], 'bundly': []},
 'bundlo': {'bundlos': []},
 'bundn': {'bundne': []},
 'bundnerschief': {'bundnerschiefer': []},
 'bundni': {'bundnis': []},
 'bundnispartn': {'bundnispartner': []},
 'bundnisproblem': {'bundnisproblems': []},
 'bundniss': {'bundnisse': ['bundnisses']},
 'bundnisse': ['bundnisses'],
 'bundo': {'bundos': []},
 'bundonlin': {'bundonline': []},
 'bundook': {'bundooks': []},
 'bundr': {'bundred': ['bundreds']},
 'bundrali': {'bundralis': []},
 'bundred': ['bundreds'],
 'bundren': {'bundrens': []},
 'bundri': {'bundry': []},
 'bundrow': {'bundrowes': []},
 'bundrows': {'bundrowse': []},
 'bundschuh': {'bundschuhe': []},
 'bundt': {'bundts': []},
 'bundu': {'bundus': []},
 'bunduka': {'bundukas': []},
 'bundy': ['bundys'],
 'bune': {'buned': [], 'bunee': [], 'bunes': [], 'buning': []},
 'bunel': {'bunell': []},
 'bunelo': {'bunelos': []},
 'bunen': {'bunene': []},
 'buneo': {'buneos': []},
 'buner': {'buners': []},
 'bunerw': {'bunerwal': ['bunerwals']},
 'bunerwal': ['bunerwals'],
 'bunerworth': {'bunerworths': []},
 'buneviciu': {'bunevicius': []},
 'bunfight': {'bunfight': []},
 'bung': ['bunge', 'bunges', 'bunged', 'bunging'],
 'bunga': {'bungas': []},
 'bungal': {'bungall': []},
 'bungale': {'bungalee': []},
 'bungalett': {'bungalettes': []},
 'bungalo': {'bungaloe': ['bungaloes'], 'bungalos': []},
 'bungaloathsom': {'bungaloathsome': []},
 'bungaloe': ['bungaloes'],
 'bungaloid': {'bungaloids': []},
 'bungalor': {'bungalore': []},
 'bungalow': ['bungalowed'],
 'bungalowlik': {'bungalowlike': []},
 'bungalowshap': {'bungalowshaped': []},
 'bungalowstyl': {'bungalowstyle': []},
 'bungalowtyp': {'bungalowtype': []},
 'bungan': {'bungane': []},
 'bungar': {'bungars': []},
 'bungard': {'bungards': []},
 'bungare': {'bungaree': []},
 'bungari': {'bungarie': [], 'bungary': []},
 'bungaroid': {'bungaroides': []},
 'bungaru': {'bungarus': []},
 'bungay': {'bungaye': [], 'bungays': []},
 'bunge': {'bungee': ['bungeed']},
 'bungeanu': {'bungeanus': []},
 'bungee': ['bungeed'],
 'bungeejump': {'bungeejumped': [], 'bungeejumping': []},
 'bungel': {'bungeler': []},
 'bungen': {'bungener': []},
 'bungendor': {'bungendore': []},
 'bunger': {'bungers': []},
 'bungey': {'bungeye': []},
 'bunghol': {'bunghole': []},
 'bungi': {'bungie': ['bungied', 'bungies'], 'bungy': []},
 'bungie': ['bungied', 'bungies'],
 'bungku': {'bungkus': []},
 'bungl': {'bungle': ['bungled'], 'bungling': ['bunglings']},
 'bungla': {'bunglas': []},
 'bungle': ['bungled'],
 'bungler': {'bungler': []},
 'bunglesom': {'bunglesome': []},
 'bungling': ['bunglings'],
 'bunglingli': {'bunglingly': []},
 'bunglow': {'bunglows': []},
 'bungo': {'bungoes': [], 'bungos': []},
 'bungpor': {'bungpore': []},
 'bungri': {'bungry': []},
 'bungse': {'bungsee': []},
 'bungstart': {'bungstarter': ['bungstarters']},
 'bungstarter': ['bungstarters'],
 'bungu': {'bungus': []},
 'bungundi': {'bungundy': []},
 'bungush': {'bungushes': []},
 'bungw': {'bungwe': []},
 'bungy': {'bungye': []},
 'bunhead': {'bunheads': []},
 'bunhil': {'bunhill': []},
 'bunhillfield': {'bunhillfields': []},
 'bunhol': {'bunhole': ['bunholes']},
 'bunhole': ['bunholes'],
 'bunhous': {'bunhouse': []},
 'bunhuri': {'bunhury': []},
 'buni': {'bunie': ['bunies', 'bunied'],
          'buniing': [],
          'buniness': [],
          'bunis': [],
          'buny': ['bunying']},
 'bunia': {'bunias': []},
 'buniah': {'buniahs': []},
 'buniakovski': {'buniakovsky': []},
 'bunie': ['bunies', 'bunied'],
 'bunil': {'bunill': []},
 'bunin': {'bunine': [], 'bunins': []},
 'bunion': ['bunioned'],
 'bunionectomi': {'bunionectomies': [], 'bunionectomy': []},
 'bunionett': {'bunionette': ['bunionettes']},
 'bunionette': ['bunionettes'],
 'bunioni': {'buniony': []},
 'bunisid': {'buniside': []},
 'bunit': {'bunited': [], 'bunits': []},
 'buniu': {'bunius': []},
 'bunivers': {'buniversity': []},
 'buniya': {'buniyas': []},
 'bunj': {'bunje': ['bunjes']},
 'bunjara': {'bunjaras': []},
 'bunjarra': {'bunjarras': []},
 'bunje': {'bunjee': []},
 'bunji': {'bunjie': ['bunjies'], 'bunjy': []},
 'bunjie': ['bunjies'],
 'bunjoge': {'bunjogees': []},
 'bunk': ['bunke', 'bunked', 'bunkes', 'bunking'],
 'bunkal': {'bunkall': []},
 'bunkb': {'bunkbed': ['bunkbeds']},
 'bunkbed': ['bunkbeds'],
 'bunkboard': {'bunkboards': []},
 'bunke': {'bunkee': []},
 'bunkel': {'bunkell': []},
 'bunker': ['bunkered',
            'bunkering',
            'bunkerful',
            'bunkerers',
            'bunkerism',
            'bunkerisms'],
 "bunker'": {"bunker's": []},
 'bunkerag': {'bunkerage': []},
 'bunkerbust': {'bunkerbuster': [], 'bunkerbusting': []},
 'bunkerhil': {'bunkerhill': []},
 'bunkerlik': {'bunkerlike': []},
 'bunkershil': {'bunkershill': []},
 'bunkervil': {'bunkerville': []},
 'bunkhau': {'bunkhaus': []},
 'bunkhous': {'bunkhouse': ['bunkhouses']},
 'bunkhouse': ['bunkhouses'],
 'bunki': {'bunkie': ['bunkies'], 'bunkis': [], 'bunky': []},
 'bunkie': ['bunkies'],
 'bunkl': {'bunkle': []},
 'bunklik': {'bunklike': []},
 'bunkmat': {'bunkmate': []},
 'bunko': ['bunkoed'],
 'bunkowsk': {'bunkowske': []},
 'bunkroom': {'bunkrooms': []},
 'bunkruptci': {'bunkruptcy': []},
 'bunks': {'bunkse': []},
 'bunkshoot': {'bunkshooter': []},
 'bunksid': {'bunkside': []},
 'bunku': {'bunkus': []},
 'bunkumvil': {'bunkumville': []},
 'bunkur': {'bunkure': []},
 'bunl': {'bunle': []},
 'bunlahi': {'bunlahy': []},
 'bunli': {'bunly': []},
 'bunlik': {'bunlike': []},
 'bunmanu': {'bunmanus': []},
 'bunmor': {'bunmore': []},
 'bunn': {'bunne': ['bunnes'], 'bunns': []},
 'bunna': {'bunnas': []},
 'bunnag': {'bunnage': [], 'bunnags': []},
 'bunnan': {'bunnans': []},
 'bunnatin': {'bunnatine': []},
 'bunnci': {'bunncy': []},
 'bunne': {'bunnee': []},
 'bunneah': {'bunneahs': []},
 'bunneist': {'bunneister': []},
 'bunnel': {'bunnell': ['bunnells', 'bunnelle'], 'bunnels': []},
 'bunnell': ['bunnells', 'bunnelle'],
 'bunnemey': {'bunnemeyer': []},
 'bunnen': {'bunnens': []},
 'bunner': {'bunners': []},
 'bunneri': {'bunnery': []},
 'bunnes': {'bunnese': []},
 'bunnest': {'bunnester': []},
 'bunnet': {'bunnets': []},
 'bunni': {'bunnie': [], 'bunnis': [], 'bunny': []},
 'bunnia': {'bunnias': []},
 'bunniah': {'bunniahs': []},
 'bunnikin': {'bunnikins': []},
 'bunnion': {'bunnions': []},
 'bunnit': {'bunnits': []},
 'bunnmoren': {'bunnmorene': []},
 'bunnooche': {'bunnoochees': []},
 'bunnosuk': {'bunnosuke': []},
 'bunnval': {'bunnvale': []},
 'bunnyburi': {'bunnybury': []},
 'bunnyhop': {'bunnyhopped': [], 'bunnyhopping': []},
 'bunnyhug': {'bunnyhugging': []},
 'bunnykin': {'bunnykins': []},
 'bunnymed': {'bunnymede': []},
 'bunnythorp': {'bunnythorpe': []},
 'buno': {'bunoe': [], 'bunos': []},
 'bunocephalida': {'bunocephalidae': []},
 'bunocephalu': {'bunocephalus': []},
 'bunod': {'bunodes': []},
 'bunodacti': {'bunodactis': []},
 'bunodeopsi': {'bunodeopsis': []},
 'bunodont': {'bunodonts': []},
 'bunoh': {'bunohes': []},
 'bunol': {'bunole': []},
 'bunolagu': {'bunolagus': []},
 'bunon': {'bunone': [], 'bunons': []},
 'bunop': {'bunops': []},
 'bunopa': {'bunopas': []},
 'bunophoru': {'bunophorus': []},
 'bunopithecu': {'bunopithecus': []},
 'bunopu': {'bunopus': []},
 'bunough': {'bunoughs': []},
 'bunow': {'bunows': []},
 'bunpor': {'bunpore': []},
 'bunratti': {'bunratty': []},
 'bunre': {'bunree': []},
 'bunridg': {'bunridge': []},
 'bunris': {'bunrise': []},
 'buns': {'bunse': []},
 'bunsatur': {'bunsaturated': []},
 'bunsbi': {'bunsby': ['bunsbys']},
 'bunsby': ['bunsbys'],
 'bunschoten': {'bunschotens': []},
 'bunscng': {'bunscnges': []},
 'bunscomb': {'bunscombe': []},
 'bunse': {'bunsee': []},
 'bunseg': {'bunseges': []},
 'bunsel': {'bunsell': []},
 'bunselmey': {'bunselmeyer': []},
 'bunsen': {'bunsen': []},
 'bunsenburn': {'bunsenburner': []},
 'bunsenes': {'bunsenese': []},
 'bunseng': {'bunsenges': []},
 'bunsengesel': {'bunsengesell': []},
 'bunsenit': {'bunsenite': []},
 'bunsenrosco': {'bunsenroscoe': []},
 'bunsenstrab': {'bunsenstrabe': []},
 'bunsenstrafi': {'bunsenstrafie': []},
 'bunsenstrass': {'bunsenstrasse': []},
 'bunseri': {'bunseris': []},
 'bunshap': {'bunshaped': []},
 'bunshil': {'bunshill': []},
 'bunshin': {'bunshine': []},
 'bunshop': {'bunshops': []},
 'bunston': {'bunstone': []},
 'bunsuk': {'bunsuke': []},
 'bunt': ['bunte', 'buntes', 'bunted', 'bunting'],
 'buntain': {'buntaine': []},
 'buntamant': {'buntamante': []},
 'buntar': {'buntars': []},
 'buntemey': {'buntemeyer': []},
 'bunter': {'bunter': []},
 'buntgla': {'buntglas': []},
 'bunthom': {'bunthome': []},
 'bunthorn': {'bunthorne': ['bunthornes']},
 'bunthorne': ['bunthornes'],
 'bunti': {'buntie': [], 'buntis': [], 'bunty': []},
 'buntin': {'buntine': [], 'buntins': []},
 'buntina': {'buntinas': []},
 'bunting': {'buntinged': [], 'buntingism': []},
 'buntingdal': {'buntingdale': []},
 'buntingdrap': {'buntingdraped': []},
 'buntingsdal': {'buntingsdale': []},
 'buntingvil': {'buntingville': []},
 'buntl': {'buntling': ['buntlings']},
 'buntlin': {'buntline': ['buntlines']},
 'buntline': ['buntlines'],
 'buntling': ['buntlings'],
 'buntmetal': {'buntmetall': ['buntmetalle']},
 'buntmetall': ['buntmetalle'],
 'bunton': {'buntons': []},
 'buntpapi': {'buntpapier': []},
 'buntsandstein': {'buntsandsteins': []},
 'buntu': {'buntus': []},
 'bunu': {'bunus': []},
 'bunuef': {'bunuefs': []},
 'bunuel': {'bunuel': []},
 'bunuelesqu': {'bunuelesque': []},
 'bunuelo': {'bunuelos': []},
 'bunuep': {'bunueps': []},
 'bunvel': {'bunvell': []},
 'bunvil': {'bunville': []},
 'bunwa': {'bunwas': []},
 'bunware': {'bunwaree': []},
 'bunwel': {'bunwell': []},
 'buny': {'bunye': []},
 'bunya': {'bunyas': []},
 'bunyah': {'bunyahs': []},
 'bunyakovski': {'bunyakovsky': []},
 'bunyan': {'bunyan': []},
 'bunyanesqu': {'bunyanesque': []},
 'bunyanit': {'bunyanite': []},
 'bunyanlik': {'bunyanlike': []},
 'bunyarak': {'bunyaraks': []},
 'bunyard': {'bunyards': []},
 'bunyari': {'bunyaris': []},
 'bunyavirida': {'bunyaviridae': []},
 'bunyaviru': {'bunyavirus': []},
 'bunyavirus': {'bunyavirus': []},
 'bunyip': {'bunyips': []},
 'bunyol': {'bunyole': []},
 'bunyon': {'bunyons': []},
 'bunyonesqu': {'bunyonesque': []},
 'bunyor': {'bunyore': []},
 'bunz': {'bunze': []},
 'bunzel': {'bunzell': []},
 'buo': {'buos': []},
 'buoanci': {'buoancy': []},
 'buoch': {'buoche': [], 'buochs': []},
 'buok': {'buoks': []},
 'buoket': {'buokets': []},
 'buokl': {'buokle': []},
 'buoknel': {'buoknell': []},
 'buol': {'buole': [], 'buols': []},
 'buoliana': {'buolianae': []},
 'buomberg': {'buomberger': []},
 'buon': {'buone': ['buones'], 'buons': []},
 'buona': {'buonas': []},
 'buonaf': {'buonafe': []},
 'buonafed': {'buonafede': []},
 'buonament': {'buonamente': []},
 'buonanott': {'buonanotte': []},
 'buonapait': {'buonapaite': []},
 'buonapan': {'buonapane': []},
 'buonapart': {'buonaparte': ['buonapartes'], 'buonapartism': []},
 'buonaparte': ['buonapartes'],
 'buonaparti': {'buonaparty': []},
 'buonapartist': {'buonapartists': []},
 'buonarotti': {'buonarottis': []},
 'buonarrot': {'buonarrote': []},
 'buonarroti': {'buonarrotis': []},
 'buonasort': {'buonasorte': []},
 'buonatest': {'buonateste': []},
 'buonaventur': {'buonaventure': []},
 'buoncont': {'buonconte': []},
 'buoncor': {'buoncore': []},
 'buoncuor': {'buoncuore': []},
 'buondelmont': {'buondelmonte': []},
 'buone': ['buones'],
 'buonicor': {'buonicore': []},
 'buono': {'buonos': []},
 'buonocor': {'buonocore': []},
 'buonopan': {'buonopane': []},
 'buonopart': {'buonoparte': []},
 'buonopozens': {'buonopozense': []},
 'buonpan': {'buonpane': []},
 'buonpart': {'buonparte': []},
 'buonsignor': {'buonsignore': []},
 'buorgeoisi': {'buorgeoisie': []},
 'buot': {'buote': []},
 'buou': {'buous': []},
 'buouapart': {'buouaparte': []},
 'buov': {'buoved': [], 'buovs': []},
 'buovanc': {'buovancy': []},
 'buoy': ['buoye', 'buoyes', 'buoyed', 'buoying'],
 'buoyag': {'buoyage': []},
 'buoyanc': {'buoyance': [], 'buoyancy': []},
 'buoyancyinduc': {'buoyancyinduced': []},
 'buoyandi': {'buoyandy': []},
 'buoyant': {'buoyants': []},
 'buoyantli': {'buoyantly': []},
 'buoylin': {'buoyline': []},
 'buoyrop': {'buoyrope': ['buoyropes']},
 'buoyrope': ['buoyropes'],
 'buoz': {'buoze': []},
 'bup': {'bups': []},
 'bupali': {'bupalis': []},
 'bupalo': {'bupalos': []},
 'bupalu': {'bupalus': []},
 'bupar': {'bupares': []},
 'buparvaquon': {'buparvaquone': []},
 'bupati': {'bupatis': []},
 'bupe': {'bupee': ['bupees']},
 'bupee': ['bupees'],
 'buper': {'bupers': []},
 'buperstit': {'buperstition': []},
 'bupestri': {'bupestris': []},
 'buphagida': {'buphagidae': []},
 'buphagina': {'buphaginae': []},
 'buphagu': {'buphagus': []},
 'buphan': {'buphane': []},
 'buphenin': {'buphenine': []},
 'buphra': {'buphras': []},
 'buphthalm': {'buphthalmic': []},
 'buphthalmo': {'buphthalmos': []},
 'buphthalmu': {'buphthalmus': []},
 'buphu': {'buphues': [], 'buphus': []},
 'bupind': {'bupinder': []},
 'bupirim': {'bupirimate': []},
 'bupivacain': {'bupivacaine': []},
 'bupivacin': {'bupivacine': []},
 'bupivicain': {'bupivicaine': []},
 'bupivocain': {'bupivocaine': []},
 'bupk': {'bupkes': []},
 'bupki': {'bupkis': []},
 'bupku': {'bupkus': []},
 'bupleuroid': {'bupleuroides': []},
 'buppi': {'buppie': ['buppies'], 'buppy': []},
 'buppie': ['buppies'],
 'buppl': {'bupple': []},
 'buppli': {'bupplied': [], 'bupplies': [], 'bupply': []},
 'bupport': {'bupported': [], 'bupports': []},
 'buppos': {'buppose': ['bupposed']},
 'buppose': ['bupposed'],
 'bupras': {'buprasion': []},
 'buprcsti': {'buprcstis': []},
 'buprem': {'bupreme': []},
 'buprenorphin': {'buprenorphine': []},
 'buprest': {'buprestes': []},
 'bupresti': {'buprestis': []},
 'buprestian': {'buprestians': []},
 'buprestid': {'buprestides': [], 'buprestids': []},
 'buprestida': {'buprestidae': [], 'buprestidas': []},
 'buprestidc': {'buprestidce': []},
 'buprestids': {'buprestidse': []},
 'buprestoid': {'buprestoides': []},
 'buptist': {'buptiste': []},
 'buptur': {'bupture': []},
 'buqe': {'buqing': []},
 'buqra': {'buqras': []},
 'buqu': {'buque': ['buques']},
 'buque': ['buques'],
 'buquebu': {'buquebus': []},
 'buquera': {'buqueras': []},
 'buquerqu': {'buquerque': []},
 'buquhannan': {'buquhannane': []},
 'buquinol': {'buquinolate': []},
 'buquoy': {'buquoys': []},
 'bur': ['burse', 'bursed', 'bursing', 'bursely'],
 'bura': ['burae', 'buraes', 'buraed', 'buraing'],
 'buraa': {'buraas': []},
 'buraabi': {'buraaby': []},
 'buraca': {'buracas': []},
 'burack': {'buracker': []},
 'buraco': {'buracos': []},
 'burael': {'buraell': []},
 'buraet': {'buraets': []},
 'buraeu': {'buraeus': []},
 'burag': {'burage': []},
 'burai': {'burais': []},
 'buraicu': {'buraicus': []},
 'burait': {'buraits': []},
 'burak': {'buraker': [], 'buraks': []},
 'burakovski': {'burakovsky': []},
 'buraku': {'burakus': []},
 'burakumin': {'burakumins': []},
 'bural': {'burale': [], 'burall': ['buralli']},
 'buralist': {'buraliste': ['buralistes']},
 'buraliste': ['buralistes'],
 'burall': ['buralli'],
 'buramo': {'buramos': []},
 'burampoot': {'burampooter': []},
 'buran': {'burans': []},
 'buranc': {'burance': []},
 'burand': {'burande': []},
 'buranes': {'buranese': []},
 'burani': {'burany': []},
 'buranji': {'buranjis': []},
 'buranu': {'buranus': []},
 'buranun': {'buranuns': []},
 'buras': {'buraselis': []},
 'burasid': {'buraside': []},
 'burat': {'burate': ['burates'], 'burats': []},
 'burate': ['burates'],
 'buraucraci': {'buraucracy': []},
 'buraucrat': {'buraucratic': [], 'buraucrats': []},
 'burava': {'buravas': []},
 'buravski': {'buravsky': []},
 'burb': {'burbe': [], 'burbs': []},
 'burbach': {'burbache': ['burbacher']},
 'burbache': ['burbacher'],
 'burbadg': {'burbadge': ['burbadges']},
 'burbadge': ['burbadges'],
 'burbado': {'burbadoes': []},
 'burbag': {'burbage': []},
 'burbak': {'burbaker': []},
 'burban': {'burbans': []},
 'burbank': ['burbanked', 'burbanking'],
 'burbankglendal': {'burbankglendale': []},
 'burbari': {'burbary': []},
 'burbclav': {'burbclaves': []},
 'burbe': {'burbee': []},
 'burbeg': {'burbege': []},
 'burberi': {'burbery': []},
 'burberri': {'burberry': []},
 'burbi': {'burbie': [], 'burby': []},
 'burbidg': {'burbidge': ['burbidges']},
 'burbidge': ['burbidges'],
 'burbido': {'burbidoe': []},
 'burbidq': {'burbidqe': []},
 'burbig': {'burbige': []},
 'burbin': {'burbine': []},
 'burbl': {'burble': ['burbled', 'burbles'],
           'burbling': ['burblings'],
           'burbly': []},
 'burbldg': {'burbldge': []},
 'burble': ['burbled', 'burbles'],
 'burbler': {'burblers': []},
 'burbling': ['burblings'],
 'burbon': {'burbone': [], 'burbons': []},
 'burbot': {'burbot': []},
 'burbridg': {'burbridge': ['burbridges']},
 'burbridge': ['burbridges'],
 'burbrldg': {'burbrldge': []},
 'burbu': {'burbus': []},
 'burbuja': {'burbujas': []},
 'burbul': {'burbulence': [], 'burbules': []},
 'burbuleiu': {'burbuleius': []},
 'burbuli': {'burbulis': [], 'burbulys': []},
 'burbur': {'burbure': []},
 'burburi': {'burbury': []},
 'burbuti': {'burbutis': []},
 'burc': {'burce': ['burces'], 'burcs': []},
 'burcardu': {'burcardus': []},
 'burcaucrat': {'burcaucratically': [],
                'burcaucratization': [],
                'burcaucratized': []},
 'burcbel': {'burcbell': []},
 'burce': ['burces'],
 'burcel': {'burcell': []},
 'burcest': {'burcester': []},
 'burcestr': {'burcestre': []},
 'burch': {'burche': ['burches', 'burcheli'], 'burchs': []},
 'burcha': {'burchas': []},
 'burchael': {'burchaell': []},
 'burchal': {'burchall': []},
 'burcham': {'burchams': []},
 'burchan': {'burchans': []},
 'burchard': {'burchardism': [], 'burchards': []},
 'burchardstrass': {'burchardstrasse': []},
 'burchardu': {'burchardus': []},
 'burchbi': {'burchby': []},
 'burche': ['burches', 'burcheli'],
 'burchel': {'burchell': ['burchells']},
 'burchelf': {'burchelfs': []},
 'burchell': ['burchells'],
 'burchelp': {'burchelps': []},
 'burchelt': {'burchelts': []},
 'burchen': {'burchenal': []},
 'burcher': {'burchers': []},
 'burchest': {'burchester': []},
 'burchett': {'burchette': [], 'burchetts': []},
 'burchew': {'burchews': []},
 'burchfield': {'burchfields': []},
 'burchgrav': {'burchgrave': []},
 'burchil': {'burchill': ['burchills']},
 'burchill': ['burchills'],
 'burchin': {'burchinal': []},
 'burchinal': {'burchinall': []},
 'burchinel': {'burchinell': []},
 'burchmor': {'burchmore': []},
 'burchnal': {'burchnall': []},
 'burchnel': {'burchnell': []},
 'burchst': {'burchsted': []},
 'burchuladz': {'burchuladze': []},
 'burchvil': {'burchville': []},
 'burci': {'burcy': []},
 'burck': {'burcke': ['burckes'], 'burcks': []},
 'burcke': ['burckes'],
 'burckel': {'burckell': []},
 'burckhalt': {'burckhalter': []},
 'burckhard': {'burckhards': []},
 'burckhardf': {'burckhardfs': []},
 'burckhardt': {'burckhardts': []},
 'burckhardthau': {'burckhardthaus': []},
 'burckhardtian': {'burckhardtians': []},
 'burckhold': {'burckholder': []},
 'burcki': {'burcky': []},
 'burckl': {'burckle': []},
 'burckmey': {'burckmeyer': []},
 'burclov': {'burclover': []},
 'burcomb': {'burcombe': []},
 'burcorp': {'burcorps': []},
 'burcot': {'burcote': []},
 'burcoyn': {'burcoyne': []},
 'burcu': {'burcus': []},
 'burd': {'burde': ['burded', 'burdes'], 'burding': ['burdings'], 'burds': []},
 'burda': {'burdas': []},
 'burdal': {'burdale': [], 'burdall': []},
 'burdalan': {'burdalane': []},
 'burdament': {'burdamente': []},
 'burdar': {'burdars': []},
 'burdctt': {'burdctte': []},
 'burde': {'burdee': []},
 'burdean': {'burdeane': []},
 'burdeau': {'burdeaus': []},
 'burdeg': {'burdegal': []},
 'burdegal': {'burdegale': []},
 'burdegalens': {'burdegalense': ['burdegalenses']},
 'burdegalense': ['burdegalenses'],
 'burdegalensi': {'burdegalensis': []},
 'burdein': {'burdeine': []},
 'burdel': {'burdele': ['burdeles'], 'burdell': ['burdells', 'burdelle']},
 'burdele': ['burdeles'],
 'burdeley': {'burdeleys': []},
 'burdell': ['burdells', 'burdelle'],
 'burden': ['burdene',
            'burdened',
            'burdener',
            'burdening',
            'burdenous',
            'burdeners',
            'burdenable',
            'burdenings'],
 'burdenbear': {'burdenbearer': ['burdenbearers'], 'burdenbearing': []},
 'burdenbearer': ['burdenbearers'],
 'burdencarri': {'burdencarriers': [], 'burdencarrying': []},
 'burdend': {'burdended': []},
 'burdenfom': {'burdenfome': []},
 'burdeni': {'burdenis': [], 'burdeny': []},
 'burdenshar': {'burdensharing': []},
 'burdenshift': {'burdenshifting': []},
 'burdensom': {'burdensome': ['burdensomely', 'burdensomeness']},
 'burdensome': ['burdensomely', 'burdensomeness'],
 'burdeo': {'burdeos': []},
 'burder': {'burdered': [], 'burders': []},
 'burdes': {'burdese': []},
 'burdet': {'burdets': []},
 'burdetf': {'burdetfs': []},
 'burdetski': {'burdetsky': []},
 'burdett': {'burdette': ['burdettes'], 'burdetts': []},
 'burdettcoutt': {'burdettcoutts': []},
 'burdette': ['burdettes'],
 'burdettit': {'burdettite': ['burdettites']},
 'burdettite': ['burdettites'],
 'burdeu': {'burdeus': []},
 'burdg': {'burdge': ['burdges']},
 'burdge': ['burdges'],
 'burdgeon': {'burdgeoning': []},
 'burdi': {'burdie': ['burdies'], 'burdis': [], 'burdy': ['burdys']},
 'burdick': {'burdicks': []},
 'burdickvil': {'burdickville': []},
 'burdie': ['burdies'],
 'burdiehous': {'burdiehouse': []},
 'burdig': {'burdigal': [], 'burdige': []},
 'burdigala': {'burdigalae': []},
 'burdigalens': {'burdigalense': ['burdigalenses']},
 'burdigalense': ['burdigalenses'],
 'burdigalensi': {'burdigalensis': []},
 'burdil': {'burdiles': []},
 'burdin': {'burdine': ['burdines']},
 'burdine': ['burdines'],
 'burding': ['burdings'],
 'burdinu': {'burdinus': []},
 'burdl': {'burdle': ['burdles']},
 'burdle': ['burdles'],
 'burdn': {'burdned': [], 'burdning': []},
 'burdo': {'burdoe': [], 'burdos': []},
 'burdock': {'burdock': []},
 'burdon': {'burdone': ['burdoned'], 'burdons': []},
 'burdone': ['burdoned'],
 'burdonsom': {'burdonsome': []},
 'burdovski': {'burdovsky': []},
 'burdsal': {'burdsall': []},
 'burdsel': {'burdsell': []},
 'burdsyard': {'burdsyards': []},
 'burdu': {'burdue': [], 'burdus': []},
 'burduli': {'burdulis': []},
 'burdusi': {'burdusis': []},
 'burdwel': {'burdwell': []},
 'burdy': ['burdys'],
 'burdyburdyburdyburdi': {'burdyburdyburdyburdy': []},
 'burdzhanadz': {'burdzhanadze': []},
 'burdzi': {'burdzy': []},
 'bure': {'bured': [],
          'buree': [],
          'bureing': [],
          'burely': [],
          'bures': [],
          'buring': []},
 'burea': {'bureas': []},
 'bureacraci': {'bureacracies': [], 'bureacracy': []},
 'bureacrat': {'bureacratic': ['bureacratically'],
               'bureacratism': [],
               'bureacratization': [],
               'bureacratized': [],
               'bureacrats': []},
 'bureacratic': ['bureacratically'],
 'bureacratis': {'bureacratisation': []},
 'bureacucraci': {'bureacucracy': []},
 'bureacuraci': {'bureacuracies': [], 'bureacuracy': []},
 'bureacurat': {'bureacuratic': [], 'bureacurats': []},
 'burean': {'bureans': []},
 'burearcraci': {'burearcracy': []},
 'bureau': ['bureaue'],
 'bureaubookcas': {'bureaubookcase': []},
 'bureaucaci': {'bureaucacy': []},
 'bureaucarci': {'bureaucarcy': []},
 'bureaucat': {'bureaucatic': [], 'bureaucats': []},
 'bureauci': {'bureaucy': []},
 'bureauciaci': {'bureauciacy': []},
 'bureaucr': {'bureaucrate': ['bureaucrates'], 'bureaucrative': []},
 'bureaucraci': {'bureaucracie': [], 'bureaucracy': []},
 'bureaucracri': {'bureaucracry': []},
 'bureaucract': {'bureaucractic': [], 'bureaucracts': []},
 'bureaucraft': {'bureaucrafts': []},
 'bureaucrari': {'bureaucrary': []},
 'bureaucrat': ['bureaucratic',
                'bureaucratism',
                'bureaucratize',
                'bureaucratics',
                'bureaucratized',
                'bureaucratizes',
                'bureaucratical',
                'bureaucratizing',
                'bureaucratizers',
                'bureaucratically',
                'bureaucratization',
                'bureaucratizations'],
 'bureaucratcapit': {'bureaucratcapitalism': []},
 'bureaucratcapitalist': {'bureaucratcapitalists': []},
 'bureaucrate': ['bureaucrates'],
 'bureaucrates': {'bureaucratese': []},
 'bureaucrati': {'bureaucratie': ['bureaucraties']},
 'bureaucratic': {'bureaucraticism': [],
                  'bureaucraticization': [],
                  'bureaucraticized': []},
 'bureaucraticadministr': {'bureaucraticadministrative': []},
 'bureaucraticauthoritarian': {'bureaucraticauthoritarianism': []},
 'bureaucraticindustri': {'bureaucraticindustrial': []},
 'bureaucraticis': {'bureaucraticised': []},
 'bureaucraticmilitari': {'bureaucraticmilitary': []},
 'bureaucraticpolit': {'bureaucraticpolitical': [], 'bureaucraticpolitics': []},
 'bureaucraticprofession': {'bureaucraticprofessional': []},
 'bureaucratictechnocrat': {'bureaucratictechnocratic': []},
 'bureaucratie': ['bureaucraties'],
 'bureaucratiqu': {'bureaucratique': ['bureaucratiques']},
 'bureaucratique': ['bureaucratiques'],
 'bureaucratis': {'bureaucratisation': [],
                  'bureaucratise': ['bureaucratises',
                                    'bureaucratised',
                                    'bureaucratisering'],
                  'bureaucratising': []},
 'bureaucratise': ['bureaucratises', 'bureaucratised', 'bureaucratisering'],
 'bureaucratist': {'bureaucratists': []},
 'bureaucratsturn': {'bureaucratsturned': []},
 'bureaucrci': {'bureaucrcy': []},
 'bureaucreat': {'bureaucreatic': []},
 'bureauctaci': {'bureauctacies': [], 'bureauctacy': []},
 'bureauctat': {'bureauctatic': [], 'bureauctats': []},
 'bureaudraw': {'bureaudrawer': ['bureaudrawers']},
 'bureaudrawer': ['bureaudrawers'],
 'bureaueraci': {'bureaueracy': []},
 'bureauerat': {'bureaueratic': [], 'bureauerats': []},
 'bureaukrati': {'bureaukratie': []},
 'bureaulegisl': {'bureaulegislative': []},
 'bureaumetr': {'bureaumetrics': []},
 'bureauocraci': {'bureauocracy': []},
 'bureauoraci': {'bureauoracy': []},
 'bureauorat': {'bureauoratic': []},
 'bureaupath': {'bureaupathic': []},
 'bureaupatholog': {'bureaupathological': [],
                    'bureaupathologies': [],
                    'bureaupathology': []},
 'bureaupolit': {'bureaupolitical': []},
 'bureauprofession': {'bureauprofessional': ['bureauprofessionalism']},
 'bureauprofessional': ['bureauprofessionalism'],
 'bureauraci': {'bureauracies': [], 'bureauracy': []},
 'bureaurat': {'bureauratic': [], 'bureaurats': []},
 'bureaurcraci': {'bureaurcracy': []},
 'bureaurcrat': {'bureaurcratic': [], 'bureaurcrats': []},
 'bureaut': {'bureautic': ['bureautics']},
 'bureautic': ['bureautics'],
 'bureautiqu': {'bureautique': []},
 'bureauwid': {'bureauwide': []},
 'burebista': {'burebistas': []},
 'burehel': {'burehell': []},
 'burej': {'burejal': []},
 'bureka': {'burekas': []},
 'burel': {'burell': ['burelle', 'burellers'], 'burels': []},
 'burell': ['burelle', 'burellers'],
 'burellu': {'burellus': []},
 'buren': {'burenism': [], 'burens': []},
 'burenin': {'burenins': []},
 'burenit': {'burenite': ['burenites']},
 'burenite': ['burenites'],
 'bureniu': {'burenius': []},
 'burenkrieg': {'burenkrieges': []},
 'bureoyn': {'bureoyne': []},
 'buret': ['buretted'],
 'bureti': {'burety': []},
 'buretor': {'buretors': []},
 'buretrol': {'buretrols': []},
 'burett': {'burette': ['buretteful']},
 'burette': ['buretteful'],
 'bureu': {'bureus': []},
 'bureuacraci': {'bureuacracy': []},
 'bureuacrat': {'bureuacratic': []},
 'bureucraci': {'bureucracy': []},
 'bureucrat': {'bureucratic': [], 'bureucrats': []},
 'burf': {'burfe': ['burfed'], 'burfs': []},
 'burfac': {'burface': ['burfaces']},
 'burface': ['burfaces'],
 'burfae': {'burfaee': []},
 'burfao': {'burfaoe': []},
 'burfc': {'burfce': []},
 'burfe': {'burfee': []},
 'burfel': {'burfell': []},
 'burfen': {'burfening': [], 'burfenning': []},
 'burfi': {'burfis': []},
 'burfish': {'burfisher': []},
 'burford': {'burforde': [], 'burfords': []},
 'burfordvil': {'burfordville': []},
 'burft': {'burfting': [], 'burfts': []},
 'burg': ['burge', 'burges', 'burgelis'],
 "burg'": {"burg's": []},
 'burga': {'burgas': []},
 'burgag': {'burgage': ['burgages', 'burgagers']},
 'burgage': ['burgages', 'burgagers'],
 'burgagehold': {'burgageholders': []},
 'burgagetenur': {'burgagetenure': ['burgagetenures']},
 'burgagetenure': ['burgagetenures'],
 'burgal': {'burgales': [], 'burgall': []},
 'burgalari': {'burgalaries': []},
 'burgales': {'burgalese': ['burgaleses']},
 'burgalese': ['burgaleses'],
 'burgami': {'burgamy': []},
 'burgan': {'burgans': []},
 'burgandi': {'burgandy': []},
 'burgandian': {'burgandians': []},
 'burganet': {'burganets': []},
 'burgani': {'burgany': []},
 'burganlag': {'burganlage': []},
 'burgano': {'burganos': []},
 'burgar': {'burgars': []},
 'burgaschise': {'burgaschisee': []},
 'burgass': {'burgasser': []},
 'burgat': {'burgate': []},
 'burgaut': {'burgaute': []},
 'burgaute': {'burgautee': []},
 'burgaveni': {'burgaveny': []},
 'burgavenni': {'burgavenny': []},
 'burgayn': {'burgayne': []},
 'burgbach': {'burgbacher': []},
 'burgbryc': {'burgbryce': []},
 'burgc': {'burgcs': []},
 'burgcyn': {'burgcyne': []},
 'burgdal': {'burgdale': ['burgdalers']},
 'burgdale': ['burgdalers'],
 'burgdoerf': {'burgdoerfer': []},
 'burgdorf': {'burgdorfer': [], 'burgdorfs': []},
 'burge': {'burgee': ['burgees']},
 'burgea': {'burgeas': []},
 'burgee': ['burgees'],
 'burgef': {'burgefs': []},
 'burgeff': {'burgeffes': []},
 'burgefi': {'burgefies': []},
 'burgefl': {'burgefles': []},
 'burgei': {'burgeis': []},
 'burgeis': {'burgeises': []},
 'burgejf': {'burgejfes': []},
 'burgejs': {'burgejses': []},
 'burgelijk': {'burgelijke': []},
 'burgemeest': {'burgemeester': ['burgemeesters']},
 'burgemeester': ['burgemeesters'],
 'burgemeestr': {'burgemeestre': []},
 'burgemeist': {'burgemeister': []},
 'burgen': {'burgener': [], 'burgens': []},
 'burgenkund': {'burgenkunde': []},
 'burgenland': {'burgenlander': ['burgenlanders'],
                'burgenlandes': [],
                'burgenlands': []},
 'burgenlander': ['burgenlanders'],
 'burgenlandisch': {'burgenlandische': ['burgenlandisches']},
 'burgenlandische': ['burgenlandisches'],
 'burgenmei': {'burgenmeier': []},
 'burgens': {'burgense': ['burgenses'], 'burgensic': []},
 'burgense': ['burgenses'],
 'burgensi': {'burgensis': []},
 'burgensibu': {'burgensibus': []},
 'burgenstrass': {'burgenstrasse': []},
 'burgenth': {'burgenthal': []},
 'burgeoi': {'burgeois': []},
 'burgeois': {'burgeoise': []},
 'burgeoisi': {'burgeoisie': []},
 'burgeon': {'burgeoned': [], 'burgeoning': ['burgeonings'], 'burgeons': []},
 'burgeoning': ['burgeonings'],
 'burger': ['burgered', 'burgering'],
 'burgerbraukel': {'burgerbraukeller': []},
 'burgerbrdukel': {'burgerbrdukeller': []},
 'burgerdiciu': {'burgerdicius': []},
 'burgerdisciu': {'burgerdiscius': []},
 'burgerfamili': {'burgerfamilie': []},
 'burgergemeind': {'burgergemeinde': []},
 'burgergener': {'burgergeneral': []},
 'burgerhau': {'burgerhaus': []},
 'burgerhuy': {'burgerhuys': []},
 'burgeri': {'burgery': []},
 'burgerin': {'burgerinitiative': []},
 'burgerk': {'burgerking': []},
 'burgerkrieg': {'burgerkriege': ['burgerkrieges'], 'burgerkriegs': []},
 'burgerkriege': ['burgerkrieges'],
 'burgerlich': {'burgerliche': ['burgerliches', 'burgerlicher']},
 'burgerliche': ['burgerliches', 'burgerlicher'],
 'burgerlijk': {'burgerlijke': []},
 'burgerlik': {'burgerlike': []},
 'burgerlyk': {'burgerlyke': []},
 'burgermast': {'burgermaster': ['burgermasters']},
 'burgermaster': ['burgermasters'],
 'burgermeest': {'burgermeester': ['burgermeesters']},
 'burgermeester': ['burgermeesters'],
 'burgermeist': {'burgermeister': ['burgermeisters']},
 'burgermeister': ['burgermeisters'],
 'burgermora': {'burgermoraal': []},
 'burgernom': {'burgernomics': []},
 'burgerrecht': {'burgerrechte': [], 'burgerrechts': []},
 'burgersa': {'burgersaal': []},
 'burgerschul': {'burgerschule': []},
 'burgersdiciu': {'burgersdicius': []},
 'burgerspit': {'burgerspital': []},
 'burgerstrass': {'burgerstrasse': []},
 'burgerstub': {'burgerstube': []},
 'burgert': {'burgerte': []},
 'burgertim': {'burgertime': []},
 'burgertum': {'burgertums': []},
 'burgervil': {'burgerville': []},
 'burgerweeshui': {'burgerweeshuis': []},
 'burgerza': {'burgerzaal': []},
 'burges': {'burgese': ['burgeses']},
 'burgesdiciu': {'burgesdicius': []},
 'burgese': ['burgeses'],
 'burgesi': {'burgesies': []},
 'burgesl': {'burgesles': []},
 'burgess': ['burgesse', 'burgesser', 'burgessing'],
 'burgessassembl': {'burgessassemblies': []},
 'burgessbodi': {'burgessbody': []},
 'burgessi': {'burgessis': [], 'burgessy': []},
 'burgessia': {'burgessiae': []},
 'burgessri': {'burgessry': []},
 'burgessright': {'burgessrights': []},
 'burgessrol': {'burgessroll': []},
 'burgesss': {'burgess': []},
 'burgessvil': {'burgessville': []},
 'burget': {'burgete': []},
 'burgett': {'burgette': [], 'burgetts': []},
 'burgevin': {'burgevine': []},
 'burgey': {'burgeys': []},
 'burgeyn': {'burgeyne': []},
 'burgfri': {'burgfried': []},
 'burgfried': {'burgfriede': []},
 'burgfriedensschluss': {'burgfriedensschlusses': []},
 'burggass': {'burggasse': []},
 'burggrab': {'burggrabe': []},
 'burggraev': {'burggraeve': []},
 'burggraf': {'burggrafs': []},
 'burggrafenstrass': {'burggrafenstrasse': []},
 'burggrav': {'burggrave': ['burggraves']},
 'burggrave': ['burggraves'],
 'burggravi': {'burggraviate': []},
 'burgh': ['burghe', 'burghes'],
 'burgha': {'burghas': []},
 'burghal': {'burghall': []},
 'burghald': {'burghalde': []},
 'burghalt': {'burghalter': []},
 'burgham': {'burghams': []},
 'burghamm': {'burghammer': []},
 'burghardt': {'burghardts': []},
 'burghau': {'burghaus': []},
 'burghaus': {'burghause': ['burghauser']},
 'burghause': ['burghauser'],
 'burghbi': {'burghby': []},
 'burghcastl': {'burghcastle': []},
 'burghcler': {'burghclere': []},
 'burgheim': {'burgheimer': []},
 'burghel': {'burghele': []},
 'burgher': {'burgher': []},
 'burgheress': {'burgheresses': []},
 'burgheri': {'burghery': []},
 'burgherli': {'burgherly': []},
 'burgherlik': {'burgherlike': []},
 'burghermast': {'burghermaster': ['burghermasters']},
 'burghermaster': ['burghermasters'],
 'burghermeist': {'burghermeister': []},
 'burghersh': {'burghershe': ['burghershes']},
 'burghershe': ['burghershes'],
 'burghership': {'burgherships': []},
 'burghersid': {'burgherside': []},
 'burghes': {'burghese': []},
 'burghesiu': {'burghesius': []},
 'burghess': {'burghesses': []},
 'burghi': {'burghis': [], 'burghy': []},
 'burghil': {'burghill': []},
 'burghki': {'burghky': []},
 'burghl': {'burghle': []},
 'burghlci': {'burghlcy': []},
 'burghley': {'burghleys': []},
 'burghli': {'burghlie': [], 'burghly': []},
 'burghmot': {'burghmote': []},
 'burgho': {'burghos': []},
 'burghof': {'burghofe': []},
 'burghoff': {'burghoffer': []},
 'burgholz': {'burgholzer': []},
 'burghop': {'burghope': []},
 'burghott': {'burghotte': []},
 'burghout': {'burghouts': []},
 'burghr': {'burghred': []},
 'burghshir': {'burghshire': []},
 'burghslui': {'burghsluis': []},
 'burghub': {'burghuber': []},
 'burghwal': {'burghwallis': []},
 'burgi': {'burgie': [], 'burgis': [], 'burgy': []},
 'burgic': {'burgical': []},
 'burgidolensi': {'burgidolensis': []},
 'burgier': {'burgiere': []},
 'burgillo': {'burgillos': []},
 'burgimdian': {'burgimdians': []},
 'burgin': {'burgine': [], 'burgins': []},
 'burgiss': {'burgisser': [], 'burgisses': []},
 'burgiu': {'burgius': []},
 'burgkapel': {'burgkapelle': []},
 'burgkel': {'burgkeller': []},
 'burgkirch': {'burgkirche': []},
 'burgkmair': {'burgkmairs': []},
 'burgl': {'burgle': ['burgled', 'burgles'], 'burgling': []},
 'burglar': ['burglared',
             'burglarer',
             'burglaring',
             'burglarize',
             'burglarers',
             'burglarous',
             'burglarizes',
             'burglarized',
             'burglarizing',
             'burglarization'],
 'burglaralarm': {'burglaralarms': []},
 'burglare': {'burglaree': []},
 'burglari': {'burglarie': [],
              'burglarious': ['burglariously'],
              'burglary': []},
 'burglarious': ['burglariously'],
 'burglaris': {'burglarise': ['burglarised'], 'burglarising': []},
 'burglarise': ['burglarised'],
 'burglarit': {'burglariter': []},
 'burglarli': {'burglarly': []},
 'burglarproof': {'burglarproofed': [], 'burglarproofing': []},
 'burglarresist': {'burglarresistant': []},
 'burgle': ['burgled', 'burgles'],
 'burgler': {'burglers': []},
 'burgleri': {'burglery': []},
 'burgman': {'burgmans': []},
 'burgmast': {'burgmaster': []},
 'burgmay': {'burgmayer': []},
 'burgmeest': {'burgmeester': []},
 'burgmeij': {'burgmeijer': []},
 'burgmeist': {'burgmeister': []},
 'burgmey': {'burgmeyer': []},
 'burgmiil': {'burgmiiller': []},
 'burgmot': {'burgmote': []},
 'burgmul': {'burgmuller': []},
 'burgnndi': {'burgnndy': []},
 'burgnndian': {'burgnndians': []},
 'burgnyn': {'burgnyne': []},
 'burgo': {'burgoing': [], 'burgos': []},
 'burgogn': {'burgogne': []},
 'burgogni': {'burgognie': []},
 'burgognon': {'burgognone': []},
 'burgoi': {'burgois': []},
 'burgoign': {'burgoigne': []},
 'burgoin': {'burgoine': ['burgoines'], 'burgoins': []},
 'burgoine': ['burgoines'],
 'burgojn': {'burgojne': []},
 'burgoma': {'burgomas': []},
 'burgomast': {'burgomaster': []},
 'burgomastership': {'burgomasterships': []},
 'burgomeest': {'burgomeester': []},
 'burgomeist': {'burgomeister': ['burgomeisters']},
 'burgomeister': ['burgomeisters'],
 'burgon': {'burgone': [], 'burgons': []},
 'burgond': {'burgonde': ['burgondes']},
 'burgonde': ['burgondes'],
 'burgondi': {'burgondie': [], 'burgondy': []},
 'burgonet': {'burgonets': []},
 'burgoni': {'burgonie': [], 'burgony': []},
 'burgonian': {'burgonians': []},
 'burgoniu': {'burgonius': []},
 'burgoo': {'burgoo': []},
 'burgoon': {'burgoons': []},
 'burgorn': {'burgorner': []},
 'burgos': {'burgoses': []},
 'burgotn': {'burgotne': []},
 'burgovn': {'burgovne': []},
 'burgow': {'burgower': []},
 'burgoya': {'burgoyae': []},
 'burgoyn': {'burgoyne': ['burgoyned'], 'burgoyns': []},
 'burgoynad': {'burgoynade': []},
 'burgoyne': ['burgoyned'],
 'burgoyri': {'burgoyrie': []},
 'burgoyu': {'burgoyue': []},
 'burgpyn': {'burgpyne': []},
 'burgqyn': {'burgqyne': []},
 'burgr': {'burgred': [], 'burgring': []},
 'burgrav': {'burgravate': [], 'burgrave': []},
 'burgravi': {'burgraviate': []},
 'burgraviu': {'burgravius': []},
 'burgrov': {'burgrove': []},
 'burgruin': {'burgruine': []},
 'burgsmiil': {'burgsmiiller': []},
 'burgsmul': {'burgsmuller': []},
 'burgstahl': {'burgstahler': []},
 'burgstal': {'burgstaler': [], 'burgstall': ['burgstaller']},
 'burgstall': ['burgstaller'],
 'burgstein': {'burgsteiner': []},
 'burgstrass': {'burgstrasse': []},
 'burgthcat': {'burgthcater': []},
 'burgtheat': {'burgtheater': ['burgtheaters']},
 'burgtheater': ['burgtheaters'],
 'burgtheatr': {'burgtheatre': []},
 'burgu': {'burgue': ['burgues'], 'burgus': []},
 'burgue': ['burgues'],
 'burgues': {'burgueses': []},
 'burguesa': {'burguesas': []},
 'burguesia': {'burguesias': []},
 'burguet': {'burguete': []},
 'burguett': {'burguette': []},
 'burguier': {'burguiere': ['burguieres']},
 'burguiere': ['burguieres'],
 'burguillo': {'burguillos': []},
 'burgular': {'burgulars': []},
 'burgulari': {'burgulary': []},
 'burgulianu': {'burgulianus': []},
 'burgund': {'burgunder': [], 'burgundes': [], 'burgunds': []},
 'burgunderbeut': {'burgunderbeute': []},
 'burgunderkrieg': {'burgunderkriege': []},
 'burgundi': {'burgundie': [], 'burgundis': [], 'burgundy': []},
 'burgundia': {'burgundiae': [], 'burgundias': []},
 'burgundian': {'burgundians': []},
 'burgundiau': {'burgundiaus': []},
 'burgundien': {'burgundiens': []},
 'burgundion': {'burgundione': ['burgundiones'], 'burgundions': []},
 'burgundione': ['burgundiones'],
 'burgundioni': {'burgundionis': []},
 'burgundionibu': {'burgundionibus': []},
 'burgundis': {'burgundise': []},
 'burgundisch': {'burgundische': []},
 'burgundiu': {'burgundius': []},
 'burgundlan': {'burgundlans': []},
 'burgundo': {'burgundos': []},
 'burgundu': {'burgundus': []},
 'burgundycolor': {'burgundycolored': []},
 'burgundycolour': {'burgundycoloured': []},
 'burgundyr': {'burgundyred': []},
 'burguudi': {'burguudy': []},
 'burguudian': {'burguudians': []},
 'burgwal': {'burgwall': ['burgwalle']},
 'burgwall': ['burgwalle'],
 'burgwar': {'burgware': []},
 'burgward': {'burgwarde': []},
 'burgwin': {'burgwine': []},
 'burgwinkl': {'burgwinkle': []},
 'burgwyn': {'burgwyne': [], 'burgwyns': []},
 'burh': {'burhe': ['burhed'], 'burhing': [], 'burhs': []},
 'burha': {'burhas': []},
 'burhag': {'burhage': []},
 'burham': {'burhams': []},
 'burhampoot': {'burhampooter': []},
 'burhampor': {'burhampore': []},
 'burhan': {'burhans': []},
 'burhaniy': {'burhaniye': []},
 'burhanpor': {'burhanpore': []},
 'burhau': {'burhaus': []},
 'burhbryc': {'burhbryce': []},
 'burhe': {'burhee': []},
 'burhenn': {'burhenne': []},
 'burhidg': {'burhidge': []},
 'burhil': {'burhill': []},
 'burhinida': {'burhinidae': []},
 'burhinu': {'burhinus': []},
 'burhl': {'burhle': []},
 'burhmest': {'burhmester': []},
 'burhngam': {'burhngame': []},
 'burho': {'burhoe': []},
 'burholm': {'burholme': []},
 'burhop': {'burhope': []},
 'burhous': {'burhouse': []},
 'burhr': {'burhred': []},
 'burhridg': {'burhridge': []},
 'burhwar': {'burhware': []},
 'burhyt': {'burhyte': []},
 'buri': {'burie': ['buries', 'buried', 'burieing'],
          'buriing': [],
          'buriness': [],
          'buris': [],
          'bury': ['burys', 'buryed', 'burying']},
 'buria': {'burias': []},
 'buriabl': {'buriable': []},
 'burial': ['buriale', 'buriall', 'burialls', 'burialles'],
 'burialcav': {'burialcaves': []},
 'burialchamb': {'burialchamber': ['burialchambers']},
 'burialchamber': ['burialchambers'],
 'burialground': {'burialgrounds': []},
 'burialmound': {'burialmounds': []},
 'burialplac': {'burialplace': ['burialplaces']},
 'burialplace': ['burialplaces'],
 'burialrit': {'burialrites': []},
 'burialservic': {'burialservice': []},
 'burialvault': {'burialvaults': []},
 'burian': {'burians': []},
 'buriat': {'buriate': ['buriates'], 'buriatic': [], 'buriats': []},
 'buriate': ['buriates'],
 'buriatmongol': {'buriatmongols': []},
 'buric': {'burice': []},
 'burid': {'buridant': [], 'burids': []},
 'buridan': {'buridanism': [], 'buridans': []},
 'buridanu': {'buridanus': []},
 'buridg': {'buridge': []},
 'buridih': {'buridihing': []},
 'burie': ['buries', 'buried', 'burieing'],
 'buried': {'buriede': [], 'buriedness': []},
 'buriedal': {'buriedalive': []},
 'buriedlay': {'buriedlayer': []},
 'buriedtreasur': {'buriedtreasure': []},
 'buriel': {'buriell': [], 'buriels': []},
 'burien': {'buriens': []},
 'buriensi': {'buriensis': []},
 'burier': {'buriers': []},
 'burigni': {'burigny': []},
 'burii': {'buriied': []},
 'buriingam': {'buriingame': []},
 'burik': {'buriks': []},
 'buril': {'buriles': [], 'burill': ['burille']},
 'burill': ['burille'],
 'burimamid': {'burimamide': []},
 'burin': ['burine', 'burining', 'burinated', 'burination'],
 'burine': {'burinees': []},
 'buring': {'buringer': []},
 'buringj': {'buringje': []},
 'burinist': {'burinists': []},
 'burinlik': {'burinlike': []},
 'burinski': {'burinsky': []},
 'buris': {'burisal': []},
 'burit': {'burite': []},
 'buriti': {'buritis': [], 'burity': []},
 'buriu': {'burius': []},
 'buriz': {'burization': [], 'burized': [], 'burizing': []},
 'burj': {'burje': ['burjed'], 'burjs': []},
 'burjach': {'burjachs': []},
 'burjanadz': {'burjanadze': []},
 'burjat': {'burjats': []},
 'burje': {'burjee': []},
 'burji': {'burjis': []},
 'burjit': {'burjites': []},
 'burjoic': {'burjoice': []},
 'burjor': {'burjore': []},
 'burjorje': {'burjorjee': []},
 'burjoyc': {'burjoyce': []},
 'burk': ['burke', 'burked', 'burking', 'burkely', 'burkness', 'burkings'],
 'burka': {'burka': []},
 'burkah': {'burkahs': []},
 'burkandaz': {'burkandazes': []},
 'burkdal': {'burkdall': []},
 'burke': {'burkee': []},
 "burke'": {"burke's": []},
 'burkean': {'burkeanism': [], 'burkeans': []},
 'burkehartk': {'burkehartke': []},
 'burkehold': {'burkeholder': []},
 'burkeit': {'burkeite': []},
 'burkel': {'burkell': []},
 'burkemp': {'burkemper': []},
 'burken': {'burkens': []},
 'burkepil': {'burkepile': []},
 'burker': {'burkers': []},
 'burkesvil': {'burkesville': []},
 'burket': {'burkets': []},
 'burketsvil': {'burketsville': []},
 'burkett': {'burkette': [], 'burketts': []},
 'burkettsvil': {'burkettsville': []},
 'burkevil': {'burkeville': []},
 'burkha': {'burkhas': []},
 'burkhalt': {'burkhalter': ['burkhalters']},
 'burkhalter': ['burkhalters'],
 'burkhamm': {'burkhammer': []},
 'burkhan': {'burkhanism': [], 'burkhans': []},
 'burkhard': {'burkhards': []},
 'burkhardt': {'burkhardts': []},
 'burkhart': {'burkharts': []},
 'burkhartsmei': {'burkhartsmeier': []},
 'burkhaus': {'burkhauser': []},
 'burkheim': {'burkheimer': []},
 'burkheis': {'burkheiser': []},
 'burkhil': {'burkhill': []},
 'burkhis': {'burkhiser': []},
 'burkhold': {'burkholder': ['burkholders']},
 'burkholder': ['burkholders'],
 'burkholt': {'burkholter': []},
 'burkhous': {'burkhouse': []},
 'burki': {'burkie': [], 'burkis': [], 'burky': []},
 'burkil': {'burkill': []},
 'burkimsh': {'burkimsher': []},
 'burkin': {'burkins': []},
 'burkinab': {'burkinabe': ['burkinabes']},
 'burkinabe': ['burkinabes'],
 'burkit': {'burkite': ['burkites']},
 'burkite': ['burkites'],
 'burkitf': {'burkitfs': []},
 'burkitt': {'burkitts': []},
 "burkitt'": {"burkitt's": []},
 'burkittsvil': {'burkittsville': []},
 'burkiu': {'burkius': []},
 'burkl': {'burkle': ['burkles']},
 'burkle': ['burkles'],
 'burkli': {'burkly': []},
 'burkolog': {'burkology': []},
 'burkolt': {'burkolter': []},
 'burkon': {'burkons': []},
 'burkovski': {'burkovsky': []},
 'burkowski': {'burkowsky': []},
 'burks': {'burk': []},
 'burkshir': {'burkshire': []},
 'burksvil': {'burksville': []},
 'burku': {'burkus': []},
 'burkundauz': {'burkundauze': ['burkundauzes']},
 'burkundauze': ['burkundauzes'],
 'burkundaz': {'burkundazes': []},
 'burkvil': {'burkville': []},
 'burkwal': {'burkwall': []},
 'burl': ['burle', 'burles', 'burled', 'burling', 'burlings'],
 'burla': {'burlas': []},
 'burlac': {'burlace': []},
 'burlaci': {'burlacie': [], 'burlacy': []},
 'burlada': {'burladas': []},
 'burladero': {'burladeros': []},
 'burlado': {'burlados': []},
 'burlador': {'burladores': []},
 'burlaeu': {'burlaeus': []},
 'burlag': {'burlage': []},
 'burlain': {'burlaine': []},
 'burlak': {'burlaks': []},
 'burlamachi': {'burlamachy': []},
 'burlamaqu': {'burlamaque': []},
 'burlandos': {'burlandose': []},
 'burlap': ['burlaped', 'burlapped', 'burlapping'],
 'burlapcov': {'burlapcovered': []},
 'burlaplik': {'burlaplike': []},
 'burlapwrap': {'burlapwrapped': []},
 'burlar': {'burlare': []},
 'burlarm': {'burlarme': []},
 'burlars': {'burlarse': []},
 'burlas': {'burlase': []},
 'burlast': {'burlaste': []},
 'burlat': {'burlats': []},
 'burlatski': {'burlatsky': []},
 'burlc': {'burlce': []},
 'burlci': {'burlcy': []},
 'burld': {'burlding': ['burldings']},
 'burlding': ['burldings'],
 'burle': {'burlee': []},
 'burlefing': {'burlefinger': []},
 'burlefqu': {'burlefque': []},
 'burleigh': {'burleighe': [], 'burleighs': []},
 'burleighid': {'burleighides': []},
 'burlemaqu': {'burlemaque': []},
 'burlend': {'burlends': []},
 'burler': {'burlers': []},
 'burlesca': {'burlescas': []},
 'burlesch': {'burlesche': []},
 'burlesco': {'burlescos': []},
 'burlescomb': {'burlescombe': []},
 'burlesk': {'burleske': [], 'burlesks': []},
 'burleson': {'burlesonism': [], 'burlesons': []},
 'burlesqu': {'burlesque': ['burlesquer',
                            'burlesqued',
                            'burlesquely',
                            'burlesquers',
                            'burlesqueing'],
              'burlesquing': []},
 'burlesque': ['burlesquer',
               'burlesqued',
               'burlesquely',
               'burlesquers',
               'burlesqueing'],
 'burlesqueri': {'burlesquerie': ['burlesqueries']},
 'burlesquerie': ['burlesqueries'],
 'burlett': {'burlette': []},
 'burletta': {'burlettas': []},
 'burleu': {'burleus': []},
 'burlew': {'burlews': []},
 'burley': {'burleys': []},
 'burleycu': {'burleycue': []},
 'burlhen': {'burlhened': []},
 'burli': {'burlie': ['burlies'],
           'burliness': [],
           'burlis': [],
           'burly': ['burlys']},
 'burlie': ['burlies'],
 'burligam': {'burligame': []},
 'burlik': {'burlike': []},
 'burlili': {'burlily': []},
 'burlin': {'burline': []},
 'burlincam': {'burlincame': []},
 'burlingain': {'burlingaine': []},
 'burlingam': {'burlingame': ['burlingames']},
 'burlingame': ['burlingames'],
 'burlingan': {'burlingane': []},
 'burlingani': {'burlinganie': []},
 'burlingara': {'burlingarae': []},
 'burlingarn': {'burlingarne': []},
 'burlinggam': {'burlinggame': []},
 'burlingham': {'burlinghame': [], 'burlinghams': []},
 'burlingnm': {'burlingnme': []},
 'burlington': {'burlington': []},
 'burlingtondevonshir': {'burlingtondevonshire': []},
 'burlingtonensi': {'burlingtonensis': []},
 'burlingtonhous': {'burlingtonhouse': []},
 'burlingtonian': {'burlingtonians': []},
 'burlinoam': {'burlinoame': []},
 'burliugam': {'burliugame': []},
 'burliuk': {'burliuks': []},
 'burllngam': {'burllngame': []},
 'burlmgam': {'burlmgame': []},
 'burlo': {'burlos': []},
 'burlon': {'burlone': ['burlones']},
 'burlonament': {'burlonamente': []},
 'burlone': ['burlones'],
 'burlow': {'burlowe': []},
 'burlt': {'burlte': []},
 'burlu': {'burlus': []},
 'burly': ['burlys'],
 'burlycu': {'burlycue': []},
 'burlylook': {'burlylooking': []},
 'burm': {'burme': ['burmes'], 'burms': []},
 'burma': {'burma': []},
 'burmah': {'burmahs': []},
 'burmahshel': {'burmahshell': []},
 'burmaltu': {'burmaltus': []},
 'burman': {'burmanization': [],
            'burmanize': ['burmanized'],
            'burmanizing': [],
            'burmans': []},
 'burmanicu': {'burmanicus': []},
 'burmanis': {'burmanisation': [], 'burmanised': []},
 'burmanize': ['burmanized'],
 'burmann': {'burmanns': []},
 'burmanniacea': {'burmanniaceae': []},
 'burmannial': {'burmanniales': []},
 'burmannu': {'burmannus': []},
 'burmanspeak': {'burmanspeaking': []},
 'burmantoft': {'burmantofts': []},
 'burmanu': {'burmanus': []},
 'burmashav': {'burmashave': []},
 'burmast': {'burmaster': []},
 'burmau': {'burmaus': []},
 'burmcist': {'burmcister': []},
 'burme': ['burmes'],
 'burmeisl': {'burmeisler': []},
 'burmeist': {'burmeister': ['burmeisters']},
 'burmeister': ['burmeisters'],
 'burmelst': {'burmelster': []},
 'burmensi': {'burmensis': []},
 'burmes': {'burmese': ['burmeseness']},
 'burmese': ['burmeseness'],
 'burmest': {'burmester': []},
 'burmi': {'burmis': [], 'burmy': []},
 'burmiest': {'burmiester': []},
 'burminst': {'burminster': []},
 'burmist': {'burmister': []},
 'burmistri': {'burmistry': []},
 'burmit': {'burmite': []},
 'burmount': {'burmounted': []},
 'burmuda': {'burmudas': []},
 'burn': ['burne',
          'burnes',
          'burned',
          'burneli',
          'burning',
          'burnely',
          'burnning',
          'burneing'],
 'burna': {'burnas': []},
 'burnabi': {'burnaby': ['burnabys']},
 'burnabl': {'burnability': [], 'burnable': ['burnables']},
 'burnable': ['burnables'],
 'burnaburia': {'burnaburias': []},
 'burnaburya': {'burnaburyas': []},
 'burnaby': ['burnabys'],
 'burnac': {'burnace': []},
 'burnacini': {'burnacinis': []},
 'burnadett': {'burnadette': []},
 'burnag': {'burnage': []},
 'burnahi': {'burnahy': []},
 'burnaid': {'burnaide': []},
 'burnaki': {'burnakis': []},
 'burnal': {'burnall': []},
 'burnam': {'burname': ['burnamed'], 'burnams': []},
 'burname': ['burnamed'],
 'burnami': {'burnamy': []},
 'burnand': {'burnands': []},
 'burnard': {'burnards': []},
 'burnbeat': {'burnbeating': []},
 'burnbi': {'burnby': []},
 'burnbid': {'burnbide': []},
 'burnbra': {'burnbrae': ['burnbraes']},
 'burnbrae': ['burnbraes'],
 'burnbridg': {'burnbridge': []},
 'burnburi': {'burnbury': []},
 'burnc': {'burnce': [], 'burncs': []},
 'burncastl': {'burncastle': []},
 'burnci': {'burncy': []},
 'burncjon': {'burncjones': []},
 'burncoos': {'burncoose': []},
 'burnctt': {'burnctte': []},
 'burnd': {'burnded': []},
 'burndal': {'burndale': []},
 'burndg': {'burndge': []},
 'burndi': {'burndy': []},
 'burndown': {'burndowns': []},
 'burne': {'burnee': []},
 'burnebi': {'burneby': []},
 'burnedov': {'burnedover': []},
 'burnef': {'burnefs': []},
 'burneff': {'burneffe': []},
 'burneid': {'burneide': []},
 'burneiu': {'burneius': []},
 'burnejon': {'burnejones': []},
 'burnejones': {'burnejoneses': []},
 'burnel': {'burnele': [], 'burnell': ['burnells', 'burnelle'], 'burnels': []},
 'burnell': ['burnells', 'burnelle'],
 'burnellu': {'burnellus': []},
 'burnelp': {'burnelps': []},
 'burnelt': {'burnelts': []},
 'burnen': {'burnens': []},
 'burner': ['burnered'],
 'burnerga': {'burnergas': []},
 'burnes': {'burnese': ['burneses']},
 'burnese': ['burneses'],
 'burnesid': {'burneside': []},
 'burneston': {'burnestone': []},
 'burnesvil': {'burnesville': []},
 'burnet': {'burnetized': [], 'burnetizing': [], 'burnets': []},
 'burnett': ['burnette', 'burnettes', 'burnettized', 'burnettizing'],
 'burnettis': {'burnettising': []},
 'burnettsvil': {'burnettsville': []},
 'burnevil': {'burneville': []},
 'burney': {'burneys': []},
 'burneyvil': {'burneyville': []},
 'burngrang': {'burngrange': []},
 'burngreav': {'burngreave': []},
 'burnhal': {'burnhall': []},
 'burnham': ['burnhamism'],
 'burnhamit': {'burnhamite': ['burnhamites']},
 'burnhamite': ['burnhamites'],
 'burnhamthorp': {'burnhamthorpe': []},
 'burnhan': {'burnhans': []},
 'burnheim': {'burnheimer': []},
 'burnhil': {'burnhill': []},
 'burnholm': {'burnholme': []},
 'burnhop': {'burnhope': []},
 'burnhous': {'burnhouse': []},
 'burni': {'burnie': ['burnies'], 'burnis': [], 'burny': ['burnying']},
 'burnia': {'burnias': []},
 'burnic': {'burnice': []},
 'burnidg': {'burnidge': []},
 'burnie': ['burnies'],
 'burniec': {'burniece': []},
 'burniff': {'burniffe': []},
 'burnil': {'burnill': []},
 'burnin': {'burnine': [], 'burnins': []},
 'burninduc': {'burninduced': []},
 'burning': {'burninge': [], 'burningness': []},
 'burningey': {'burningeyed': []},
 'burningghat': {'burningghats': []},
 'burningglass': {'burningglasses': []},
 'burningground': {'burninggrounds': []},
 'burningli': {'burningly': []},
 'burningmirror': {'burningmirrors': []},
 'burningplac': {'burningplace': []},
 'burningr': {'burningrate': []},
 'burningth': {'burningthe': []},
 'burninjur': {'burninjured': []},
 'burnip': {'burnips': []},
 'burnish': ['burnisher',
             'burnished',
             'burnishing',
             'burnishers',
             'burnishable',
             'burnishment',
             'burnishings',
             'burnishability'],
 'burnisk': {'burniske': []},
 'burnit': {'burnite': []},
 'burnki': {'burnky': []},
 'burnl': {'burnle': []},
 'burnle': {'burnlee': []},
 'burnley': {'burnleys': []},
 'burnli': {'burnly': []},
 'burnlik': {'burnlike': []},
 'burnmark': {'burnmarks': []},
 'burnmeist': {'burnmeister': []},
 'burnmil': {'burnmill': []},
 'burnmor': {'burnmore': []},
 'burno': {'burnos': []},
 'burnoff': {'burnoffs': []},
 'burnonvil': {'burnonville': []},
 'burnoo': {'burnoos': []},
 'burnoos': {'burnoose': ['burnoosed']},
 'burnoose': ['burnoosed'],
 'burnott': {'burnotte': []},
 'burnou': {'burnous': []},
 'burnouf': {'burnoufs': []},
 'burnoup': {'burnoups': []},
 'burnous': ['burnouse', 'burnoused'],
 'burnout': {'burnouts': []},
 'burnov': {'burnover': ['burnovers']},
 'burnover': ['burnovers'],
 'burnpor': {'burnpore': []},
 'burnrel': {'burnrelated': []},
 'burnri': {'burnry': []},
 'burnrit': {'burnrite': []},
 'burns': ['burnsed'],
 'burnsal': {'burnsall': []},
 'burnshil': {'burnshill': []},
 'burnshin': {'burnshine': []},
 'burnsi': {'burnsie': [], 'burnsy': []},
 'burnsian': {'burnsians': []},
 'burnsid': {'burnside': []},
 'burnsit': {'burnsite': ['burnsites']},
 'burnsite': ['burnsites'],
 'burnsld': {'burnslde': []},
 'burnstal': {'burnstall': []},
 'burnstd': {'burnstde': []},
 'burnstin': {'burnstine': []},
 'burnston': {'burnstone': []},
 'burnsvil': {'burnsville': []},
 'burnsvlll': {'burnsvllle': []},
 'burnsyd': {'burnsyde': []},
 'burnt': {'burnte': [], 'burntness': [], 'burnts': []},
 'burnth': {'burnthe': []},
 'burnthous': {'burnthouse': []},
 'burnthwait': {'burnthwaite': []},
 'burntlook': {'burntlooking': []},
 'burntoff': {'burntoffering': ['burntofferings']},
 'burntoffering': ['burntofferings'],
 'burntorang': {'burntorange': []},
 'burntov': {'burntover': []},
 'burntrag': {'burntrager': []},
 'burntsacrific': {'burntsacrifice': ['burntsacrifices']},
 'burntsacrifice': ['burntsacrifices'],
 'burntsid': {'burntside': []},
 'burntumb': {'burntumber': []},
 'burntwat': {'burntwater': []},
 'burnu': {'burnus': []},
 'burnup': {'burnup': []},
 'burnupu': {'burnupus': []},
 'burnus': {'burnuses': []},
 'burnvil': {'burnville': []},
 'burnwat': {'burnwater': []},
 'burnwel': {'burnwell': []},
 'burny': ['burnying'],
 'burnyng': {'burnynge': []},
 'buro': {'buroe': ['buroes', 'buroed'], 'buroing': [], 'buros': []},
 'burocraci': {'burocracies': [], 'burocracy': []},
 'burocracia': {'burocracias': []},
 'burocrat': {'burocratic': [], 'burocrats': []},
 'burocrata': {'burocratas': []},
 'burocratica': {'burocraticas': []},
 'burocratich': {'burocratiche': []},
 'burocratico': {'burocraticos': []},
 'burocrazi': {'burocrazie': []},
 'buroe': ['buroes', 'buroed'],
 'burogebaud': {'burogebaude': []},
 'burohau': {'burohaus': []},
 'burohel': {'burohell': []},
 'burok': {'buroker': []},
 'buroka': {'burokas': []},
 'burokeviciu': {'burokevicius': []},
 'burokommunik': {'burokommunikation': []},
 'burokrati': {'burokratie': []},
 'burokratisch': {'burokratische': ['burokratischer']},
 'burokratische': ['burokratischer'],
 'buron': {'burone': [], 'burons': []},
 'buronfoss': {'buronfosse': []},
 'buroniu': {'buronius': []},
 'burooyn': {'burooyne': []},
 'burop': {'burope': []},
 'buropean': {'buropeans': []},
 'buroraum': {'buroraume': []},
 'buros': {'burose': []},
 'buross': {'burosse': []},
 'burot': {'burotics': []},
 'burough': {'buroughs': []},
 'burow': {'burows': []},
 'burozem': {'burozems': []},
 'burp': ['burpe', 'burped', 'burping'],
 'burpe': {'burpee': ['burpees']},
 'burpee': ['burpees'],
 'burpengari': {'burpengary': []},
 'burper': {'burpers': []},
 'burpgun': {'burpguns': []},
 'burphi': {'burphy': []},
 'burpi': {'burpies': [], 'burpy': []},
 'burpl': {'burple': []},
 'burplu': {'burplus': []},
 'burpris': {'burprise': ['burprised'], 'burprising': []},
 'burprise': ['burprised'],
 'burqa': {'burqa': []},
 'burqah': {'burqahs': []},
 'burqu': {'burque': []},
 'burqua': {'burquas': []},
 'burr': ['burre', 'burres', 'burreli'],
 'burra': {'burras': []},
 'burrabogi': {'burrabogie': []},
 'burraburia': {'burraburias': []},
 'burrac': {'burrace': []},
 'burrag': {'burrage': ['burrages']},
 'burrage': ['burrages'],
 'burrakatha': {'burrakathas': []},
 'burral': {'burrall': []},
 'burrami': {'burramys': []},
 'burrampoot': {'burrampooter': []},
 'burrampor': {'burrampore': []},
 'burramyid': {'burramyids': []},
 'burramyida': {'burramyidae': []},
 'burran': {'burrane': []},
 'burrard': {'burrards': []},
 'burrasch': {'burrasche': []},
 'burrat': {'burrator': []},
 'burratin': {'burratines': []},
 'burravo': {'burravoe': []},
 'burrd': {'burrds': []},
 'burre': {'burree': ['burreed', 'burreeds']},
 'burredg': {'burredge': []},
 'burree': ['burreed', 'burreeds'],
 'burrel': {'burrell': ['burrells', 'burrelle', 'burrelles'], 'burrels': []},
 'burrelf': {'burrelfs': []},
 'burrell': ['burrells', 'burrelle', 'burrelles'],
 'burrelp': {'burrelps': []},
 'burren': {'burrens': []},
 'burrend': {'burrender': ['burrendered']},
 'burrendal': {'burrendale': []},
 'burrender': ['burrendered'],
 'burrer': {'burrers': []},
 'burrett': {'burrette': []},
 'burrfish': {'burrfish': []},
 'burrh': {'burrhed': []},
 'burrhead': {'burrheaded': [], 'burrheads': []},
 'burrhol': {'burrhole': ['burrholes']},
 'burrhole': ['burrholes'],
 'burrhu': {'burrhus': []},
 'burri': {'burrie': ['burried', 'burries'],
           'burris': [],
           'burry': ['burryed', 'burrying']},
 'burrial': {'burriall': [], 'burrials': []},
 'burricht': {'burrichter': []},
 'burridg': {'burridge': ['burridges']},
 'burridge': ['burridges'],
 'burrido': {'burridoe': []},
 'burrie': ['burried', 'burries'],
 'burrig': {'burrige': []},
 'burril': {'burrill': ['burrills']},
 'burrill': ['burrills'],
 'burrillvil': {'burrillville': []},
 'burrilp': {'burrilps': []},
 'burrilvil': {'burrilville': []},
 'burrio': {'burrioes': []},
 'burris': {'burrisal': [], 'burrises': []},
 'burrishool': {'burrishoole': []},
 'burrismey': {'burrismeyer': []},
 'burrist': {'burrister': []},
 'burrit': {'burrite': ['burrites']},
 'burrite': ['burrites'],
 'burrito': {'burrito': []},
 'burritovil': {'burritoville': []},
 'burritt': {'burritts': []},
 'burrl': {'burrles': [], 'burrls': []},
 'burrldg': {'burrldge': []},
 'burrlik': {'burrlike': []},
 'burrn': {'burrns': []},
 'burro': ['burroes'],
 'burrogh': {'burroghs': []},
 'burrol': {'burroll': []},
 'burron': {'burrone': []},
 'burrongh': {'burronghs': []},
 'burroquero': {'burroqueros': []},
 'burrou': {'burrous': []},
 'burrougb': {'burrougbs': []},
 'burrough': {'burroughe': ['burroughes'], 'burroughing': [], 'burroughs': []},
 'burroughbridg': {'burroughbridge': []},
 'burroughe': ['burroughes'],
 'burroughs': {'burroughs': []},
 'burroughswellcom': {'burroughswellcome': []},
 'burrought': {'burroughts': []},
 'burrougli': {'burrouglis': []},
 'burround': {'burrounded': [],
              'burrounding': ['burroundings'],
              'burrounds': []},
 'burrounding': ['burroundings'],
 'burrovianu': {'burrovianus': []},
 'burrow': ['burrowe',
            'burrowed',
            'burrower',
            'burrowes',
            'burrowers',
            'burrowing',
            'burrowings'],
 'burrowbridg': {'burrowbridge': []},
 'burrowc': {'burrowcs': []},
 'burrowdal': {'burrowdale': []},
 'burrowdwel': {'burrowdwelling': []},
 'burrowe': {'burroweed': []},
 'burrowg': {'burrowgate': []},
 'burrowgil': {'burrowgiles': []},
 'burrowi': {'burrowis': []},
 'burrowlik': {'burrowlike': []},
 'burrownest': {'burrownesting': []},
 'burrows': {'burrow': []},
 'burrowsto': {'burrowstoness': []},
 'burrowsvil': {'burrowsville': []},
 'burrston': {'burrstone': ['burrstones']},
 'burrstone': ['burrstones'],
 'burrsvil': {'burrsville': []},
 'burru': {'burrus': []},
 'burrumpoot': {'burrumpooter': []},
 'burrundi': {'burrundie': []},
 'burrvil': {'burrville': []},
 'burrwe': {'burrweed': []},
 'burry': ['burryed', 'burrying'],
 'burs': {'bur': ['burse', 'bursed', 'bursing', 'bursely']},
 'bursa': {'bursa': []},
 'bursabl': {'bursable': []},
 'bursaderiv': {'bursaderived': []},
 'bursaequival': {'bursaequivalent': []},
 'bursag': {'bursage': ['bursages']},
 'bursage': ['bursages'],
 'bursal': {'bursales': [], 'bursall': []},
 'bursali': {'bursalis': []},
 'bursalik': {'bursalike': []},
 'bursapastori': {'bursapastoris': []},
 'bursaphelenchu': {'bursaphelenchus': []},
 'bursar': {'bursar': []},
 'bursari': {'bursarial': [], 'bursaris': [], 'bursary': []},
 'bursarii': {'bursariis': []},
 'bursariida': {'bursariidae': []},
 'bursario': {'bursarios': []},
 'bursariu': {'bursarius': []},
 'bursarship': {'bursarships': []},
 'bursat': {'bursate': []},
 'bursatil': {'bursatiles': []},
 'bursatte': {'bursattee': []},
 'bursc': {'bursce': []},
 'bursch': {'bursche': []},
 'burschel': {'burschell': []},
 'burschen': {'burschenism': []},
 'burschenschaft': {'burschenschafter': ['burschenschafters'],
                    'burschenschafts': []},
 'burschenschafter': ['burschenschafters'],
 'burschenschaftl': {'burschenschaftler': []},
 'burschenschaftlich': {'burschenschaftliche': []},
 'burschiko': {'burschikos': []},
 'burse': {'bursee': []},
 'bursectom': {'bursectomized': []},
 'bursectomi': {'bursectomies': [], 'bursectomy': []},
 'bursectomis': {'bursectomised': []},
 'bursel': {'bursell': []},
 'burselli': {'bursellis': []},
 'burselv': {'burselves': []},
 'bursement': {'bursements': []},
 'bursen': {'bursens': []},
 'burser': {'bursers': []},
 'burserac': {'burserace': ['burseraceous']},
 'burserace': ['burseraceous'],
 'burseracea': {'burseraceae': [], 'burseraceas': []},
 'burseracec': {'burseracece': []},
 'burseraces': {'burseracese': []},
 'burseri': {'bursery': []},
 'burseriu': {'burserius': []},
 'bursfeld': {'bursfelde': ['bursfelder']},
 'bursfelde': ['bursfelder'],
 'bursh': {'burshes': []},
 'burshan': {'burshane': []},
 'burshear': {'burshears': []},
 'burshel': {'burshell': []},
 'burshor': {'burshore': []},
 'bursi': {'bursie': [], 'bursis': [], 'bursy': []},
 'bursian': {'bursians': []},
 'bursicl': {'bursicle': []},
 'bursida': {'bursidae': []},
 'bursil': {'bursill': []},
 'bursillhal': {'bursillhall': []},
 'bursin': {'bursins': []},
 'bursing': {'bursinger': []},
 'bursit': {'bursites': [], 'bursitic': []},
 'bursiti': {'bursitis': []},
 'bursitid': {'bursitides': []},
 'bursj': {'bursje': []},
 'bursk': {'burske': []},
 'burski': {'bursky': []},
 'bursl': {'bursle': []},
 'bursnal': {'bursnall': []},
 'burso': {'bursoe': []},
 'bursographi': {'bursography': []},
 'burson': {'bursons': []},
 'bursonmarstel': {'bursonmarsteller': []},
 'bursonvil': {'bursonville': []},
 'bursoscopi': {'bursoscopy': []},
 'bursr': {'bursre': []},
 'burss': {'bursse': []},
 'burssel': {'burssels': []},
 'burssen': {'burssens': []},
 'burst': ['burste', 'bursted', 'bursting', 'burstings', 'burstness'],
 'burstabl': {'burstable': []},
 'burstal': {'burstall': []},
 'burstalp': {'burstalps': []},
 'burstein': {'bursteins': []},
 'burstel': {'burstell': []},
 'burstenbind': {'burstenbinder': []},
 'burster': {'burster': []},
 'burstform': {'burstforming': []},
 'bursti': {'burstiness': [], 'bursty': []},
 'burstin': {'burstiner': []},
 'burstingcharg': {'burstingcharge': []},
 'burstingli': {'burstingly': []},
 'burstl': {'burstling': []},
 'burstlik': {'burstlike': []},
 'burstmod': {'burstmode': []},
 'burston': {'burstone': []},
 'burstow': {'burstowe': []},
 'burstpaus': {'burstpause': []},
 'burstpromot': {'burstpromoting': []},
 'burstsuppress': {'burstsuppression': []},
 'burstynski': {'burstynsky': []},
 'bursuk': {'bursuker': []},
 'bursztynski': {'bursztynsky': []},
 'burt': ['burte', 'burted', 'burtes', 'burting', 'burtness'],
 'burta': {'burtas': []},
 'burtben': {'burtbened': []},
 'burtchael': {'burtchaell': []},
 'burtchel': {'burtchell': []},
 'burtchvil': {'burtchville': []},
 'burte': {'burtees': []},
 'burtel': {'burtell': []},
 'burterfli': {'burterflies': []},
 'burterworth': {'burterworths': []},
 'burth': {'burthe': []},
 'burthcn': {'burthcned': []},
 'burthen': ['burthened', 'burthenous', 'burthening'],
 'burthenfom': {'burthenfome': []},
 'burthensom': {'burthensome': ['burthensomely', 'burthensomeness']},
 'burthensome': ['burthensomely', 'burthensomeness'],
 'burtheu': {'burtheued': []},
 'burthn': {'burthned': []},
 'burthogg': {'burthogge': []},
 'burtholm': {'burtholme': []},
 'burthorp': {'burthorpe': []},
 'burthr': {'burthred': []},
 'burti': {'burtie': [], 'burtis': [], 'burty': []},
 'burtic': {'burtice': []},
 'burtim': {'burtimer': []},
 'burtingam': {'burtingame': []},
 'burtiu': {'burtius': []},
 'burtl': {'burtle': ['burtles'], 'burtls': []},
 'burtle': ['burtles'],
 'burtner': {'burtners': []},
 'burtniek': {'burtnieks': []},
 'burto': {'burtos': []},
 'burton': ['burtone', 'burtoning', 'burtonizing'],
 'burtonchristi': {'burtonchristie': []},
 'burtonens': {'burtonenses': []},
 'burtonensi': {'burtonensis': []},
 'burtonesqu': {'burtonesque': []},
 'burtonhol': {'burtonhole': []},
 'burtoni': {'burtonis': []},
 'burtonian': {'burtonians': []},
 'burtonit': {'burtonite': []},
 'burtonrobert': {'burtonroberts': []},
 'burtonsvil': {'burtonsville': []},
 'burtonvil': {'burtonville': []},
 'burtpor': {'burtpore': []},
 'burtre': {'burtree': []},
 'burtress': {'burtressed': []},
 'burts': {'burtse': []},
 'burtschel': {'burtschell': []},
 'burtschi': {'burtschy': []},
 'burtsel': {'burtsell': []},
 'burtt': {'burtts': []},
 'burttschel': {'burttschell': []},
 'burtu': {'burtus': []},
 'burtvil': {'burtville': []},
 'burtwel': {'burtwell': []},
 'burtynski': {'burtynsky': []},
 'burtz': {'burtzes': []},
 'buru': {'burue': ['burues', 'burued'], 'buruing': [], 'burus': []},
 'buruciy': {'buruciye': []},
 'burud': {'buruds': []},
 'burue': ['burues', 'burued'],
 'buruel': {'buruell': []},
 'buruensi': {'buruensis': []},
 'burul': {'burull': []},
 'burullu': {'burullus': []},
 'burun': {'buruns': []},
 'burundai': {'burundais': []},
 'burundais': {'burundaise': []},
 'burundes': {'burundese': []},
 'burundi': {'burundi': []},
 'burundian': {'burundian': []},
 'burung': {'burunge': []},
 'burungam': {'burungame': []},
 'burunitanu': {'burunitanus': []},
 'burusho': {'burushos': []},
 'burusid': {'buruside': []},
 'burut': {'buruts': []},
 'burv': {'burving': []},
 'burval': {'burvall': []},
 'burvey': {'burveys': []},
 'burvikov': {'burvikovs': []},
 'burvil': {'burvill': ['burville']},
 'burvill': ['burville'],
 'burviv': {'burvive': ['burvived']},
 'burvive': ['burvived'],
 'burvivor': {'burvivors': []},
 'burvvel': {'burvvell': []},
 'burw': {'burweli': []},
 'burwal': {'burwall': ['burwalls']},
 'burwald': {'burwalde': []},
 'burwaldscot': {'burwaldscote': []},
 'burwall': ['burwalls'],
 'burwane': {'burwanee': []},
 'burwass': {'burwasser': []},
 'burwe': {'burweed': []},
 'burwel': {'burwell': ['burwells']},
 'burwelf': {'burwelfs': []},
 'burwell': ['burwells'],
 'burwelp': {'burwelps': []},
 'burwen': {'burwens': []},
 'burwil': {'burwill': []},
 'burwinkl': {'burwinkle': []},
 'bury': {'burye': []},
 'burya': {'buryas': []},
 'buryal': {'buryall': ['buryalls'], 'buryals': []},
 'buryall': ['buryalls'],
 'buryan': {'buryans': []},
 'buryat': {'buryate': ['buryates'], 'buryats': []},
 'buryate': ['buryates'],
 'buryatmongol': {'buryatmongols': []},
 'burydic': {'burydice': []},
 'buryer': {'buryers': []},
 'buryhil': {'buryhill': []},
 'buryin': {'buryins': []},
 'burying': {'buryinge': []},
 'buryingbeetl': {'buryingbeetles': []},
 'buryingground': {'buryinggrounds': []},
 'buryingplac': {'buryingplace': ['buryingplaces']},
 'buryingplace': ['buryingplaces'],
 'buryr': {'buryrate': []},
 'burythorp': {'burythorpe': []},
 'burz': {'burze': []},
 'burze': {'burzee': []},
 'burzel': {'burzell': []},
 'burzett': {'burzette': []},
 'burzhuazny': {'burzhuaznye': []},
 'burzl': {'burzle': []},
 'burzo': {'burzoe': []},
 'bus': ['busse', 'bussed', 'bussing', 'bussness', 'bussings'],
 "bus'i": {"bus'y": []},
 'busa': {'busae': [], 'busas': []},
 'busabo': {'busabos': []},
 'busack': {'busacker': []},
 'busaco': {'busacos': []},
 'busael': {'busaell': []},
 'busaeu': {'busaeus': []},
 'busaidi': {'busaidis': [], 'busaidy': []},
 'busak': {'busaker': []},
 'busan': {'busanic': []},
 'busanc': {'busancy': []},
 'busanich': {'busaniche': []},
 'busanni': {'busanny': []},
 'busanski': {'busansky': []},
 'busao': {'busaos': []},
 'busara': {'busaras': []},
 'busare': {'busaree': []},
 'busarellu': {'busarellus': []},
 'busaru': {'busarus': []},
 'busb': {'busbe': ['busbes']},
 'busband': {'busbands': []},
 'busbar': {'busbar': []},
 'busbas': {'busbased': []},
 'busbci': {'busbcy': []},
 'busbcquiu': {'busbcquius': []},
 'busbe': {'busbee': ['busbees']},
 'busbechiu': {'busbechius': []},
 'busbee': ['busbees'],
 'busbel': {'busbell': [], 'busbels': []},
 'busbequiu': {'busbequius': []},
 'busbi': {'busbie': ['busbied'], 'busby': []},
 'busbic': {'busbice': []},
 'busbie': ['busbied'],
 'busbir': {'busbire': []},
 'busbnel': {'busbnell': []},
 'busboard': {'busboards': []},
 'busboy': {'busboy': []},
 'busbridg': {'busbridge': []},
 'busbu': {'busbus': []},
 'busburi': {'busbury': []},
 'busby': {'busbye': []},
 'busca': {'buscas': []},
 'buscaba': {'buscabas': []},
 'buscabamo': {'buscabamos': []},
 'buscad': {'buscade': ['buscades']},
 'buscada': {'buscadas': []},
 'buscade': ['buscades'],
 'buscado': {'buscados': []},
 'buscador': {'buscadores': []},
 'buscaglia': {'buscaglias': []},
 'buscaglion': {'buscaglione': []},
 'buscai': {'buscais': []},
 'buscal': {'buscall': []},
 'buscamo': {'buscamos': []},
 'buscandol': {'buscandole': []},
 'buscandos': {'buscandose': []},
 'buscandot': {'buscandote': []},
 'buscapi': {'buscapie': ['buscapies']},
 'buscapie': ['buscapies'],
 'buscar': {'buscare': []},
 'buscaremo': {'buscaremos': []},
 'buscarl': {'buscarle': ['buscarles']},
 'buscarla': {'buscarlas': []},
 'buscarle': ['buscarles'],
 'buscarlo': {'buscarlos': []},
 'buscarm': {'buscarme': []},
 'buscarno': {'buscarnos': []},
 'buscaron': {'buscarons': []},
 'buscars': {'buscarse': []},
 'buscart': {'buscarte': []},
 'buscas': {'buscase': []},
 'buscass': {'buscasse': []},
 'buscast': {'buscaste': []},
 'buscem': {'busceme': []},
 'buscept': {'busceptible': []},
 'busch': {'busche': ['busches'], 'busching': ['buschings'], 'buschs': []},
 'buschbach': {'buschbacher': []},
 'buschbel': {'buschbell': []},
 'busche': ['busches'],
 'buschel': {'buschell': []},
 'buschemey': {'buschemeyer': []},
 'buschenfeld': {'buschenfelde': []},
 'buschent': {'buschental': []},
 'buschenth': {'buschenthal': []},
 'buschett': {'buschette': []},
 'buschetu': {'buschetus': []},
 'buschg': {'buschges': []},
 'buschgeist': {'buschgeister': []},
 'buschhau': {'buschhaus': []},
 'busching': {'buschinger': []},
 'buschiu': {'buschius': []},
 'buschk': {'buschke': []},
 'buschken': {'buschkens': []},
 'buschkott': {'buschkotter': []},
 'buschl': {'buschle': []},
 'buschleut': {'buschleute': []},
 'buschling': {'buschlinger': []},
 'buschmann': {'buschmanner': []},
 'buschmey': {'buschmeyer': []},
 'buschneg': {'buschneger': []},
 'buschnel': {'buschnell': []},
 'buschopi': {'buschopys': []},
 'buschreising': {'buschreisinger': []},
 'buschsulz': {'buschsulzer': []},
 'buschult': {'buschulte': []},
 'buschweil': {'buschweiler': []},
 'busci': {'buscy': []},
 'busck': {'buscke': []},
 'busco': {'buscoe': []},
 'buscoducensi': {'buscoducensis': []},
 'buscoduci': {'buscoducis': []},
 'buscomb': {'buscombe': []},
 'buscompani': {'buscompany': []},
 'buscon': {'buscone': ['buscones']},
 'busconductor': {'busconductors': []},
 'buscone': ['buscones'],
 'buscu': {'buscus': []},
 'buscuit': {'buscuits': []},
 'busd': {'busde': ['busded', 'busdes'], 'busding': []},
 'busde': ['busded', 'busdes'],
 'busdin': {'busdine': []},
 'busdriv': {'busdriver': ['busdrivers'], 'busdriving': []},
 'busdriver': ['busdrivers'],
 'busduct': {'busducts': []},
 'buse': {'bus': ['busee', 'bused', 'busing', 'busely', 'busings', 'buseness']},
 'busebi': {'buseby': []},
 'busebiu': {'busebius': []},
 'busef': {'busefal': []},
 'busekro': {'busekros': []},
 'busel': {'busell': ['buselle']},
 'buselaphu': {'buselaphus': []},
 'busell': ['buselle'],
 'buselmai': {'buselmaier': []},
 'buselmei': {'buselmeier': []},
 'buselu': {'buselus': []},
 'busemey': {'busemeyer': []},
 'busen': {'busenes': [], 'busens': []},
 'buseness': {'busenesse': []},
 'buseng': {'busenges': []},
 'buseniu': {'busenius': []},
 'busenkel': {'busenkell': []},
 'busenlehn': {'busenlehner': []},
 'busentinu': {'busentinus': []},
 'busentu': {'busentus': []},
 'busenv': {'busenval': []},
 'buser': {'busers': []},
 'buserit': {'buserite': []},
 'buseta': {'busetas': []},
 'busett': {'busette': []},
 'buseyn': {'buseyne': []},
 'busf': {'busfness': []},
 'busfalo': {'busfaloes': []},
 'busfar': {'busfare': ['busfares']},
 'busfare': ['busfares'],
 'busfoon': {'busfoons': []},
 'busfooneri': {'busfoonery': []},
 'busful': {'busfull': []},
 'busgirl': {'busgirls': []},
 'bush': ['bushe', 'bushed', 'busheli', 'bushing', 'bushful', 'bushness'],
 "bush'": {"bush's": []},
 'busha': {'bushas': []},
 'bushadministr': {'bushadministration': []},
 'bushal': {'bushall': []},
 'bushaltestel': {'bushaltestelle': []},
 'bushau': {'bushaus': []},
 'bushbabi': {'bushbaby': []},
 'bushbach': {'bushbacher': []},
 'bushbean': {'bushbeans': []},
 'bushbeat': {'bushbeater': ['bushbeaters'], 'bushbeating': []},
 'bushbeater': ['bushbeaters'],
 'bushbel': {'bushbell': []},
 'bushberri': {'bushberries': [], 'bushberry': []},
 'bushbi': {'bushby': ['bushbys']},
 'bushbird': {'bushbirds': []},
 'bushblad': {'bushblades': []},
 'bushbook': {'bushbooks': []},
 'bushboy': {'bushboys': []},
 'bushbridg': {'bushbridge': []},
 'bushbuck': {'bushbuck': []},
 'bushbuckridg': {'bushbuckridge': []},
 'bushburi': {'bushbury': []},
 'bushby': ['bushbys'],
 'bushcamp': {'bushcamps': []},
 'bushcar': {'bushcare': []},
 'bushcat': {'bushcats': []},
 'bushchat': {'bushchats': []},
 'bushci': {'bushcy': []},
 'bushclear': {'bushclearing': []},
 'bushclov': {'bushclover': []},
 'bushcountri': {'bushcountry': []},
 'bushcov': {'bushcovered': []},
 'bushcow': {'bushcows': []},
 'bushcricket': {'bushcrickets': []},
 'bushdog': {'bushdogs': []},
 'bushdukaki': {'bushdukakis': []},
 'bushe': {'bushee': []},
 'bushei': {'busheis': []},
 'bushel': ['bushell',
            'bushele',
            'bushells',
            'busheled',
            'bushelle',
            'busheler',
            'bushelful',
            'bushelles',
            'bushelers',
            'busheling',
            'bushelled',
            'bushellers',
            'bushelfuls',
            'bushelling'],
 'bushelag': {'bushelage': []},
 'bushelbasket': {'bushelbaskets': []},
 'bushelf': {'bushelfs': []},
 'bushelp': {'bushelps': []},
 'bushels': {'bushelsful': []},
 'bushelt': {'bushelts': []},
 'busher': {'bushers': []},
 'busheri': {'bushery': []},
 'bushew': {'bushews': []},
 'bushfel': {'bushfellers': [], 'bushfelling': []},
 'bushfield': {'bushfields': []},
 'bushfight': {'bushfighter': ['bushfighters'], 'bushfighting': []},
 'bushfighter': ['bushfighters'],
 'bushfir': {'bushfire': ['bushfires']},
 'bushfire': ['bushfires'],
 'bushfli': {'bushflies': [], 'bushfly': []},
 'bushflr': {'bushflres': []},
 'bushfood': {'bushfoods': []},
 'bushfruit': {'bushfruits': []},
 'bushgor': {'bushgore': []},
 'bushhamm': {'bushhammer': ['bushhammers', 'bushhammered', 'bushhammering']},
 'bushhammer': ['bushhammers', 'bushhammered', 'bushhammering'],
 'bushhi': {'bushhy': []},
 'bushhil': {'bushhill': []},
 'bushhog': {'bushhogged': [], 'bushhogs': []},
 'bushhook': {'bushhooks': []},
 'bushhous': {'bushhouse': []},
 'bushi': {'bushie': ['bushies'], 'bushiness': [], 'bushis': [], 'bushy': []},
 'bushid': {'bushids': []},
 'bushie': ['bushies'],
 'bushiensi': {'bushiensis': []},
 'bushigram': {'bushigrams': []},
 'bushil': {'bushill': [], 'bushils': []},
 'bushili': {'bushily': []},
 'bushimai': {'bushimaie': []},
 'bushing': {'bushinger': []},
 'bushinski': {'bushinsky': []},
 'buship': {'buships': []},
 'bushir': {'bushire': []},
 'bushirt': {'bushirts': []},
 'bushism': {'bushisms': []},
 'bushit': {'bushite': ['bushites']},
 'bushite': ['bushites'],
 'bushk': {'bushke': []},
 'bushkanet': {'bushkanets': []},
 'bushkel': {'bushkell': []},
 'bushkil': {'bushkill': []},
 'bushknif': {'bushknife': []},
 'bushkniv': {'bushknives': []},
 'bushl': {'bushles': [], 'bushls': []},
 'bushland': {'bushlands': []},
 'bushleagu': {'bushleague': ['bushleaguer']},
 'bushleague': ['bushleaguer'],
 'bushlet': {'bushlets': []},
 'bushlif': {'bushlife': []},
 'bushlik': {'bushlike': []},
 'bushlin': {'bushline': []},
 'bushlo': {'bushloe': []},
 'bushlop': {'bushlopers': []},
 'bushlor': {'bushlore': []},
 'bushlr': {'bushlre': []},
 'bushman': {'bushman': []},
 'bushmand': {'bushmanders': []},
 'bushmanlik': {'bushmanlike': []},
 'bushmanoid': {'bushmanoids': []},
 'bushmast': {'bushmaster': ['bushmasters']},
 'bushmaster': ['bushmasters'],
 'bushmen': {'bushman': []},
 'bushmenhottentot': {'bushmenhottentots': []},
 'bushment': {'bushments': []},
 'bushmey': {'bushmeyer': []},
 'bushmil': {'bushmill': ['bushmills', 'bushmiller']},
 'bushmill': ['bushmills', 'bushmiller'],
 'bushmor': {'bushmore': []},
 'bushn': {'bushneli': []},
 'bushnal': {'bushnall': []},
 'bushnegro': {'bushnegroes': []},
 'bushnel': {'bushnell': ['bushnellism']},
 'bushnelf': {'bushnelfs': []},
 'bushnell': ['bushnellism'],
 'bushnelp': {'bushnelps': []},
 'bushnelt': {'bushnelts': []},
 'bushnol': {'bushnoll': []},
 'busho': {'bushos': []},
 'bushol': {'bushols': []},
 'bushong': {'bushongs': []},
 'bushongo': {'bushongos': []},
 'bushonom': {'bushonomics': []},
 'bushop': {'bushope': ['bushopes'], 'bushops': []},
 'bushope': ['bushopes'],
 'bushopp': {'bushoppe': ['bushoppes'], 'bushopps': []},
 'bushoppe': ['bushoppes'],
 'bushor': {'bushore': []},
 'bushott': {'bushotter': []},
 'bushous': {'bushouse': []},
 'bushpath': {'bushpaths': []},
 'bushpeopl': {'bushpeople': []},
 'bushpig': {'bushpigs': []},
 'bushplan': {'bushplane': ['bushplanes']},
 'bushplane': ['bushplanes'],
 'bushquayl': {'bushquayle': []},
 'bushrang': {'bushranger': ['bushrangers'], 'bushranging': []},
 'bushranger': ['bushrangers'],
 'bushrat': {'bushrats': []},
 'bushreen': {'bushreens': []},
 'bushrod': {'bushrods': []},
 'bushrop': {'bushrope': ['bushropes']},
 'bushrope': ['bushropes'],
 'bushshirt': {'bushshirts': []},
 'bushshrik': {'bushshrike': ['bushshrikes']},
 'bushshrike': ['bushshrikes'],
 'bushtail': {'bushtailed': [], 'bushtails': []},
 'bushtit': {'bushtit': []},
 'bushtop': {'bushtops': []},
 'bushtrack': {'bushtrackers': [], 'bushtracks': []},
 'bushtuck': {'bushtucker': []},
 'bushtyp': {'bushtype': []},
 'bushu': {'bushue': []},
 'bushuel': {'bushuell': []},
 'bushvil': {'bushville': []},
 'bushwack': {'bushwacked': [],
              'bushwacker': ['bushwackers'],
              'bushwacking': []},
 'bushwacker': ['bushwackers'],
 'bushwal': {'bushwall': []},
 'bushwalk': {'bushwalker': ['bushwalkers'],
              'bushwalking': [],
              'bushwalks': []},
 'bushwalker': ['bushwalkers'],
 'bushwana': {'bushwanas': []},
 'bushwarbl': {'bushwarbler': []},
 'bushweil': {'bushweiler': []},
 'bushwel': {'bushwell': ['bushweller']},
 'bushwell': ['bushweller'],
 'bushwhack': {'bushwhacked': [],
               'bushwhacker': [],
               'bushwhacking': ['bushwhackings'],
               'bushwhacks': []},
 'bushwhacking': ['bushwhackings'],
 'bushwick': {'bushwicks': []},
 'bushwis': {'bushwise': []},
 'bushwood': {'bushwoods': []},
 'bushwork': {'bushworker': ['bushworkers']},
 'bushworker': ['bushworkers'],
 'bushy': {'bushye': []},
 'bushyag': {'bushyager': []},
 'bushybeard': {'bushybearded': []},
 'bushybow': {'bushybowered': []},
 'bushybrow': {'bushybrowed': []},
 'bushyeag': {'bushyeager': []},
 'bushyeyebrow': {'bushyeyebrowed': []},
 'bushyhair': {'bushyhaired': []},
 'bushyhead': {'bushyheaded': [], 'bushyheads': []},
 'bushytail': {'bushytailed': [], 'bushytails': []},
 'bushywhisk': {'bushywhiskered': []},
 'busi': {'busie': ['busies', 'busied', 'busieness'],
          'business': ['businessed', 'businessing'],
          'busis': [],
          'busy': ['busys', 'busyed', 'busying']},
 'busia': {'busias': []},
 'busiamant': {'busiamante': []},
 'busibodi': {'busibodies': []},
 'busibusi': {'busibusiness': []},
 'busie': ['busies', 'busied', 'busieness'],
 'busieness': {'busienesse': []},
 'busier': {'busiere': [], 'busiers': []},
 'busiess': {'busiesses': []},
 'busigni': {'busignies': [], 'busigny': []},
 'busii': {'busiiness': []},
 'busiinel': {'busiinell': []},
 'busil': {'busile': []},
 'busili': {'busilie': [], 'busily': []},
 'busilyengag': {'busilyengaged': []},
 'busin': {'busine': ['businer', 'busines', 'businers'],
           'businness': [],
           'busins': []},
 'busina': {'businas': []},
 'businc': {'busincs': []},
 'busincss': {'busincsse': []},
 'busincsspeopl': {'busincsspeople': []},
 'busine': {'businee': ['businees']},
 'businea': {'busineas': []},
 'businec': {'businecs': []},
 'businee': {'busineee': []},
 'businef': {'businefe': [], 'businefs': []},
 'busineff': {'busineffe': []},
 'businefl': {'businefle': []},
 'businei': {'busineis': []},
 'businel': {'businels': []},
 'businen': {'businens': []},
 'busineo': {'busineos': []},
 'busines': {'businese': ['busineses']},
 'businese': ['busineses'],
 'businesl': {'businesle': []},
 'business': ['businesssize', 'businesssized'],
 "business'l": {"business'll": []},
 'businessa': {'businessas': []},
 'businessact': {'businessactivities': [], 'businessactivity': []},
 'businessadministr': {'businessadministration': []},
 'businessaffair': {'businessaffairs': []},
 'businessback': {'businessbacked': []},
 'businessbas': {'businessbased': []},
 'businessbuild': {'businessbuilding': []},
 'businessbusinessbusinessbusinessbusi': {'businessbusinessbusinessbusinessbusiness': []},
 'businesscard': {'businesscards': []},
 'businesscas': {'businesscase': []},
 'businesscasu': {'businesscasual': []},
 'businesscent': {'businesscentered': []},
 'businesscentr': {'businesscentre': [], 'businesscentric': []},
 'businesscolleg': {'businesscollege': []},
 'businesscommerci': {'businesscommercial': []},
 'businesscommun': {'businesscommunity': []},
 'businessconnect': {'businessconnected': []},
 'businessconsum': {'businessconsumer': []},
 'businesscontrol': {'businesscontrolled': []},
 'businesscrit': {'businesscritical': []},
 'businessculinaryarchitectur': {'businessculinaryarchitecture': []},
 'businesscycl': {'businesscycle': ['businesscycles']},
 'businesscycle': ['businesscycles'],
 'businessdevelop': {'businessdevelopment': []},
 'businessdomin': {'businessdominated': []},
 'businesseconom': {'businesseconomic': []},
 'businesseduc': {'businesseducation': []},
 'businesseffici': {'businessefficiency': []},
 'businessent': {'businessentities': [], 'businessentity': []},
 'businessenterpris': {'businessenterprise': ['businessenterprises']},
 'businessenterprise': ['businessenterprises'],
 'businessenviron': {'businessenvironment': []},
 'businesses': {'businessese': []},
 'businesseth': {'businessethics': []},
 'businessfil': {'businessfile': []},
 'businessfinanci': {'businessfinancial': []},
 'businessfocus': {'businessfocused': []},
 'businessfolk': {'businessfolks': []},
 'businessfriendli': {'businessfriendly': []},
 'businessfund': {'businessfunded': []},
 'businessget': {'businessgetting': []},
 'businessgett': {'businessgetter': ['businessgetters']},
 'businessgetter': ['businessgetters'],
 'businessgovern': {'businessgovernment': []},
 'businessha': {'businesshas': []},
 'businesshabit': {'businesshabits': []},
 'businesshigh': {'businesshigher': []},
 'businesshour': {'businesshours': []},
 'businesshous': {'businesshouse': ['businesshouses']},
 'businesshouse': ['businesshouses'],
 'businessi': {'businessis': [], 'businessy': []},
 'businessif': {'businessification': []},
 'businessindustri': {'businessindustrial': [], 'businessindustry': []},
 'businessinform': {'businessinformation': []},
 'businessintellig': {'businessintelligence': []},
 'businessinterest': {'businessinterests': []},
 'businessinterrupt': {'businessinterruption': []},
 'businessjudg': {'businessjudgment': []},
 'businessl': {'businessled': []},
 'businessladi': {'businesslady': []},
 'businesslead': {'businessleaders': []},
 'businesslett': {'businessletter': ['businessletters']},
 'businessletter': ['businessletters'],
 'businessli': {'businessly': []},
 'businesslif': {'businesslife': []},
 'businesslifecyclemanag': {'businesslifecyclemanager': []},
 'businesslik': {'businesslike': ['businesslikeness']},
 'businesslike': ['businesslikeness'],
 'businesslin': {'businessline': []},
 'businesslog': {'businesslogic': []},
 'businesslook': {'businesslooking': []},
 'businessm': {'businessme': []},
 'businessmachin': {'businessmachine': []},
 'businessmanag': {'businessmanagement': [],
                   'businessmanager': ['businessmanagers']},
 'businessmanager': ['businessmanagers'],
 'businessmanageri': {'businessmanagerial': []},
 'businessmanturn': {'businessmanturned': []},
 'businessmatt': {'businessmatters': []},
 'businessmeet': {'businessmeeting': []},
 'businessmen': {'businessmen': []},
 'businessmenpolitician': {'businessmenpoliticians': []},
 'businessmind': {'businessminded': []},
 'businessminded': {'businessmindedness': []},
 'businessnew': {'businessnews': []},
 'businessobject': {'businessobjects': []},
 'businessoffic': {'businessoffice': []},
 'businesson': {'businessone': []},
 'businessonli': {'businessonly': []},
 'businessorgan': {'businessorganization': []},
 'businessori': {'businessoriented': []},
 'businessorient': {'businessorientated': []},
 'businessown': {'businessowned': [],
                 'businessowner': ['businessowners'],
                 'businessowning': []},
 'businessowner': ['businessowners'],
 'businessp': {'businessper': []},
 'businesspap': {'businesspaper': ['businesspapers']},
 'businesspaper': ['businesspapers'],
 'businesspartn': {'businesspartner': []},
 'businesspcopl': {'businesspcople': []},
 'businesspeopi': {'businesspeopie': []},
 'businesspeopl': {'businesspeople': []},
 'businessperson': {'businessperson': []},
 'businessplac': {'businessplace': []},
 'businessplan': {'businessplanning': []},
 'businesspolit': {'businesspolitical': []},
 'businesspremis': {'businesspremises': []},
 'businessprocess': {'businessprocesses': []},
 'businessprofession': {'businessprofessional': []},
 'businesspurpos': {'businesspurpose': []},
 'businessquerymanag': {'businessquerymanager': []},
 'businessrel': {'businessrelated': []},
 'businessrelev': {'businessrelevant': []},
 'businessrepli': {'businessreply': []},
 'businesss': {'business': ['businesssize', 'businesssized']},
 'businesssavvi': {'businesssavvy': []},
 'businesssens': {'businesssense': []},
 'businessservic': {'businessservice': ['businessservices']},
 'businessservice': ['businessservices'],
 'businesssoci': {'businesssocial': []},
 'businesssocieti': {'businesssociety': []},
 'businessspecif': {'businessspecific': []},
 'businesssponsor': {'businesssponsored': []},
 'businessst': {'businessstate': []},
 'businessstrategi': {'businessstrategy': []},
 'businessstyl': {'businessstyle': []},
 'businesssuit': {'businesssuited': []},
 'businesssupport': {'businesssupported': []},
 'businesstrain': {'businesstraining': []},
 'businesstransact': {'businesstransaction': ['businesstransactions']},
 'businesstransaction': ['businesstransactions'],
 'businesstyp': {'businesstype': []},
 'businessunit': {'businessunits': []},
 'businessus': {'businessuse': []},
 'businesswa': {'businesswas': []},
 'businesswar': {'businessware': []},
 'businesswid': {'businesswide': []},
 'businesswir': {'businesswire': []},
 'businesswis': {'businesswise': []},
 'businesswork': {'businessworks': []},
 'businet': {'businets': []},
 'busing': {'businger': []},
 'busingy': {'busingye': []},
 'busini': {'businis': []},
 'businm': {'businms': []},
 'businn': {'businns': []},
 'busino': {'businos': []},
 'busins': {'businses': []},
 'businss': {'businsses': []},
 'businw': {'businws': []},
 'busio': {'busios': []},
 'busipiron': {'busipirone': []},
 'busipron': {'busiprone': []},
 'busir': {'busire': [], 'busirs': []},
 'busiran': {'busirane': []},
 'busiri': {'busiris': []},
 'busiridi': {'busiridis': []},
 'busiris': {'busirises': []},
 'busirit': {'busirite': ['busirites']},
 'busirite': ['busirites'],
 'busiru': {'busirus': []},
 'busis': {'busisness': []},
 'busisi': {'busisiness': []},
 'busisiw': {'busisiwe': []},
 'busith': {'busithe': []},
 'busiu': {'busiues': [], 'busius': []},
 'busiv': {'busive': []},
 'busj': {'busjness': []},
 'busk': {'buske': ['buskes', 'busked'], 'busking': ['buskings'], 'busks': []},
 'buskbodi': {'buskbody': []},
 'buske': ['buskes', 'busked'],
 'buskel': {'buskell': []},
 'busken': {'buskens': []},
 'busker': {'busker': []},
 'buskerud': {'buskeruds': []},
 'busket': {'buskets': []},
 'busketu': {'busketus': []},
 'buski': {'buskie': [], 'busky': []},
 'buskil': {'buskill': []},
 'buskin': ['buskined'],
 'busking': ['buskings'],
 'buskirk': {'buskirks': []},
 'busko': {'buskoe': []},
 'busku': {'buskus': []},
 'buskul': {'buskulic': []},
 'busl': {'busle': [], 'busling': [], 'buslness': ['buslnesses'], 'busls': []},
 'buslamant': {'buslamante': []},
 'buslap': {'buslaps': []},
 'busle': {'buslee': []},
 'busli': {'buslies': [], 'buslis': [], 'busly': []},
 'buslidiu': {'buslidius': []},
 'busliel': {'busliels': []},
 'buslik': {'buslike': []},
 'buslin': {'busline': ['buslines']},
 'busline': ['buslines'],
 'buslinel': {'buslinell': []},
 'buslingthorp': {'buslingthorpe': []},
 'buslmel': {'buslmell': []},
 'busln': {'buslne': ['buslnes']},
 'buslne': {'buslnees': []},
 'buslness': ['buslnesses'],
 'busload': {'busload': []},
 'buslog': {'buslogic': []},
 'busm': {'busme': ['busmes']},
 'busmast': {'busmaster': ['busmasters', 'busmastering']},
 'busmaster': ['busmasters', 'busmastering'],
 'busmat': {'busmates': []},
 'busme': ['busmes'],
 'busmess': {'busmesses': []},
 'busmesspeopl': {'busmesspeople': []},
 'busmous': {'busmouse': []},
 'busn': {'busne': ['busnes'], 'busns': []},
 'busne': {'busnee': ['busnees']},
 'busnee': ['busnees'],
 'busnel': {'busnell': [], 'busnels': []},
 'busness': {'busnesse': []},
 'busni': {'busnis': []},
 'busno': {'busnos': []},
 'busnoi': {'busnois': []},
 'busnoy': {'busnoys': []},
 'buso': {'busos': []},
 'busoign': {'busoigne': ['busoignes']},
 'busoigne': ['busoignes'],
 'busolw': {'busolwe': []},
 'buson': {'busone': ['busones']},
 'busone': ['busones'],
 'busoni': {'busonis': []},
 'busonli': {'busonly': []},
 'busori': {'busoriented': []},
 'busown': {'busowners': []},
 'busp': {'buspe': []},
 'buspect': {'buspected': []},
 'buspens': {'buspension': []},
 'buspeopl': {'buspeople': []},
 'busperson': {'buspersons': []},
 'buspici': {'buspicious': []},
 'buspiron': {'buspirone': []},
 'buspool': {'buspools': []},
 'buspub': {'buspubs': []},
 'busqu': {'busque': ['busques']},
 'busque': ['busques'],
 'busqueda': {'busquedas': []},
 'busquemo': {'busquemos': []},
 'busquet': {'busquets': []},
 'busr': {'busrness': []},
 'busrid': {'busride': ['busrides'], 'busriding': []},
 'busride': ['busrides'],
 'busro': {'busroe': []},
 'busrout': {'busroute': ['busroutes']},
 'busroute': ['busroutes'],
 'buss': {'bus': ['busse', 'bussed', 'bussing', 'bussness', 'bussings']},
 'bussa': {'bussas': []},
 'bussabarg': {'bussabarger': []},
 'bussaeu': {'bussaeus': []},
 'bussag': {'bussage': []},
 'bussah': {'bussaher': []},
 'bussak': {'bussaker': []},
 'bussam': {'bussame': []},
 'bussar': {'bussare': []},
 'bussard': {'bussards': []},
 'bussbi': {'bussby': []},
 'bussbiich': {'bussbiicher': []},
 'bussbuch': {'bussbucher': [], 'bussbuches': []},
 'bussch': {'bussche': []},
 'busscher': {'busschere': [], 'busschers': []},
 'busschot': {'busschots': []},
 'bussci': {'busscy': []},
 'bussdurke': {'bussdurkee': []},
 'busse': {'bussee': []},
 'busseerutgung': {'busseerutgunge': []},
 'bussel': {'bussell': ['bussells', 'busselle'], 'bussels': []},
 'bussell': ['bussells', 'busselle'],
 'busselli': {'bussellis': []},
 'bussello': {'bussellos': []},
 'bussellvil': {'bussellville': []},
 'bussem': {'bussemer': []},
 'bussema': {'bussemas': []},
 'bussemach': {'bussemacher': []},
 'bussemak': {'bussemaker': ['bussemakers']},
 'bussemaker': ['bussemakers'],
 'bussen': {'bussens': []},
 'busseniu': {'bussenius': []},
 'busseola': {'busseolae': []},
 'busser': {'bussere': [], 'bussers': []},
 'busseri': {'bussery': []},
 'busserol': {'busserolle': ['busserolles']},
 'busserolle': ['busserolles'],
 'busservic': {'busservice': []},
 'busset': {'bussets': []},
 'busseu': {'busseus': []},
 'bussey': {'busseys': []},
 'busseyvil': {'busseyville': []},
 'bussgeschicht': {'bussgeschichte': []},
 'bussh': {'busshe': ['busshes']},
 'busshe': ['busshes'],
 'busshel': {'busshell': ['busshells', 'busshelles'], 'busshels': []},
 'busshell': ['busshells', 'busshelles'],
 'busshelt': {'busshelter': []},
 'busshi': {'busshy': []},
 'busshop': {'busshope': ['busshopes'], 'busshops': []},
 'busshope': ['busshopes'],
 'busshopp': {'busshoppe': ['busshoppes'], 'busshopps': []},
 'busshoppe': ['busshoppes'],
 'bussi': {'bussie': ['bussied', 'bussies'],
           'bussiness': ['bussinesses'],
           'bussis': [],
           'bussy': ['bussys']},
 'bussia': {'bussias': []},
 'bussian': {'bussians': []},
 'bussiar': {'bussiares': []},
 'bussie': ['bussied', 'bussies'],
 'bussieness': {'bussienesse': []},
 'bussier': {'bussiere': ['bussieres']},
 'bussiera': {'bussieras': []},
 'bussiere': ['bussieres'],
 'bussierr': {'bussierre': []},
 'bussigni': {'bussigny': []},
 'bussin': {'bussine': ['bussines']},
 'bussine': ['bussines'],
 'bussines': {'bussineses': []},
 'bussiness': {'bussinesse': []},
 'bussing': {'bussinger': []},
 'bussiu': {'bussius': []},
 'bussjaeg': {'bussjaeger': []},
 'bussl': {'bussle': []},
 'bussland': {'busslands': []},
 'busslehr': {'busslehre': []},
 'bussli': {'busslied': []},
 'bussling': {'busslinger': []},
 'bussmey': {'bussmeyer': []},
 'busso': {'bussos': []},
 'bussoftlhe': {'bussoftlhee': []},
 'bussol': {'bussole': []},
 'busson': {'bussone': [], 'bussons': []},
 'busssakra': {'busssakrament': []},
 'busst': {'busste': []},
 'busstat': {'busstation': []},
 'busstop': {'busstops': []},
 'busstrafiken': {'busstrafikens': []},
 'busstructur': {'busstructured': []},
 'bussu': {'bussus': []},
 'bussussari': {'bussussary': []},
 'busswel': {'busswell': []},
 'bussy': {'bussye': []},
 'bussyn': {'bussynes': []},
 'bust': ['buste', 'bustes', 'busted', 'busting', 'bustness', 'bustings'],
 'busta': {'bustas': []},
 'bustabl': {'bustable': []},
 'bustach': {'bustache': []},
 'bustainant': {'bustainante': []},
 'bustamam': {'bustamame': []},
 'bustamanl': {'bustamanle': []},
 'bustamant': {'bustamante': ['bustamantes']},
 'bustamante': ['bustamantes'],
 'bustamaut': {'bustamaute': []},
 'bustamcnt': {'bustamcnte': []},
 'bustament': {'bustamente': ['bustamentes']},
 'bustamente': ['bustamentes'],
 'bustamit': {'bustamite': []},
 'bustamont': {'bustamonte': []},
 'bustani': {'bustanis': [], 'bustany': []},
 'bustaniant': {'bustaniante': []},
 'bustanobi': {'bustanoby': []},
 "bustanu'": {"bustanu's": []},
 'bustaraant': {'bustaraante': []},
 'bustard': ['bustarde'],
 'bustarel': {'bustarelle': []},
 'bustarnant': {'bustarnante': []},
 'bustatnant': {'bustatnante': []},
 'buste': {'bustee': ['busteed', 'bustees']},
 'bustee': ['busteed', 'bustees'],
 'bustel': {'bustell': []},
 'bustemant': {'bustemante': []},
 'bustement': {'bustemente': []},
 'bustenhalt': {'bustenhalter': []},
 'busteou': {'busteous': []},
 'buster': ['bustered', 'bustering'],
 'busterkey': {'busterkeys': []},
 'bustermin': {'busterminal': []},
 'bustett': {'bustetter': []},
 'busti': {'bustie': ['busties', 'bustied'],
           'bustiing': [],
           'bustiness': [],
           'bustis': [],
           'busty': []},
 'bustibl': {'bustibility': [], 'bustible': ['bustibles']},
 'bustible': ['bustibles'],
 'busticket': {'bustickets': []},
 'busticu': {'busticus': []},
 'bustie': ['busties', 'bustied'],
 'bustiel': {'bustiels': []},
 'bustier': ['bustiere'],
 'bustif': {'bustification': []},
 'bustil': {'bustill': ['bustills']},
 'bustili': {'bustily': []},
 'bustill': ['bustills'],
 'bustillo': {'bustillos': []},
 'bustin': {'bustins': []},
 'bustinc': {'bustince': []},
 'bustingli': {'bustingly': []},
 'bustio': {'bustios': []},
 'bustion': {'bustions': []},
 'bustiou': {'bustious': []},
 'bustl': {'bustle': ['bustled'], 'bustling': ['bustlings']},
 'bustle': ['bustled'],
 'bustlelik': {'bustlelike': []},
 'bustler': {'bustlers': []},
 'bustli': {'bustly': []},
 'bustlin': {'bustline': ['bustlines']},
 'bustline': ['bustlines'],
 'bustling': ['bustlings'],
 'bustlingli': {'bustlingly': []},
 'bustmant': {'bustmante': []},
 'bustn': {'bustnes': []},
 'busto': {'bustoes': [], 'bustos': []},
 'buston': {'bustone': []},
 'bustoph': {'bustopher': []},
 'bustout': {'bustouts': []},
 'bustpad': {'bustpads': []},
 'bustranspon': {'bustransponation': []},
 'bustransport': {'bustransportation': []},
 'bustrillo': {'bustrillos': []},
 'bustro': {'bustros': []},
 'bustrod': {'bustrode': []},
 'bustru': {'bustrus': []},
 'bustu': {'bustus': []},
 'bustuou': {'bustuous': []},
 'bustup': {'bustups': []},
 'bustyp': {'bustype': []},
 'busual': {'busually': []},
 'busuk': {'busuke': []},
 'busuti': {'busutis': []},
 'busutil': {'busutill': []},
 'busvin': {'busvine': []},
 'busway': {'busways': []},
 'buswel': {'buswell': ['buswells']},
 'buswell': ['buswells'],
 'buswelp': {'buswelps': []},
 'buswork': {'busworkers': []},
 'busy': {'busye': [], 'busyness': []},
 'busybe': {'busybee': []},
 'busybod': {'busybodics': []},
 'busybodi': {'busybodied': [],
              'busybodiness': [],
              'busybody': ['busybodying']},
 'busybody': {'busybodyism': [], 'busybodyness': []},
 'busybusi': {'busybusy': []},
 'busycotypu': {'busycotypus': []},
 'busyli': {'busyly': []},
 'busylook': {'busylooking': []},
 'busymind': {'busyminded': []},
 'busyminded': {'busymindedness': []},
 'busyn': {'busynes': []},
 'busyness': {'busynesse': []},
 'busyran': {'busyrane': []},
 'busyri': {'busyris': []},
 'busyton': {'busytone': []},
 'busywait': {'busywaiting': []},
 'buszard': {'buszards': []},
 'but': {'buts': [], 'butted': [], 'butting': ['buttings']},
 "but'a": {"but'as": []},
 "but'bi": {"but'by": []},
 "but'h": {"but'he": []},
 "but'ri": {"but'ry": []},
 'buta': {'butas': []},
 'butabandon': {'butabandoned': []},
 'butabarbit': {'butabarbital': []},
 'butabl': {'butable': []},
 'butabov': {'butabove': []},
 'butabut': {'butabute': []},
 'butac': {'butace': []},
 'butaca': {'butacas': []},
 'butacain': {'butacaine': []},
 'butaccord': {'butaccording': []},
 'butacid': {'butacides': []},
 'butacit': {'butacite': []},
 'butaconazol': {'butaconazole': []},
 'butacot': {'butacote': []},
 'butactu': {'butactually': []},
 'butad': {'butades': [], 'butads': []},
 'butada': {'butadae': []},
 'butaden': {'butadene': []},
 'butadi': {'butadience': []},
 'butadicn': {'butadicne': []},
 'butadien': {'butadiene': []},
 'butadieneacrylonitril': {'butadieneacrylonitrile': []},
 'butadieneinstitut': {'butadieneinstitute': []},
 'butadienestyren': {'butadienestyrene': []},
 'butadin': {'butadine': []},
 'butadion': {'butadione': []},
 'butadiyn': {'butadiyne': []},
 'butadjust': {'butadjustable': []},
 'butadlen': {'butadlene': []},
 'butads': {'butadse': []},
 'butaft': {'butafter': []},
 'butafterward': {'butafterwards': []},
 'butaga': {'butagas': []},
 'butages': {'butagesic': []},
 'butak': {'butake': []},
 'butal': {'butale': [], 'butall': []},
 'butala': {'butalas': []},
 'butalast': {'butalastic': []},
 'butalbit': {'butalbital': []},
 'butali': {'butalis': []},
 'butallylon': {'butallylonal': []},
 'butalsoth': {'butalsothe': []},
 'butalway': {'butalways': []},
 'butam': {'butamer': []},
 'butamid': {'butamide': []},
 'butan': {'butanal': [], 'butane': []},
 'butanamid': {'butanamide': []},
 'butanamin': {'butanamine': []},
 'butandion': {'butandione': []},
 'butanedi': {'butanedial': []},
 'butanediamin': {'butanediamine': []},
 'butanedio': {'butanedioate': [], 'butanedioic': []},
 'butanediol': {'butanediols': []},
 'butanedion': {'butanedione': []},
 'butanedisulfon': {'butanedisulfonate': []},
 'butanesulfon': {'butanesulfonate': [], 'butanesulfonic': []},
 'butani': {'butany': []},
 'butano': {'butanoate': ['butanoates'], 'butanoic': []},
 'butanoate': ['butanoates'],
 'butanol': ['butanolic'],
 'butanolacet': {'butanolacetic': []},
 'butanolaceton': {'butanolacetone': []},
 'butanolamid': {'butanolamide': []},
 'butanolid': {'butanolide': []},
 'butanolpyridin': {'butanolpyridine': []},
 'butanolwat': {'butanolwater': []},
 'butanon': {'butanone': []},
 'butant': {'butante': ['butantes']},
 'butante': ['butantes'],
 'butaperazin': {'butaperazine': []},
 'butappar': {'butapparently': []},
 'butapren': {'butaprene': []},
 'butar': {'butare': []},
 'butari': {'butaries': [], 'butary': []},
 'butaritarian': {'butaritarians': []},
 'butashevichpetrashevski': {'butashevichpetrashevsky': []},
 'butasth': {'butasthe': []},
 'butatrien': {'butatriene': [], 'butatrienic': []},
 'butatth': {'butatthe': []},
 'butaw': {'butawal': []},
 'butay': {'butaye': []},
 'butazolidin': {'butazolidine': []},
 'butazon': {'butazone': ['butazones']},
 'butazone': ['butazones'],
 'butb': {'butbe': ['butbeing'], 'butbs': []},
 'butbe': ['butbeing'],
 'butbecaus': {'butbecause': []},
 'butbefor': {'butbefore': []},
 'butbi': {'butby': []},
 'butbyth': {'butbythe': []},
 'butc': {'butce': [], 'butcs': []},
 'butcertainli': {'butcertainly': []},
 'butch': ['butche', 'butched', 'butching', 'butchness'],
 'butcha': {'butchas': []},
 'butchart': {'butcharts': []},
 'butchbak': {'butchbaker': []},
 'butche': {'butchee': []},
 'butchel': {'butchell': []},
 'butcher': ['butchered',
             'butcherer',
             'butcherous',
             'butchering',
             'butcherers'],
 "butcher'": {"butcher's": []},
 'butcherbird': {'butcherbird': []},
 'butcherboy': {'butcherboys': []},
 'butcheress': {'butcheresses': []},
 'butcheri': {'butcherie': [], 'butchery': []},
 'butcherkn': {'butcherknives': []},
 'butcherknif': {'butcherknife': []},
 'butcherli': {'butcherlie': [], 'butcherly': []},
 'butcherlik': {'butcherlike': []},
 'butcherpap': {'butcherpaper': []},
 'butchershop': {'butchershops': []},
 'butchfemm': {'butchfemme': []},
 'butchi': {'butchie': ['butchies'], 'butchiness': [], 'butchy': []},
 'butchie': ['butchies'],
 'butchin': {'butchins': []},
 'butchk': {'butchkes': []},
 'butchli': {'butchly': []},
 'butchlook': {'butchlooking': []},
 'butchofski': {'butchofsky': []},
 'butcn': {'butcne': []},
 'butcom': {'butcome': []},
 'butcomb': {'butcombe': []},
 'butcomplet': {'butcomplete': []},
 'butcontinu': {'butcontinued': []},
 'butden': {'butdens': []},
 'butdesert': {'butdeserted': []},
 'butdiffer': {'butdifferent': []},
 'butdo': {'butdoes': []},
 'butdur': {'butduring': []},
 'bute': {'buted': [], 'butee': ['butees'], 'butes': [], 'buting': []},
 'butea': {'butea': []},
 'buteau': {'buteaus': []},
 'buteaucrat': {'buteaucratic': []},
 'butedal': {'butedale': []},
 'butee': ['butees'],
 'buteffect': {'buteffective': []},
 'buteful': {'butefulle': []},
 'buteh': {'buteher': ['butehers', 'butehered', 'butehering']},
 'buteher': ['butehers', 'butehered', 'butehering'],
 'buteheri': {'buteheries': [], 'butehery': []},
 'butel': {'butele': ['buteler'], 'butell': []},
 'butele': ['buteler'],
 'butemb': {'butembe': []},
 'butemey': {'butemeyer': []},
 'butempti': {'butempty': []},
 'buten': {'butenal': [], 'butenant': [], 'butene': []},
 'butena': {'butenas': []},
 'butenafin': {'butenafine': []},
 'butend': {'butende': [], 'butends': []},
 'butenedio': {'butenedioate': [], 'butenedioic': []},
 'butenenitril': {'butenenitrile': []},
 'buteno': {'butenoate': [], 'butenoic': []},
 'butenolid': {'butenolide': ['butenolides']},
 'butenolide': ['butenolides'],
 'butenon': {'butenone': []},
 'butenski': {'butensky': []},
 'butenv': {'butenval': []},
 'butenylen': {'butenylene': []},
 'buteo': {'buteo': []},
 'buteogallu': {'buteogallus': []},
 'buteojamaicensi': {'buteojamaicensis': []},
 'buteoni': {'buteonis': []},
 'buteonida': {'buteonidae': []},
 'buteonin': {'buteonine': []},
 'buteonina': {'buteoninae': []},
 'butepr': {'buteprate': []},
 'butequ': {'butequal': ['butequally']},
 'butequal': ['butequally'],
 'buter': {'buterate': [], 'butere': [], 'buteric': [], 'buters': []},
 'buterfli': {'buterflies': [], 'buterfly': []},
 'buteri': {'butery': []},
 'butern': {'buterne': []},
 'buterworth': {'buterworths': []},
 'buteshir': {'buteshire': []},
 'butespeci': {'butespecially': []},
 'buteth': {'butethal': []},
 'butethamin': {'butethamine': []},
 'buteventu': {'buteventually': []},
 'buteveri': {'butevery': []},
 'butevil': {'buteville': []},
 'butfail': {'butfailed': []},
 'butfi': {'butfy': []},
 'butfin': {'butfinally': []},
 'butfind': {'butfinding': []},
 'butforth': {'butforthe': []},
 'butfth': {'butfthe': []},
 'butgener': {'butgenerally': []},
 'butger': {'butgers': []},
 'butgnevil': {'butgneville': []},
 'buth': {'buthe': [], 'buths': []},
 'butha': {'buthas': []},
 'buthabuth': {'buthabuthe': []},
 'buthacu': {'buthacus': []},
 'buthaliton': {'buthalitone': []},
 'buthav': {'buthave': [], 'buthaving': []},
 'buthedal': {'buthedale': []},
 'buthelezi': {'buthelezis': []},
 'buthenian': {'buthenians': []},
 'buther': {'buthere': [], 'butheric': []},
 'butheru': {'butherus': []},
 'butherworth': {'butherworths': []},
 'buthewa': {'buthewas': []},
 'buthi': {'buthie': [], 'buthis': [], 'buthy': []},
 'buthid': {'buthids': []},
 'buthida': {'buthidae': []},
 'buthidazol': {'buthidazole': []},
 'buthina': {'buthinae': []},
 'buthio': {'buthios': []},
 'buthionin': {'buthionine': []},
 'butho': {'buthos': []},
 'buthotrephi': {'buthotrephis': []},
 'buthotu': {'buthotus': []},
 'buthr': {'buthred': []},
 'buthraupi': {'buthraupis': []},
 'buthresca': {'buthrescae': [], 'buthrescas': []},
 'buthrotian': {'buthrotians': []},
 'buthrotu': {'buthrotus': []},
 'buthu': {'buthus': []},
 'buthwel': {'buthwell': []},
 'buti': {'butie': ['buties', 'butied'],
          'butiful': ['butifully'],
          'butiness': [],
          'butis': [],
          'buty': ['butys']},
 'butia': {'butias': []},
 'buticap': {'buticaps': []},
 'buticosu': {'buticosus': []},
 'buticulariu': {'buticularius': []},
 'butie': ['buties', 'butied'],
 'butier': {'butiers': []},
 'butierworth': {'butierworths': []},
 'butif': {'butifer': []},
 'butifarra': {'butifarras': []},
 'butifi': {'butify': []},
 'butifo': {'butifos': []},
 'butifth': {'butifthe': []},
 'butiful': {'butifull': []},
 'butify': {'butifyou': []},
 'butih': {'butihe': [], 'butihing': []},
 'butikof': {'butikofer': []},
 'butil': {'butile': ['butiler'], 'butiller': []},
 'butile': ['butiler'],
 'butilinu': {'butilinus': []},
 'butiliu': {'butilius': []},
 'butimey': {'butimeyer': []},
 'butimposs': {'butimpossible': []},
 'butin': {'butine': ['butiner', 'butines', 'butinent'], 'butins': []},
 'butine': ['butiner', 'butines', 'butinent'],
 'butinet': {'butinets': []},
 'butinevit': {'butinevitable': []},
 'buting': {'butinge': []},
 'butinon': {'butinone': [], 'butinons': []},
 'butinth': {'butinthe': []},
 'butinvis': {'butinvisible': []},
 'butio': {'butios': []},
 'bution': {'butional': [], 'butions': []},
 'butir': {'butiric': []},
 'butirinu': {'butirinus': []},
 'butirki': {'butirky': []},
 'butirosin': {'butirosins': []},
 'butiserpazid': {'butiserpazide': []},
 'butit': {'butits': []},
 'butitdo': {'butitdoes': []},
 'butith': {'butithe': []},
 'butitha': {'butithas': []},
 'butiti': {'butitis': []},
 'butitwa': {'butitwas': []},
 'butitwil': {'butitwill': []},
 'butiu': {'butius': []},
 'butiv': {'butive': []},
 'butizid': {'butizide': []},
 'butj': {'butjs': []},
 'butjam': {'butjames': []},
 'butjesu': {'butjesus': []},
 'butjh': {'butjhe': []},
 'butjhi': {'butjhis': []},
 'butji': {'butjie': []},
 'butjth': {'butjthe': []},
 'butk': {'butke': []},
 'butka': {'butkas': []},
 'butken': {'butkens': []},
 'butkeviciu': {'butkevicius': []},
 'butki': {'butkis': []},
 'butkov': {'butkovic': []},
 'butkovski': {'butkovsky': []},
 'butkowski': {'butkowsky': []},
 'butku': {'butkus': []},
 'butl': {'butle': ['butles', 'butled'], 'butling': [], 'butls': []},
 'butlandshir': {'butlandshire': []},
 'butlat': {'butlater': []},
 'butld': {'butlding': ['butldings']},
 'butlder': {'butlders': []},
 'butlding': ['butldings'],
 'butldtng': {'butldtngs': []},
 'butle': {'butlee': []},
 'butledg': {'butledge': []},
 'butler': ['butlere',
            'butlered',
            'butlering',
            'butlerism',
            'butlerisms',
            'butlerized'],
 "butler'": {"butler's": []},
 'butlerag': {'butlerage': []},
 'butleresqu': {'butleresque': []},
 'butleri': {'butlery': []},
 'butlerian': {'butlerians': []},
 'butlerit': {'butlerite': ['butlerites']},
 'butlerite': ['butlerites'],
 'butleriu': {'butlerius': []},
 'butlerlik': {'butlerlike': []},
 'butlersbridg': {'butlersbridge': []},
 'butlersburi': {'butlersbury': []},
 'butleru': {'butlerus': []},
 'butlervil': {'butlerville': []},
 'butlervolm': {'butlervolmer': []},
 'butlerworth': {'butlerworths': []},
 'butleryeat': {'butleryeats': []},
 'butlh': {'butlhe': []},
 'butli': {'butly': []},
 'butlik': {'butlike': []},
 'butlin': {'butlins': []},
 'butlittl': {'butlittle': []},
 'butlon': {'butlons': []},
 'butmani': {'butmany': []},
 'butment': {'butments': []},
 'butmer': {'butmerely': []},
 'butmi': {'butmy': []},
 'butmor': {'butmore': []},
 'butmostli': {'butmostly': []},
 'butn': {'butned': [], 'butning': [], 'butns': []},
 'butnecessari': {'butnecessary': []},
 'butneith': {'butneither': []},
 'butner': {'butners': []},
 'butnev': {'butnever': []},
 'butno': {'butnos': []},
 'butnon': {'butnone': []},
 'butnotal': {'butnotall': []},
 'butnotalway': {'butnotalways': []},
 'butnoth': {'butnothing': []},
 'butnotnecessarili': {'butnotnecessarily': []},
 'butnotth': {'butnotthe': []},
 'buto': {'butos': []},
 'butobarbit': {'butobarbital': []},
 'butobarbiton': {'butobarbitone': []},
 'butock': {'butocks': []},
 'butoconazol': {'butoconazole': []},
 'butoh': {'butoher': ['butohers']},
 'butoher': ['butohers'],
 'butoir': {'butoirs': []},
 'butomacea': {'butomaceae': []},
 'butomal': {'butomales': []},
 'butomopsi': {'butomopsis': []},
 'butomu': {'butomus': []},
 'buton': {'butonate': [], 'butone': ['butones', 'butonely'], 'butons': []},
 'butonc': {'butonce': []},
 'butone': ['butones', 'butonely'],
 'butones': {'butonese': []},
 'butongol': {'butongole': []},
 'butonli': {'butonly': []},
 'butonth': {'butonthe': []},
 'butopposit': {'butopposite': []},
 'butor': {'butors': []},
 'butori': {'butories': [], 'butory': []},
 'butorid': {'butorides': []},
 'butoroid': {'butoroides': []},
 'butoth': {'butother': ['butothers']},
 'butother': ['butothers'],
 'butovic': {'butovice': []},
 'butovski': {'butovsky': []},
 'butowski': {'butowsky': []},
 'butperhap': {'butperhaps': []},
 'butprob': {'butprobably': []},
 'butr': {'butre': []},
 'butra': {'butras': []},
 'butrar': {'butrarely': []},
 'butrat': {'butrate': []},
 'butrath': {'butrather': []},
 'butrel': {'butrell': []},
 'butress': {'butressed': [], 'butresses': [], 'butressing': []},
 'butri': {'butris': [], 'butry': []},
 'butrick': {'butricke': []},
 'butrigariu': {'butrigarius': []},
 'butril': {'butrill': []},
 'butrima': {'butrimas': []},
 'butrimoni': {'butrimonys': []},
 'butriptylin': {'butriptyline': []},
 'butro': {'butros': []},
 'butron': {'butrons': []},
 'butropiu': {'butropius': []},
 'butrou': {'butrous': []},
 'butru': {'butrus': []},
 'butruil': {'butruille': []},
 'butrylcholinesteras': {'butrylcholinesterase': []},
 'butryr': {'butryric': []},
 'buts': {'butse': []},
 'butscha': {'butschas': []},
 'butschk': {'butschke': []},
 'butschki': {'butschky': []},
 'butse': {'butsee': []},
 'butsecarl': {'butsecarles': [], 'butsecarls': []},
 'butsepar': {'butseparate': []},
 'butsh': {'butshe': []},
 'butsi': {'butsy': []},
 'butsicari': {'butsicaris': []},
 'butsid': {'butside': []},
 'butsimpli': {'butsimply': []},
 'butsinc': {'butsince': []},
 'butskel': {'butskell': ['butskellism']},
 'butskell': ['butskellism'],
 'butskellit': {'butskellite': ['butskellites']},
 'butskellite': ['butskellites'],
 'butski': {'butsky': []},
 'butslightli': {'butslightly': []},
 'butsom': {'butsome': []},
 'butsometh': {'butsomething': []},
 'butsometim': {'butsometimes': []},
 'butstand': {'butstanding': []},
 'butsteadi': {'butsteady': []},
 'butstil': {'butstill': []},
 'butsur': {'butsurely': []},
 'butt': ['butte', 'buttful'],
 "butt'ri": {"butt'ry": []},
 'butta': {'buttas': []},
 'buttabl': {'buttable': []},
 'buttadaeu': {'buttadaeus': []},
 'buttadeu': {'buttadeus': []},
 'buttafuoco': {'buttafuocos': []},
 'buttahatche': {'buttahatchee': []},
 'buttahatchi': {'buttahatchie': []},
 'buttail': {'buttailing': []},
 'buttal': {'buttall': [], 'buttals': []},
 'buttamant': {'buttamante': []},
 'buttar': {'buttare': [], 'buttars': []},
 'buttat': {'buttate': []},
 'buttc': {'buttcs': []},
 'buttcheek': {'buttcheeks': []},
 'buttcrworth': {'buttcrworths': []},
 'butte': {'buttee': []},
 'buttebfli': {'buttebfly': []},
 'butted': {'buttedes': []},
 'buttefli': {'butteflies': [], 'buttefly': []},
 'butteifli': {'butteiflies': [], 'butteifly': []},
 'buttel': {'butteler': [], 'buttell': []},
 'buttelik': {'buttelike': []},
 'buttem': {'buttemer': []},
 'buttemer': {'buttemere': []},
 'butten': {'buttened': [], 'buttens': []},
 'buttenbend': {'buttenbender': []},
 'buttend': {'buttended': [], 'buttends': []},
 'buttenvorth': {'buttenvorths': []},
 'buttenweis': {'buttenweiser': []},
 'buttenwies': {'buttenwieser': []},
 'butter': ['butterer', 'buttered', 'butterers', 'buttering', 'butterings'],
 'butterac': {'butteraceous': []},
 'butteraci': {'butteracious': []},
 'butterb': {'butterbeer': []},
 'butterbal': {'butterball': []},
 'butterbean': {'butterbean': []},
 'butterbi': {'butterby': []},
 'butterbiggen': {'butterbiggens': []},
 'butterbiggin': {'butterbiggins': []},
 'butterbirn': {'butterbirne': []},
 'butterblum': {'butterblume': []},
 'butterboat': {'butterboats': []},
 'butterbrief': {'butterbriefe': []},
 'butterbrod': {'butterbrods': []},
 'butterbrook': {'butterbrooke': []},
 'butterbur': {'butterbur': []},
 'butterburr': {'butterburrs': []},
 'buttercak': {'buttercake': ['buttercakes']},
 'buttercake': ['buttercakes'],
 'butterchurn': {'butterchurning': [], 'butterchurns': []},
 'buttercolor': {'buttercolored': []},
 'buttercolour': {'buttercoloured': []},
 'buttercramb': {'buttercrambe': []},
 'buttercream': {'buttercreams': []},
 'buttercup': ['buttercupped'],
 'buttercuplik': {'buttercuplike': []},
 'buttercuppi': {'buttercuppy': []},
 'butterdish': {'butterdishes': []},
 'butterel': {'butterell': []},
 'butteress': {'butteressed': [], 'butteresses': []},
 'butterfat': {'butterfat': []},
 'butterfi': {'butterfies': [], 'butterfy': []},
 'butterfield': {'butterfield': []},
 'butterfii': {'butterfiies': []},
 'butterfil': {'butterfill': []},
 'butterfing': {'butterfinger': ['butterfingers', 'butterfingered']},
 'butterfinger': ['butterfingers', 'butterfingered'],
 'butterfirkin': {'butterfirkins': []},
 'butterfish': {'butterfish': []},
 'butterfl': {'butterfles': [], 'butterflics': [], 'butterflles': []},
 'butterflak': {'butterflake': []},
 'butterflavor': {'butterflavored': []},
 'butterfle': {'butterflee': []},
 'butterfli': {'butterflie': ['butterflied', 'butterflier', 'butterfliers'],
               'butterfly': ['butterflying']},
 'butterflie': ['butterflied', 'butterflier', 'butterfliers'],
 'butterflow': {'butterflower': []},
 'butterfly': {'butterflye': ['butterflyer', 'butterflyes', 'butterflyers']},
 'butterflye': ['butterflyer', 'butterflyes', 'butterflyers'],
 'butterflyfish': {'butterflyfish': []},
 'butterflyhunt': {'butterflyhunting': []},
 'butterflylik': {'butterflylike': []},
 'butterflynet': {'butterflynets': []},
 'butterflyshap': {'butterflyshaped': []},
 'butterflytyp': {'butterflytype': []},
 'butterflyw': {'butterflywing': ['butterflywings']},
 'butterflywe': {'butterflyweed': []},
 'butterflywing': {'butterflywinged': []},
 'butterfri': {'butterfried': [], 'butterfry': []},
 'butterfti': {'butterfty': []},
 'butterhead': {'butterheads': []},
 'butterhi': {'butterhies': []},
 'butterhil': {'butterhill': []},
 'butterhorn': {'butterhorns': []},
 'butteri': {'butterie': [], 'butteriness': [], 'butteris': [], 'buttery': []},
 'butterick': {'buttericks': []},
 'butteridg': {'butteridge': []},
 'butteril': {'butterill': []},
 'butterin': {'butterine': []},
 'butterkn': {'butterknives': []},
 'butterknif': {'butterknife': []},
 'butterknowl': {'butterknowle': []},
 'butterlamp': {'butterlamps': []},
 'butterli': {'butterlies': [], 'butterly': []},
 'butterlik': {'butterlike': []},
 'butterlli': {'butterllies': [], 'butterlly': []},
 'buttermak': {'buttermaker': ['buttermakers'], 'buttermaking': []},
 'buttermaker': ['buttermakers'],
 'buttermargarin': {'buttermargarine': []},
 'buttermer': {'buttermere': []},
 'buttermerch': {'buttermerchant': []},
 'buttermilk': {'buttermilk': []},
 'buttermint': {'buttermints': []},
 'buttermold': {'buttermolds': []},
 'buttermor': {'buttermore': []},
 'butternut': {'butternut': []},
 'butternutcolor': {'butternutcolored': []},
 'butternuttre': {'butternuttree': []},
 'butterpat': {'butterpats': []},
 'butterpi': {'butterpie': []},
 'butterpl': {'butterplate': []},
 'butterpot': {'butterpots': []},
 'butterprint': {'butterprints': []},
 'butterproduc': {'butterproducing': []},
 'buttersauc': {'buttersauce': []},
 'buttersaur': {'buttersaure': []},
 'buttersbi': {'buttersby': []},
 'butterscotch': {'butterscotch': []},
 'butterscotchcolor': {'butterscotchcolored': []},
 'butterscotchi': {'butterscotchy': []},
 'butterslid': {'butterslide': []},
 'butterston': {'butterstone': []},
 'buttersvil': {'buttersville': []},
 'buttersworth': {'buttersworths': []},
 'butterthwait': {'butterthwaite': []},
 'buttertli': {'buttertlies': []},
 'buttertub': {'buttertubs': []},
 'buttervil': {'butterville': []},
 'buttervorth': {'buttervorths': []},
 'buttervvorth': {'buttervvorths': []},
 'butterwass': {'butterwasser': []},
 'butterwe': {'butterweed': []},
 'butterweg': {'butterwege': []},
 'butterwegg': {'butterwegge': []},
 'butterwel': {'butterwell': []},
 'butterwick': {'butterwicke': [], 'butterwicks': []},
 'butterwit': {'butterwits': []},
 'butterwoith': {'butterwoiths': []},
 'butterwonh': {'butterwonhs': []},
 'butterword': {'butterwords': []},
 'butterwork': {'butterworker': ['butterworkers'], 'butterworks': []},
 'butterworker': ['butterworkers'],
 'butterworlh': {'butterworlhs': []},
 'butterworm': {'butterworms': []},
 'butterwort': {'butterwort': []},
 'butterwortb': {'butterwortbs': []},
 'butterworth': {'butterworths': []},
 'butterwoth': {'butterwoths': []},
 'buttery': {'butterye': []},
 'buttev': {'buttevant': []},
 'buttevil': {'butteville': []},
 'buttfac': {'buttface': []},
 'buttfuck': {'buttfucked': [], 'buttfucker': [], 'buttfucking': []},
 'butth': {'butthe': []},
 'butthati': {'butthatis': []},
 'butthatth': {'butthatthe': []},
 'butthead': {'buttheaded': [], 'buttheads': []},
 'butther': {'butthere': []},
 'buttherear': {'butthereare': []},
 'buttherei': {'butthereis': []},
 'buttherewa': {'buttherewas': []},
 'butthes': {'butthese': []},
 'buttheyar': {'buttheyare': []},
 'buttheywer': {'buttheywere': []},
 'butthi': {'butthis': []},
 'butthisi': {'butthisis': []},
 'butthol': {'butthole': ['buttholes']},
 'butthole': ['buttholes'],
 'butthos': {'butthose': []},
 'butti': {'buttie': [], 'buttis': [], 'butty': []},
 'buttic': {'buttice': []},
 'buttien': {'buttiens': []},
 'buttif': {'buttifant': []},
 'buttiglion': {'buttiglione': []},
 'buttik': {'buttiker': []},
 'buttikof': {'buttikofer': []},
 'buttim': {'buttimer': []},
 'buttimor': {'buttimore': []},
 'buttin': {'buttins': []},
 'butting': {'buttinger': ['buttingers']},
 'buttinger': ['buttingers'],
 'buttinghil': {'buttinghill': []},
 'buttinon': {'buttinone': []},
 'buttinski': {'buttinskis': [], 'buttinsky': []},
 'buttit': {'buttite': []},
 'buttiv': {'buttivant': []},
 'buttj': {'buttjes': []},
 'buttjoin': {'buttjoined': []},
 'buttjoint': {'buttjointed': [], 'buttjoints': []},
 'buttk': {'buttke': []},
 'buttkick': {'buttkicking': []},
 'buttku': {'buttkus': []},
 'buttl': {'buttle': ['buttles', 'buttled'], 'buttling': []},
 'buttlair': {'buttlaire': []},
 'buttland': {'buttlands': []},
 'buttlarbrandenfel': {'buttlarbrandenfels': []},
 'buttle': ['buttles', 'buttled'],
 'buttleg': {'buttlegging': []},
 'buttler': {'buttlers': []},
 'buttload': {'buttloads': []},
 'buttmann': {'buttmanns': []},
 'buttment': {'buttments': []},
 'buttn': {'buttns': []},
 'buttnak': {'buttnaked': []},
 'buttnerbau': {'buttnerbauer': []},
 'buttni': {'buttny': []},
 'butto': {'buttos': []},
 'buttock': ['buttocke', 'buttocked', 'buttocker', 'buttockes', 'buttocking'],
 'buttocki': {'buttocky': []},
 'buttok': {'buttokes': [], 'buttoks': []},
 'buttokk': {'buttokkes': []},
 'buttolf': {'buttolfe': []},
 'buttolph': {'buttolphe': [], 'buttolphs': []},
 'buttom': {'buttomed': [], 'buttoms': []},
 'button': ['buttonsized'],
 'buttonbal': {'buttonball': ['buttonballs']},
 'buttonball': ['buttonballs'],
 'buttonbas': {'buttonbase': []},
 'buttonboot': {'buttonboots': []},
 'buttonbush': {'buttonbushes': []},
 'buttonclick': {'buttonclicked': []},
 'buttondown': {'buttondowns': []},
 'buttonfac': {'buttonface': []},
 'buttonfli': {'buttonfly': []},
 'buttonhandl': {'buttonhandler': []},
 'buttonhead': {'buttonheaded': [], 'buttonheads': []},
 'buttonhol': {'buttonhole': ['buttonholed', 'buttonholer', 'buttonholers'],
               'buttonholing': ['buttonholings']},
 'buttonhold': {'buttonholding': []},
 'buttonhole': ['buttonholed', 'buttonholer', 'buttonholers'],
 'buttonholing': ['buttonholings'],
 'buttonhook': ['buttonhooked', 'buttonhooking'],
 'buttoni': {'buttony': []},
 'buttonian': {'buttonians': []},
 'buttonlik': {'buttonlike': []},
 'buttonlisten': {'buttonlistener': []},
 'buttonmak': {'buttonmaker': ['buttonmakers'], 'buttonmaking': []},
 'buttonmaker': ['buttonmakers'],
 'buttonmould': {'buttonmoulder': [], 'buttonmoulds': []},
 'buttonnam': {'buttonname': []},
 'buttonnos': {'buttonnosed': []},
 'buttonpress': {'buttonpressed': [], 'buttonpressing': []},
 'buttonpush': {'buttonpusher': ['buttonpushers'], 'buttonpushing': []},
 'buttonpusher': ['buttonpushers'],
 'buttonquail': {'buttonquails': []},
 'buttonreleas': {'buttonrelease': []},
 'buttons': {'button': ['buttonsized']},
 'buttonshap': {'buttonshaped': []},
 'buttonst': {'buttonstate': []},
 'buttonstyl': {'buttonstyle': []},
 'buttontyp': {'buttontype': []},
 'buttonvil': {'buttonville': []},
 'buttonwar': {'buttonware': []},
 'buttonwe': {'buttonweed': []},
 'buttonwood': {'buttonwood': []},
 'buttoth': {'buttothe': []},
 'buttou': {'buttous': []},
 'buttpiec': {'buttpiece': []},
 'buttplat': {'buttplate': ['buttplates']},
 'buttplate': ['buttplates'],
 'buttplug': {'buttplugs': []},
 'buttprint': {'buttprints': []},
 'buttr': {'buttre': ['buttres']},
 'buttre': {'buttree': []},
 'buttrefl': {'buttrefles': []},
 'buttrel': {'buttrell': []},
 'buttres': {'buttresed': [], 'buttreses': []},
 'buttress': ['buttressed', 'buttressing'],
 'buttresslik': {'buttresslike': []},
 'buttri': {'buttrie': ['buttries'], 'buttry': []},
 'buttric': {'buttrice': []},
 'buttrick': {'buttricks': []},
 'buttrie': ['buttries'],
 'buttril': {'buttrill': []},
 'buttros': {'buttrose': []},
 'buttru': {'buttrue': []},
 'buttry': {'buttrye': []},
 'butts': {'butt': []},
 'buttsburi': {'buttsbury': []},
 'buttsi': {'buttsy': []},
 'buttstock': {'buttstocks': []},
 'buttstrap': {'buttstraps': []},
 'buttstrok': {'buttstroke': ['buttstroked']},
 'buttstroke': ['buttstroked'],
 'buttsvil': {'buttsville': []},
 'buttu': {'buttus': []},
 'buttuck': {'buttucks': []},
 'buttugli': {'buttugly': []},
 'buttweld': {'buttwelded': [], 'buttwelding': []},
 'buttwip': {'buttwipe': []},
 'buttzvil': {'buttzville': []},
 'butu': {'butus': []},
 'butuan': {'butuans': []},
 'butumin': {'butuminous': []},
 'butumit': {'butumites': []},
 'butund': {'butunder': []},
 'butunfortun': {'butunfortunately': []},
 'butunivers': {'butuniversal': []},
 'butunuyl': {'butunuyle': []},
 'butur': {'buture': ['butures'], 'buturic': []},
 'buture': ['butures'],
 'buturlin': {'buturlins': []},
 'buturov': {'buturovic': []},
 'butusu': {'butusually': []},
 'butut': {'butut': []},
 'butvanish': {'butvanished': []},
 'butvar': {'butvars': []},
 'butveri': {'butvery': []},
 'butvrat': {'butvrate': []},
 'butw': {'butwe': []},
 'butwa': {'butwas': []},
 'butwel': {'butwell': []},
 'butwer': {'butwere': []},
 'butwher': {'butwhere': []},
 'butwheth': {'butwhether': []},
 'butwhi': {'butwhy': []},
 'butwhil': {'butwhile': []},
 'butwil': {'butwill': []},
 'butwis': {'butwiser': []},
 'butwithth': {'butwiththe': []},
 'buty': ['butys'],
 'butyl': ['butyll',
           'butyle',
           'butylic',
           'butylate',
           'butylated',
           'butylation'],
 'butylacet': {'butylacetate': [], 'butylacetic': []},
 'butylacetamid': {'butylacetamide': []},
 'butylacetanilid': {'butylacetanilide': []},
 'butylacetylen': {'butylacetylene': []},
 'butylacryl': {'butylacrylate': []},
 'butylacrylamid': {'butylacrylamide': []},
 'butylaldehyd': {'butylaldehyde': []},
 'butylamid': {'butylamide': ['butylamides']},
 'butylamide': ['butylamides'],
 'butylamin': {'butylamine': ['butylamines']},
 'butylamine': ['butylamines'],
 'butylaminobenzo': {'butylaminobenzoate': [], 'butylaminobenzoic': []},
 'butylanilin': {'butylaniline': []},
 'butylaziridin': {'butylaziridine': []},
 'butylbarbitur': {'butylbarbituric': []},
 'butylbenzen': {'butylbenzene': ['butylbenzenes']},
 'butylbenzene': ['butylbenzenes'],
 'butylbenzo': {'butylbenzoate': [], 'butylbenzoic': []},
 'butylbenzylphthal': {'butylbenzylphthalate': []},
 'butylbicyclophosphorothion': {'butylbicyclophosphorothionate': []},
 'butylboran': {'butylborane': []},
 'butylborohydrid': {'butylborohydride': []},
 'butylboron': {'butylboronate': [], 'butylboronic': []},
 'butylbromid': {'butylbromide': []},
 'butylcarbam': {'butylcarbamate': []},
 'butylcellosolv': {'butylcellosolve': []},
 'butylchlor': {'butylchloral': []},
 'butylchlorid': {'butylchloride': []},
 'butylcholinesteras': {'butylcholinesterase': []},
 'butylcyanoacryl': {'butylcyanoacrylate': []},
 'butyldicarbon': {'butyldicarbonate': []},
 'butyldimethylchlorosilan': {'butyldimethylchlorosilane': []},
 'butyldithiocarbam': {'butyldithiocarbamate': []},
 'butylen': {'butylene': []},
 'butyleneterephthal': {'butyleneterephthalate': []},
 'butylest': {'butylester': ['butylesters']},
 'butylester': ['butylesters'],
 'butyleth': {'butylether': []},
 'butylethylen': {'butylethylene': []},
 'butylethylthiocarbam': {'butylethylthiocarbamate': []},
 'butylhydrazin': {'butylhydrazine': []},
 'butylhydroquinon': {'butylhydroquinone': []},
 'butylhypochlorit': {'butylhypochlorite': []},
 'butylicu': {'butylicus': []},
 'butyliden': {'butylidene': []},
 'butylisocyan': {'butylisocyanate': []},
 'butylisocyanid': {'butylisocyanide': []},
 'butylisonitril': {'butylisonitrile': []},
 'butylketon': {'butylketone': []},
 'butylmalon': {'butylmalonate': [], 'butylmalonic': []},
 'butylmercuri': {'butylmercury': []},
 'butylmethacryl': {'butylmethacrylate': []},
 'butylmethyleth': {'butylmethylether': []},
 'butylnaphthalen': {'butylnaphthalene': []},
 'butylnitron': {'butylnitrone': []},
 'butylnitrosamin': {'butylnitrosamine': []},
 'butylperbenzo': {'butylperbenzoate': []},
 'butylphenol': {'butylphenols': []},
 'butylphosph': {'butylphosphate': []},
 'butylphosphin': {'butylphosphine': []},
 'butylphosphor': {'butylphosphoric': []},
 'butylphthal': {'butylphthalate': []},
 'butylphthalid': {'butylphthalide': []},
 'butylpicolin': {'butylpicolinic': []},
 'butylpiperidin': {'butylpiperidine': []},
 'butylpyridin': {'butylpyridine': []},
 'butylrubb': {'butylrubber': []},
 'butylscopolamin': {'butylscopolamine': []},
 'butylsilan': {'butylsilane': []},
 'butylstyren': {'butylstyrene': []},
 'butylsulfid': {'butylsulfide': []},
 'butylthiophen': {'butylthiophene': []},
 'butyltin': {'butyltins': []},
 'butyltoluen': {'butyltoluene': []},
 'butyn': {'butyne': ['butynes']},
 'butyne': ['butynes'],
 'butyno': {'butynoate': [], 'butynoic': []},
 "butyou'l": {"butyou'll": []},
 "butyou'r": {"butyou're": []},
 'butyr': {'butyral': ['butyrals'],
           'butyrate': ['butyrated', 'butyrates'],
           'butyric': [],
           'butyrous': []},
 'butyrac': {'butyraceous': []},
 'butyracea': {'butyraceae': []},
 'butyral': {'butyrale': []},
 'butyraldehyd': {'butyraldehyde': ['butyraldehydes']},
 'butyraldehyde': ['butyraldehydes'],
 'butyramid': {'butyramide': []},
 'butyras': {'butyrase': []},
 'butyrate': ['butyrated', 'butyrates'],
 'butyri': {'butyrie': []},
 'butyricu': {'butyricus': []},
 'butyrin': {'butyrine': []},
 'butyriqu': {'butyrique': []},
 'butyrki': {'butyrky': []},
 'butyrobetain': {'butyrobetaine': []},
 'butyrocholinesteras': {'butyrocholinesterase': []},
 'butyrolacton': {'butyrolactone': ['butyrolactones']},
 'butyrolactone': ['butyrolactones'],
 'butyromet': {'butyrometer': ['butyrometers']},
 'butyrometer': ['butyrometers'],
 'butyron': {'butyrone': []},
 'butyronitril': {'butyronitrile': []},
 'butyrophenon': {'butyrophenone': ['butyrophenones']},
 'butyrophenone': ['butyrophenones'],
 'butyrorefractomet': {'butyrorefractometer': []},
 'butyrski': {'butyrsky': []},
 'butyryl': {'butyrylated': []},
 'butyrylcholin': {'butyrylcholine': []},
 'butyrylcholinesteras': {'butyrylcholinesterase': ['butyrylcholinesterases']},
 'butyrylcholinesterase': ['butyrylcholinesterases'],
 'butyrylperazin': {'butyrylperazine': []},
 'butyrylthiocholin': {'butyrylthiocholine': []},
 'butz': {'butze': ['butzes']},
 'butzberg': {'butzberger': []},
 'butze': ['butzes'],
 'butzengeig': {'butzengeiger': []},
 'butzer': {'butzers': []},
 'butzin': {'butzine': []},
 'butziru': {'butzirus': []},
 'butzk': {'butzke': []},
 'buu': {'buus': []},
 'buuburi': {'buubury': []},
 'buuc': {'buuce': []},
 'buud': {'buuding': ['buudings'], 'buuds': []},
 'buudi': {'buudy': []},
 'buuding': ['buudings'],
 'buudl': {'buudle': ['buudles']},
 'buudle': ['buudles'],
 'buuerworth': {'buuerworths': []},
 'buuk': {'buuks': []},
 'buultjen': {'buultjens': []},
 'buuoid': {'buuoides': []},
 'buuon': {'buuons': []},
 'buurk': {'buurke': []},
 'buurlag': {'buurlage': []},
 'buurmeij': {'buurmeijer': []},
 'buus': {'buuse': []},
 'buv': {'buvs': []},
 'buva': {'buvas': []},
 'buvai': {'buvais': []},
 'buvard': {'buvards': []},
 'buve': {'buvee': [], 'buving': []},
 'buven': {'buvens': []},
 'buver': {'buvers': []},
 'buvett': {'buvette': ['buvettes']},
 'buvette': ['buvettes'],
 'buveur': {'buveurs': []},
 'buveus': {'buveuse': []},
 'buvigni': {'buvignier': [], 'buvigny': []},
 'buvin': {'buvinic': []},
 'buving': {'buvinger': []},
 'buvion': {'buvions': []},
 'buvon': {'buvons': []},
 'buvr': {'buvres': []},
 'buvri': {'buvry': []},
 'buw': {'buwe': [], 'buws': []},
 'buwahid': {'buwahids': []},
 'buwaihid': {'buwaihides': [], 'buwaihids': []},
 'buwayhid': {'buwayhids': []},
 'buwayid': {'buwayids': []},
 'buwep': {'buweps': []},
 'buwi': {'buwis': []},
 'buy': ['buyse'],
 'buya': {'buyas': []},
 'buyabl': {'buyability': [], 'buyable': ['buyables']},
 'buyable': ['buyables'],
 'buyalo': {'buyalos': []},
 'buyan': {'buyaner': []},
 'buyanc': {'buyancy': []},
 'buyandsel': {'buyandsell': []},
 'buyanovski': {'buyanovsky': []},
 'buyback': {'buyback': []},
 'buyc': {'buyce': []},
 'buyclass': {'buyclasses': []},
 'buycott': {'buycotts': []},
 'buyden': {'buydens': []},
 'buydown': {'buydowns': []},
 'buye': {'buyee': []},
 'buyei': {'buyeis': []},
 'buyemal': {'buyemall': []},
 'buyen': {'buyens': []},
 'buyeng': {'buyenge': []},
 'buyer': ['buyere'],
 "buyer'": {"buyer's": []},
 'buyerbewar': {'buyerbeware': []},
 'buyerborrow': {'buyerborrower': []},
 'buyersel': {'buyerseller': []},
 'buyersuppli': {'buyersupplier': []},
 'buyerwil': {'buyerwilling': []},
 'buyet': {'buyets': []},
 'buyey': {'buyeye': []},
 'buyid': {'buyide': ['buyides'], 'buyids': []},
 'buyide': ['buyides'],
 'buyiikder': {'buyiikdere': []},
 'buyiikkal': {'buyiikkale': []},
 'buyin': {'buyins': []},
 'buying': {'buyinge': []},
 'buyingpow': {'buyingpower': []},
 'buyingsel': {'buyingselling': []},
 'buyingth': {'buyingthe': []},
 'buyl': {'buyle': []},
 'buyld': {'buylde': ['buylded'], 'buylding': ['buyldings']},
 'buylde': ['buylded'],
 'buylder': {'buylders': []},
 'buylding': {'buyldinge': ['buyldinges']},
 'buyldinge': ['buyldinges'],
 'buyldyng': {'buyldynge': ['buyldynges'], 'buyldyngs': []},
 'buyldynge': ['buyldynges'],
 'buylin': {'buyline': []},
 'buylt': {'buylte': []},
 'buymus': {'buymusic': []},
 'buyn': {'buyne': []},
 'buynitzki': {'buynitzky': []},
 'buynovski': {'buynovsky': []},
 'buyo': {'buyos': []},
 'buyoanc': {'buyoancy': []},
 'buyoff': {'buyoffs': []},
 'buyon': {'buyone': []},
 'buyonlin': {'buyonline': []},
 'buyonn': {'buyonne': []},
 'buyor': {'buyors': []},
 'buyout': {'buyout': []},
 'buyphas': {'buyphases': []},
 'buypow': {'buypower': []},
 'buyrett': {'buyrette': []},
 'buyrit': {'buyrite': []},
 'buys': {'buy': ['buyse']},
 'buyse': {'buysee': []},
 'buysel': {'buysell': []},
 'buysen': {'buysenes': [], 'buysens': []},
 'buysid': {'buyside': []},
 'buysin': {'buysine': ['buysines']},
 'buysine': ['buysines'],
 'buysiness': {'buysinesse': []},
 'buysit': {'buysite': []},
 'buysk': {'buyske': ['buyskes']},
 'buyske': ['buyskes'],
 'buyss': {'buysse': []},
 'buyssen': {'buyssens': []},
 'buytenhuij': {'buytenhuijs': []},
 'buytenhuy': {'buytenhuys': []},
 'buyth': {'buythe': []},
 'buyukcekmec': {'buyukcekmece': []},
 'buyukder': {'buyukdere': []},
 'buyukderi': {'buyukdery': []},
 'buyukkal': {'buyukkale': []},
 'buyuklukt': {'buyuklukte': []},
 'buyuks': {'buyuksal': []},
 'buyukun': {'buyukunal': []},
 'buyum': {'buyume': []},
 'buyway': {'buyways': []},
 'buyyid': {'buyyids': []},
 'buyz': {'buyze': []},
 'buyzer': {'buyzere': []},
 'buza': {'buzas': []},
 'buzanc': {'buzancy': []},
 'buzancai': {'buzancais': []},
 'buzancoi': {'buzancois': []},
 'buzangai': {'buzangais': []},
 'buzanv': {'buzanval': []},
 'buzar': {'buzare': []},
 'buzard': {'buzards': []},
 'buzareingu': {'buzareingues': []},
 'buzbe': {'buzbee': []},
 'buzbi': {'buzby': []},
 'buzburi': {'buzbury': []},
 'buze': {'buzee': [], 'buzes': [], 'buzing': []},
 'buzel': {'buzell': ['buzelle']},
 'buzell': ['buzelle'],
 'buzenv': {'buzenval': []},
 'buzequi': {'buzequies': []},
 'buzgur': {'buzgurs': []},
 'buzhinski': {'buzhinsky': []},
 'buzi': {'buzie': [], 'buziness': [], 'buzis': [], 'buzy': []},
 'buzia': {'buzias': []},
 'buzicki': {'buzicky': []},
 'buzin': {'buzine': ['buzines']},
 'buzine': ['buzines'],
 'buzio': {'buzios': []},
 'buzit': {'buzite': ['buzites']},
 'buzite': ['buzites'],
 'buzo': {'buzos': []},
 'buzogani': {'buzogany': []},
 'buzom': {'buzoms': []},
 'buzon': {'buzones': []},
 'buzot': {'buzots': []},
 'buzotin': {'buzotins': []},
 'buzovni': {'buzovny': []},
 'buzu': {'buzus': []},
 'buzuk': {'buzuks': []},
 'buzurg': {'buzurgs': []},
 'buzwel': {'buzwell': []},
 'buzyg': {'buzyges': []},
 'buzyga': {'buzygae': []},
 'buzz': ['buzze', 'buzzed', 'buzzing', 'buzzeli', 'buzzings'],
 'buzzanca': {'buzzancas': []},
 'buzzanel': {'buzzanell': []},
 'buzzard': {'buzzard': []},
 'buzzardi': {'buzzardy': []},
 'buzzardli': {'buzzardly': []},
 'buzzardlik': {'buzzardlike': []},
 'buzzardvil': {'buzzardville': []},
 'buzzbait': {'buzzbaits': []},
 'buzzbi': {'buzzby': []},
 'buzzbomb': {'buzzbombs': []},
 'buzzcock': {'buzzcocks': []},
 'buzzcut': {'buzzcuts': []},
 'buzzel': {'buzzell': ['buzzelle']},
 'buzzell': ['buzzelle'],
 'buzzer': {'buzzer': []},
 'buzzerphon': {'buzzerphone': []},
 'buzzfli': {'buzzflies': []},
 'buzzi': {'buzzie': ['buzzies'], 'buzziness': [], 'buzzy': []},
 'buzzie': ['buzzies'],
 'buzzili': {'buzzily': []},
 'buzzingli': {'buzzingly': []},
 'buzzkil': {'buzzkill': []},
 'buzzl': {'buzzle': [], 'buzzling': []},
 'buzzlik': {'buzzlike': []},
 'buzzmachin': {'buzzmachine': []},
 'buzzmarket': {'buzzmarketing': []},
 'buzzmetr': {'buzzmetrics': []},
 'buzzom': {'buzzoms': []},
 'buzzon': {'buzzone': []},
 'buzzphras': {'buzzphrase': ['buzzphrases']},
 'buzzphrase': ['buzzphrases'],
 'buzzsaw': {'buzzsawed': [], 'buzzsaws': []},
 'buzzum': {'buzzums': []},
 'buzzwel': {'buzzwell': []},
 'buzzword': {'buzzword': []},
 'buzzworthi': {'buzzworthy': []}}
