#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ca = {"ca'e": {"ca'ed": [], "ca'es": []},
 "ca'i": {"ca'y": []},
 "ca'l": {"ca'ls": []},
 "ca'm": {"ca'me": []},
 "ca'r": {"ca're": []},
 "ca's": {"ca'se": []},
 'caa': {'caaed': [], 'caaing': [], 'caas': []},
 "caa'": {"caa'ed": []},
 'caaa': {'caaas': []},
 'caaar': {'caaars': []},
 'caabl': {'caable': []},
 'caabridg': {'caabridge': []},
 'caac': {'caace': [], 'caacs': []},
 'caachi': {'caachy': []},
 'caaciliu': {'caacilius': []},
 'caaciti': {'caacity': []},
 'caactiv': {'caactivated': []},
 'caacup': {'caacupe': []},
 'caad': {'caade': ['caades']},
 'caade': ['caades'],
 'caae': {'caaes': []},
 'caaf': {'caafe': []},
 'caagua': {'caaguas': []},
 'caai': {'caais': []},
 'caaigua': {'caaiguas': []},
 'caak': {'caake': []},
 'caal': {'caale': ['caaled'], 'caals': []},
 'caale': ['caaled'],
 'caalgin': {'caalginate': []},
 'caaliu': {'caalius': []},
 'caall': {'caalled': []},
 'caam': {'caame': [], 'caams': []},
 'caama': {'caamas': []},
 'caan': {'caane': []},
 'caananit': {'caananite': ['caananites']},
 'caananite': ['caananites'],
 'caang': {'caange': ['caanges']},
 'caange': ['caanges'],
 'caao': {'caaos': []},
 'caap': {'caaps': []},
 'caapbel': {'caapbell': []},
 'caapciti': {'caapcity': []},
 'caapit': {'caapital': []},
 'caapu': {'caapus': []},
 'caar': {'caare': [], 'caars': []},
 'caarackl': {'caarackle': []},
 'caari': {'caaried': [], 'caary': []},
 'caarl': {'caarles': [], 'caarls': []},
 'caarri': {'caarry': []},
 'caart': {'caarte': []},
 'caas': {'caase': ['caases', 'caased'], 'caasing': []},
 'caasar': {'caasarism': [], 'caasars': []},
 'caasariu': {'caasarius': []},
 'caase': ['caases', 'caased'],
 'caasel': {'caasell': []},
 'caasidi': {'caasidy': []},
 'caasiodoru': {'caasiodorus': []},
 'caasiu': {'caasius': []},
 'caat': {'caate': ['caates'], 'caating': [], 'caats': []},
 'caate': ['caates'],
 'caatel': {'caatell': []},
 'caatiglion': {'caatiglione': []},
 'caatil': {'caatile': [], 'caatille': []},
 'caatinga': {'caatingas': []},
 'caatj': {'caatje': []},
 'caatl': {'caatle': []},
 'caatlemain': {'caatlemaine': []},
 'caatpas': {'caatpase': []},
 'caatskil': {'caatskill': []},
 'caaw': {'caaws': []},
 'cab': ['cabful', 'cabbed', 'cabbing', 'cabfuls'],
 "cab'": {"cab'e": []},
 'caba': {'cabaness': [], 'cabas': []},
 'cabab': {'cababe': []},
 'cababl': {'cababilities': [], 'cabability': [], 'cabable': []},
 'cabac': {'cabacal': ['cabacalli']},
 'cabaca': {'cabacas': []},
 'cabacal': ['cabacalli'],
 'cabaceira': {'cabaceiras': []},
 'cabacera': {'cabaceras': []},
 'cabachon': {'cabachons': []},
 'cabaci': {'cabacier': []},
 'cabaclo': {'cabaclos': []},
 'cabaco': {'cabacos': []},
 'cabad': {'cabade': ['cabades'], 'cabading': []},
 'cabada': {'cabadas': []},
 'cabade': ['cabades'],
 'cabaerg': {'cabaergic': []},
 'cabaeu': {'cabaeus': []},
 'cabafia': {'cabafias': []},
 'cabafla': {'cabaflas': []},
 'cabafta': {'cabaftas': []},
 'cabag': {'cabage': ['cabages', 'cabaged']},
 'cabage': ['cabages', 'cabaged'],
 'cabagiu': {'cabagius': []},
 'cabahi': {'cabahis': []},
 'cabai': {'cabais': []},
 'cabaj': {'cabajal': []},
 'cabajouti': {'cabajoutis': []},
 'cabal': ['cabale',
           'caball',
           'cabaled',
           'caballi',
           'caballe',
           'caballs',
           'cabaler',
           'cabalic',
           'cabales',
           'caballer',
           'cabalism',
           'caballed',
           'caballis',
           'caballes',
           'cabaling',
           'cabalers',
           'caballers',
           'caballing',
           'caballings'],
 'cabala': ['cabalae'],
 'cabalero': {'cabaleros': []},
 'cabalett': {'cabalette': []},
 'cabaletta': {'cabalettas': []},
 'cabaleur': {'cabaleurs': []},
 'cabalgada': {'cabalgadas': []},
 'cabalgadura': {'cabalgaduras': []},
 'cabalgata': {'cabalgatas': []},
 'cabali': {'cabalis': []},
 'cabalian': {'cabalians': []},
 'cabalist': ['cabaliste',
              'cabalistes',
              'cabalistic',
              'cabalistics',
              'cabalistical',
              'cabalistically'],
 'cabalistica': {'cabalisticae': []},
 'cabalistical': {'cabalisticall': []},
 'cabalisticu': {'cabalisticus': []},
 'cabalistiqu': {'cabalistique': ['cabalistiques']},
 'cabalistique': ['cabalistiques'],
 'cabalkro': {'cabalkros': []},
 'caballa': {'caballas': []},
 'caballada': {'caballadas': []},
 'caballariu': {'caballarius': []},
 'caballcro': {'caballcros': []},
 'caballena': {'caballenas': []},
 'caballeresca': {'caballerescas': []},
 'caballeresco': {'caballerescos': []},
 'caballerfa': {'caballerfas': []},
 'caballeria': {'caballerias': []},
 'caballerista': {'caballeristas': []},
 'caballerito': {'caballeritos': []},
 'caballeriza': {'caballerizas': []},
 'caballerla': {'caballerlas': []},
 'caballero': {'caballeroing': [], 'caballeros': []},
 'caballerta': {'caballertas': []},
 'caballet': {'caballete': ['caballetes']},
 'caballete': ['caballetes'],
 'caballicar': {'caballicare': []},
 'caballin': {'caballine': []},
 'caballinu': {'caballinus': []},
 'caballist': {'caballistic': [], 'caballists': []},
 'caballito': {'caballitos': []},
 'caballn': {'caballns': []},
 'caballo': {'caballos': []},
 'caballu': {'caballus': []},
 'cabalment': {'cabalmente': []},
 'cabalt': {'cabalte': []},
 'cabalu': {'cabalus': []},
 'cabam': {'cabams': []},
 'cabamazepin': {'cabamazepine': []},
 'cabami': {'cabamis': []},
 'caban': {'cabanal': [], 'cabane': ['cabanes', 'cabaner'], 'cabans': []},
 'cabana': {'cabana': []},
 'cabanacond': {'cabanaconde': []},
 'cabanag': {'cabanage': []},
 'cabanai': {'cabanais': []},
 'cabane': ['cabanes', 'cabaner'],
 'cabanel': {'cabanels': []},
 'cabanela': {'cabanelas': []},
 'cabanella': {'cabanellas': []},
 'cabanero': {'cabaneros': []},
 'cabanett': {'cabanettes': []},
 'cabangi': {'cabangis': []},
 'cabani': {'cabanie': ['cabanier'], 'cabanis': [], 'cabany': []},
 'cabanie': ['cabanier'],
 'cabanil': {'cabanilles': []},
 'cabanilla': {'cabanillas': []},
 'cabanita': {'cabanitas': []},
 'cabanl': {'cabanls': []},
 'cabann': {'cabanne': ['cabannes']},
 'cabanna': {'cabannas': []},
 'cabanne': ['cabannes'],
 'cabannensi': {'cabannensis': []},
 'cabanni': {'cabannis': []},
 'cabano': {'cabanos': []},
 'cabanon': {'cabanons': []},
 'cabant': {'cabantous': []},
 'cabanu': {'cabanus': []},
 'cabanuela': {'cabanuelas': []},
 'cabany': {'cabanyes': []},
 'cabar': {'cabare': ['cabares'], 'cabars': []},
 'cabara': {'cabaras': []},
 'cabarca': {'cabarcas': []},
 'cabarco': {'cabarcos': []},
 'cabard': {'cabardes': []},
 'cabare': ['cabares'],
 'cabaret': ['cabarete', 'cabareting'],
 'cabaretera': {'cabareteras': []},
 'cabareti': {'cabaretier': ['cabaretiers']},
 'cabaretier': {'cabaretiere': []},
 'cabaretist': {'cabaretists': []},
 'cabaretlik': {'cabaretlike': []},
 'cabaretstyl': {'cabaretstyle': []},
 'cabarettist': {'cabarettists': []},
 'cabarl': {'cabarle': []},
 'cabarni': {'cabarnis': []},
 'cabarr': {'cabarrou': []},
 'cabarra': {'cabarras': []},
 'cabarroca': {'cabarrocas': []},
 'cabarrogui': {'cabarroguis': []},
 'cabarru': {'cabarrus': []},
 'cabaru': {'cabarus': []},
 'cabas': {'cabased': [], 'cabases': []},
 'cabasa': {'cabasas': []},
 'cabasila': {'cabasilas': []},
 'cabass': {'cabasse': [], 'cabassou': ['cabassous']},
 'cabasset': {'cabasset': []},
 'cabassol': {'cabassole': ['cabassoles'], 'cabassols': []},
 'cabassole': ['cabassoles'],
 'cabassou': ['cabassous'],
 'cabassu': {'cabassus': []},
 'cabassutiu': {'cabassutius': []},
 'cabasu': {'cabasus': []},
 'cabattero': {'cabatteros': []},
 'cabattu': {'cabattus': []},
 'cabauero': {'cabaueros': []},
 'cabaui': {'cabauis': []},
 'cabauu': {'cabauus': []},
 'cabay': {'cabaye': []},
 'cabaya': {'cabayas': []},
 'cabaza': {'cabazas': []},
 'cabazo': {'cabazos': []},
 'cabazon': {'cabazons': []},
 'cabb': {'cabbe': [], 'cabbs': []},
 'cabba': {'cabbas': []},
 'cabbab': {'cabbabe': []},
 'cabbag': {'cabbage': ['cabbaged'], 'cabbaging': []},
 'cabbage': ['cabbaged'],
 'cabbagebutterfli': {'cabbagebutterfly': []},
 'cabbagegarden': {'cabbagegardens': []},
 'cabbagehead': {'cabbageheads': []},
 'cabbageleav': {'cabbageleaves': []},
 'cabbagelik': {'cabbagelike': []},
 'cabbagelook': {'cabbagelooking': []},
 'cabbagenet': {'cabbagenets': []},
 'cabbagepalm': {'cabbagepalms': []},
 'cabbagepatch': {'cabbagepatches': []},
 'cabbagepl': {'cabbageplants': []},
 'cabbageros': {'cabbagerose': ['cabbageroses']},
 'cabbagerose': ['cabbageroses'],
 'cabbagestalk': {'cabbagestalks': []},
 'cabbagestump': {'cabbagestumps': []},
 'cabbagetre': {'cabbagetree': ['cabbagetrees']},
 'cabbagetree': ['cabbagetrees'],
 'cabbagevil': {'cabbageville': []},
 'cabbagewat': {'cabbagewater': []},
 'cabbageworm': {'cabbageworm': []},
 'cabbagi': {'cabbagy': []},
 'cabbal': {'cabbale': [], 'cabbalism': []},
 'cabbala': ['cabbalae'],
 'cabbalist': {'cabbalistic': ['cabbalistical', 'cabbalistically'],
               'cabbalists': []},
 'cabbalistic': ['cabbalistical', 'cabbalistically'],
 'cabbalisticu': {'cabbalisticus': []},
 'cabban': {'cabbans': []},
 'cabbaru': {'cabbarus': []},
 'cabbas': {'cabbase': []},
 'cabbasid': {'cabbasids': []},
 'cabbel': {'cabbeling': [], 'cabbell': []},
 'cabbeljaw': {'cabbeljaws': []},
 'cabben': {'cabbens': []},
 'cabber': {'cabbers': []},
 'cabbi': {'cabbie': ['cabbied'], 'cabbiness': [], 'cabby': []},
 'cabbiag': {'cabbiage': []},
 'cabbidg': {'cabbidge': []},
 'cabbie': ['cabbied'],
 'cabbig': {'cabbige': ['cabbiges']},
 'cabbige': ['cabbiges'],
 'cabbin': {'cabbine': ['cabbined'], 'cabbins': []},
 'cabbine': ['cabbined'],
 'cabbl': {'cabble': []},
 'cabboc': {'cabboceer': []},
 'cabbol': {'cabboll': []},
 'cabbon': {'cabbonic': []},
 'cabbot': {'cabbots': []},
 'cabcza': {'cabczas': []},
 'cabd': {'cabde': [], 'cabds': []},
 'cabdal': {'cabdales': []},
 'cabdil': {'cabdille': []},
 'cabdin': {'cabdinal': []},
 'cabdriv': {'cabdrive': ['cabdriver'], 'cabdriving': []},
 'cabdrive': ['cabdriver'],
 'cabdul': {'cabdulle': []},
 'cabdwel': {'cabdwell': []},
 'cabe': {'cabed': [],
          'cabee': ['cabees'],
          'cabeli': [],
          'cabes': [],
          'cabing': []},
 'cabear': {'cabearing': []},
 'cabeb': {'cabebe': []},
 'cabec': {'cabecou': []},
 'cabeca': {'cabecas': []},
 'cabecada': {'cabecadas': []},
 'cabecar': {'cabecares': [], 'cabecars': []},
 'cabeceira': {'cabeceiras': []},
 'cabecera': {'cabeceras': []},
 'cabeceria': {'cabecerias': []},
 'cabecilla': {'cabecillas': []},
 'cabecita': {'cabecitas': []},
 'cabeco': {'cabecos': []},
 'cabed': {'cabedal': []},
 'cabee': ['cabees'],
 'cabefa': {'cabefas': []},
 'cabega': {'cabegas': []},
 'cabeir': {'cabeiric': []},
 'cabeiro': {'cabeiros': []},
 'cabel': {'cabell': ['cabelle', 'cabellou'], 'cabels': []},
 'cabela': {'cabelas': []},
 'cabeles': {'cabelese': []},
 'cabelguenn': {'cabelguenne': []},
 'cabell': ['cabelle', 'cabellou'],
 'cabella': {'cabellas': []},
 'cabellera': {'cabelleras': []},
 'cabelleria': {'cabellerias': []},
 'cabellero': {'cabelleros': []},
 'cabelli': {'cabelly': []},
 'cabello': {'cabellos': []},
 'cabelo': {'cabelos': []},
 'cabelp': {'cabelps': []},
 'cabemo': {'cabemos': []},
 'caben': {'cabens': []},
 'cabens': {'cabenses': []},
 'caber': {'caber': []},
 'caberet': {'caberets': []},
 'caberfa': {'caberfae': []},
 'cabergolin': {'cabergoline': []},
 'caberi': {'cabery': []},
 'cabernet': {'cabernet': []},
 'cabesa': {'cabesas': []},
 'cabess': {'cabesses': []},
 'cabesta': {'cabestaing': []},
 'cabestaini': {'cabestainy': []},
 'cabestan': {'cabestans': []},
 'cabestani': {'cabestany': []},
 'cabesterr': {'cabesterre': []},
 'cabestro': {'cabestros': []},
 'cabesu': {'cabesus': []},
 'cabet': {'cabete': [], 'cabetism': [], 'cabets': []},
 'cabeta': {'cabetas': []},
 'cabetist': {'cabetists': []},
 'cabeu': {'cabeus': []},
 'cabez': {'cabezal': []},
 'cabeza': {'cabezas': []},
 'cabezad': {'cabezade': []},
 'cabezada': {'cabezadas': []},
 'cabezal': {'cabezales': []},
 'cabezo': {'cabezos': []},
 'cabezon': {'cabezone': ['cabezones'], 'cabezons': []},
 'cabezone': ['cabezones'],
 'cabezudo': {'cabezudos': []},
 'cabf': {'cabfe': []},
 'cabfar': {'cabfare': ['cabfares']},
 'cabfare': ['cabfares'],
 'cabg': {'cabg': []},
 'cabhag': {'cabhage': ['cabhages']},
 'cabhage': ['cabhages'],
 'cabhir': {'cabhire': []},
 'cabhors': {'cabhorse': ['cabhorses']},
 'cabhorse': ['cabhorses'],
 'cabi': {'cabie': ['cabies'], 'cabiness': [], 'cabis': [], 'caby': []},
 'cabia': {'cabias': []},
 'cabiai': {'cabiais': []},
 'cabibb': {'cabibbe': []},
 'cabid': {'cabide': ['cabides']},
 'cabide': ['cabides'],
 'cabidg': {'cabidge': []},
 'cabie': ['cabies'],
 'cabied': {'cabiedes': []},
 'cabier': {'cabieres': [], 'cabiers': []},
 'cabies': {'cabieses': []},
 'cabig': {'cabiges': []},
 'cabiga': {'cabigas': []},
 'cabigt': {'cabigting': []},
 'cabil': {'cabiles': [],
           'cabiling': [],
           'cabilities': [],
           'cability': [],
           'cabill': ['cabillic']},
 'cabildant': {'cabildantes': []},
 'cabildo': {'cabildoes': [], 'cabildos': []},
 'cabilist': {'cabilistic': []},
 'cabill': ['cabillic'],
 'cabilla': {'cabillas': []},
 'cabilli': {'cabilly': []},
 'cabilonens': {'cabilonense': []},
 'cabilonensi': {'cabilonensis': []},
 'cabima': {'cabimas': []},
 'cabin': ['cabine',
           'cabiner',
           'cabined',
           'cabines',
           'cabiners',
           'cabinful',
           'cabinent',
           'cabinned',
           'cabining',
           'cabinate',
           'cabinents',
           'cabineers'],
 'cabina': {'cabinas': []},
 'cabinboy': {'cabinboys': []},
 'cabincruis': {'cabincruiser': []},
 'cabind': {'cabinde': [], 'cabinding': []},
 'cabinda': {'cabindas': []},
 'cabindan': {'cabindans': []},
 'cabindoor': {'cabindoors': []},
 'cabiness': {'cabinessence': []},
 'cabinet': ['cabinete',
             'cabinetes',
             'cabineted',
             'cabinetted',
             'cabinetful',
             'cabineteers'],
 'cabinetlik': {'cabinetlike': []},
 'cabinetmak': {'cabinetmaker': [], 'cabinetmaking': []},
 'cabinetmeet': {'cabinetmeeting': []},
 'cabinetminist': {'cabinetminister': ['cabinetministers']},
 'cabinetminister': ['cabinetministers'],
 'cabinetparliamentari': {'cabinetparliamentary': []},
 'cabinetpictur': {'cabinetpicture': ['cabinetpictures']},
 'cabinetpicture': ['cabinetpictures'],
 'cabinetri': {'cabinetry': []},
 'cabinets': {'cabinetsize': []},
 'cabinetstyl': {'cabinetstyle': []},
 'cabinett': {'cabinette': ['cabinettes'], 'cabinetts': []},
 'cabinette': ['cabinettes'],
 'cabinettyp': {'cabinettype': []},
 'cabinetwar': {'cabinetware': []},
 'cabinetwood': {'cabinetwoods': []},
 'cabinetwork': {'cabinetworker': ['cabinetworkers']},
 'cabinetworker': ['cabinetworkers'],
 'cabinhous': {'cabinhouse': []},
 'cabini': {'cabinis': []},
 'cabiniu': {'cabinius': []},
 'cabinlik': {'cabinlike': []},
 'cabinm': {'cabinmate': ['cabinmates']},
 'cabinmate': ['cabinmates'],
 'cabinpasseng': {'cabinpassenger': ['cabinpassengers']},
 'cabinpassenger': ['cabinpassengers'],
 'cabinshap': {'cabinshapes': []},
 'cabinsid': {'cabinside': []},
 'cabinstair': {'cabinstairs': []},
 'cabinstyl': {'cabinstyle': []},
 'cabint': {'cabintable': []},
 'cabinte': {'cabinteely': []},
 'cabinwindow': {'cabinwindows': []},
 'cabio': {'cabios': []},
 'cabir': {'cabire': ['cabires'], 'cabiric': [], 'cabirs': []},
 'cabire': ['cabires'],
 'cabiri': {'cabiris': []},
 'cabirol': {'cabirolle': []},
 'cabirolo': {'cabirolos': []},
 'cabirop': {'cabirops': []},
 'cabiru': {'cabirus': []},
 'cabit': {'cabite': []},
 'cabito': {'cabitos': []},
 'cabiu': {'cabius': []},
 'cabiuet': {'cabiuets': []},
 'cabl': {'cable': ['cabled'], 'cabling': ['cablings'], 'cabls': []},
 'cabla': {'cablas': []},
 'cablag': {'cablage': []},
 'cablcvis': {'cablcvision': []},
 'cable': {'cablee': []},
 "cable'": {"cable's": []},
 'cableac': {'cableace': []},
 'cablebas': {'cablebased': []},
 'cablebu': {'cablebus': []},
 'cablecar': {'cablecars': []},
 'cablecast': {'cablecaster': ['cablecasters'],
               'cablecasting': [],
               'cablecasts': []},
 'cablecaster': ['cablecasters'],
 'cableco': {'cablecos': []},
 'cablecomm': {'cablecomms': []},
 'cableconnect': {'cableconnected': []},
 'cablecontrol': {'cablecontrolled': []},
 'cablecut': {'cablecutting': []},
 'cableform': {'cableforms': []},
 'cablegram': ['cablegrammed'],
 'cablegraph': {'cablegraphed': [], 'cablegraphic': []},
 'cablehead': {'cableheads': []},
 'cablelab': {'cablelabs': []},
 'cablelay': {'cablelaying': []},
 'cablelength': {'cablelengths': []},
 'cablelik': {'cablelike': []},
 'cablelin': {'cableline': []},
 'cablemak': {'cablemakers': [], 'cablemaking': []},
 'cablemould': {'cablemoulding': []},
 'cablenew': {'cablenews': []},
 'cableoper': {'cableoperated': []},
 'cableopt': {'cableoptics': []},
 'cabler': {'cablers': []},
 'cablereadi': {'cableready': []},
 'cablerel': {'cablerelated': []},
 'cablereleas': {'cablerelease': []},
 'cableri': {'cableries': []},
 'cablerop': {'cablerope': []},
 'cables': {'cablese': []},
 'cablesatellit': {'cablesatellite': []},
 'cableshar': {'cableshare': []},
 'cableship': {'cableships': []},
 'cablestay': {'cablestayed': []},
 'cablesupport': {'cablesupported': []},
 'cablesuspend': {'cablesuspended': []},
 'cablesystem': {'cablesystems': []},
 'cablet': {'cablets': []},
 'cabletelevis': {'cabletelevision': []},
 'cableti': {'cabletiers': []},
 'cabletyp': {'cabletype': []},
 'cableview': {'cableviewing': []},
 'cablevis': {'cablevision': []},
 'cableway': {'cableways': []},
 'cabli': {'cablis': [], 'cably': []},
 'cablil': {'cablile': []},
 'cabling': ['cablings'],
 'cablisl': {'cablisle': []},
 'cablnet': {'cablnets': []},
 'cablo': {'cablos': []},
 'cabload': {'cabloads': []},
 'cabltl': {'cabltle': []},
 'cablyl': {'cablyle': []},
 'cabm': {'cabms': []},
 'cabmet': {'cabmets': []},
 'cabnegi': {'cabnegie': []},
 'cabnet': {'cabnets': []},
 'cabo': {'cabos': []},
 'cabob': {'cabobs': []},
 'caboc': {'caboceer': ['caboceers']},
 'caboceer': ['caboceers'],
 'cabocero': {'caboceros': []},
 'caboch': {'caboche': ['caboches', 'caboched']},
 'caboche': ['caboches', 'caboched'],
 'cabochian': {'cabochians': []},
 'cabochien': {'cabochiens': []},
 'cabochienn': {'cabochienne': []},
 'cabochin': {'cabochins': []},
 'cabochon': {'cabochon': []},
 'cabocla': {'caboclas': []},
 'caboclinho': {'caboclinhos': []},
 'caboclo': {'caboclos': []},
 'cabod': {'cabode': []},
 'cabodo': {'cabodos': []},
 'cabof': {'cabofs': []},
 'cabohydr': {'cabohydrate': ['cabohydrates']},
 'cabohydrate': ['cabohydrates'],
 'cabol': {'cabolent': [], 'cabolic': [], 'cabols': []},
 'caboli': {'cabolis': []},
 'cabolin': {'caboline': []},
 'cabolina': {'cabolinas': []},
 'cabolu': {'cabolus': []},
 'cabombacea': {'cabombaceae': []},
 'cabon': {'cabonate': ['cabonates'],
           'cabone': [],
           'cabonic': [],
           'cabons': []},
 'cabonac': {'cabonaceous': []},
 'cabonate': ['cabonates'],
 'cabonc': {'cabonce': []},
 'cabonifer': {'caboniferous': []},
 'cabonn': {'cabonne': []},
 'cabooc': {'cabooceers': []},
 'caboodl': {'caboodle': []},
 'caboole': {'caboolee': []},
 'cabooleat': {'cabooleats': []},
 'cabooltur': {'caboolture': []},
 'caboos': {'caboose': ['caboosed']},
 'caboose': ['caboosed'],
 'caboot': {'cabooter': []},
 'cabooz': {'cabooze': []},
 'cabor': {'cabore': [], 'cabors': []},
 'caborn': {'caborne': []},
 'cabosh': {'caboshed': []},
 'caboss': {'cabossed': []},
 'cabot': ['cabote', 'caboter'],
 'cabota': {'cabotas': []},
 'cabotag': {'cabotage': []},
 'cabotaj': {'cabotaje': []},
 'caboteur': {'caboteurs': []},
 'cabotin': {'cabotine': [], 'cabotinism': [], 'cabotins': []},
 'cabotinag': {'cabotinage': []},
 'cabotsvil': {'cabotsville': []},
 'cabott': {'cabotte': []},
 'cabotu': {'cabotus': []},
 'cabotvil': {'cabotville': []},
 'caboulot': {'caboulots': []},
 'cabourn': {'cabourne': []},
 'cabous': {'cabouse': []},
 'cabov': {'cabover': ['cabovers']},
 'cabover': ['cabovers'],
 'caboverd': {'caboverde': []},
 'cabown': {'cabowner': []},
 'cabp': {'cabps': []},
 'cabpent': {'cabpenter': []},
 'cabr': {'cabre': ['cabred', 'cabres']},
 'cabra': {'cabras': []},
 'cabraf': {'cabrafs': []},
 'cabrai': {'cabrais': []},
 'cabral': {'cabrale': ['cabrales'], 'cabrall': [], 'cabrals': []},
 'cabrale': ['cabrales'],
 'cabran': {'cabranes': []},
 'cabrap': {'cabraps': []},
 'cabras': {'cabraser': []},
 'cabre': {'cabree': []},
 'cabreja': {'cabrejas': []},
 'cabrejo': {'cabrejos': []},
 'cabremo': {'cabremos': []},
 'cabrer': {'cabrere': []},
 'cabrera': {'cabrerae': [], 'cabreras': []},
 'cabreret': {'cabrerets': []},
 'cabrerizo': {'cabrerizos': []},
 'cabrero': {'cabreros': []},
 'cabrerol': {'cabrerolles': []},
 'cabrespin': {'cabrespine': []},
 'cabrestant': {'cabrestante': []},
 'cabresto': {'cabrestos': []},
 'cabrett': {'cabrette': []},
 'cabri': {'cabrie': ['cabries', 'cabrieli'], 'cabris': [], 'cabry': []},
 'cabria': {'cabrias': []},
 'cabriabanu': {'cabriabanus': []},
 'cabrial': {'cabriales': []},
 'cabricia': {'cabricias': []},
 'cabridg': {'cabridge': []},
 'cabrie': ['cabries', 'cabrieli'],
 'cabriel': {'cabriele': [], 'cabrielle': []},
 'cabrier': {'cabriere': ['cabrieres'], 'cabriers': []},
 'cabriere': ['cabrieres'],
 'cabril': {'cabrille': [], 'cabrils': []},
 'cabrilla': {'cabrillas': []},
 'cabrillo': {'cabrillos': []},
 'cabrinov': {'cabrinovic': []},
 'cabrio': {'cabrios': []},
 'cabriol': {'cabriole': ['cabrioles', 'cabrioled']},
 'cabriola': {'cabriolas': []},
 'cabriole': ['cabrioles', 'cabrioled'],
 'cabriolet': {'cabriolet': []},
 'cabrioli': {'cabrioly': []},
 'cabrisa': {'cabrisas': []},
 'cabrit': {'cabrite': [], 'cabrits': []},
 'cabrita': {'cabritas': []},
 'cabrito': {'cabritos': []},
 'cabro': {'cabros': []},
 'cabrol': {'cabroll': []},
 'cabroliu': {'cabrolius': []},
 'cabron': {'cabrone': ['cabrones'], 'cabrons': []},
 'cabrona': {'cabronas': []},
 'cabrone': ['cabrones'],
 'cabruja': {'cabrujas': []},
 'cabsa': {'cabsas': []},
 'cabsar': {'cabsars': []},
 'cabsid': {'cabside': []},
 'cabstand': {'cabstand': []},
 'cabt': {'cabte': ['cabtes']},
 'cabte': ['cabtes'],
 'cabthag': {'cabthage': []},
 'cabtivo': {'cabtivos': []},
 'cabtl': {'cabtle': []},
 'cabu': {'cabus': []},
 'cabuch': {'cabuche': []},
 'cabuchon': {'cabuchons': []},
 'cabudar': {'cabudare': []},
 'cabudo': {'cabudos': []},
 'cabul': {'cabulance': [], 'cabull': []},
 'cabulari': {'cabularies': [], 'cabulary': []},
 'cabule': {'cabulee': ['cabulees']},
 'cabulee': ['cabulees'],
 'cabules': {'cabulese': []},
 'cabuli': {'cabulis': []},
 'cabullar': {'cabullare': []},
 'cabungc': {'cabungcal': []},
 'cabur': {'cabure': []},
 'caburi': {'cabury': []},
 'caburu': {'caburus': []},
 'cabuy': {'cabuyal': []},
 'cabwheel': {'cabwheels': []},
 'cabyl': {'cabyle': ['cabyles'], 'cabyls': []},
 'cabyle': ['cabyles'],
 'cac': {'cacced': [], 'cacs': []},
 'caca': {'cacae': [], 'cacas': []},
 'cacab': {'cacabe': []},
 'cacabello': {'cacabellos': []},
 'cacabelo': {'cacabelos': []},
 'cacaberi': {'cacaberis': []},
 'cacabu': {'cacabus': []},
 'cacac': {'cacace': [], 'cacacity': []},
 'cacachila': {'cacachilas': []},
 'cacad': {'cacade': ['cacades'], 'cacadou': []},
 'cacade': ['cacades'],
 'cacademi': {'cacademie': []},
 'cacador': {'cacadore': ['cacadores']},
 'cacadore': ['cacadores'],
 'cacafuego': {'cacafuegos': []},
 'cacaguatiqu': {'cacaguatique': []},
 'cacahu': {'cacahual': [], 'cacahuate': ['cacahuates']},
 'cacahuacintl': {'cacahuacintle': []},
 'cacahuat': {'cacahuatal': []},
 'cacahuate': ['cacahuates'],
 'cacahuatero': {'cacahuateros': []},
 'cacahuatiqu': {'cacahuatique': []},
 'cacahuet': {'cacahuete': ['cacahuetes']},
 'cacahuete': ['cacahuetes'],
 'cacalia': {'cacaliae': []},
 'cacalot': {'cacalote': ['cacalotes']},
 'cacalote': ['cacalotes'],
 'cacant': {'cacantes': []},
 'cacanu': {'cacanus': []},
 'cacao': {'cacao': []},
 'cacaobean': {'cacaobeans': []},
 'cacaobutt': {'cacaobutter': []},
 'cacaogrow': {'cacaogrowing': []},
 'cacaoproduc': {'cacaoproducing': []},
 'cacaotal': {'cacaotales': []},
 'cacaotre': {'cacaotree': ['cacaotrees']},
 'cacaotree': ['cacaotrees'],
 'cacaoy': {'cacaoyer': ['cacaoyers']},
 'cacaoyer': {'cacaoyere': []},
 'cacaphon': {'cacaphonic': [], 'cacaphonous': []},
 'cacaphoni': {'cacaphonies': [], 'cacaphony': []},
 'cacar': {'cacare': ['cacares']},
 'cacare': ['cacares'],
 'cacasott': {'cacasotte': []},
 'cacast': {'cacaste': ['cacastes']},
 'cacaste': ['cacastes'],
 'cacato': {'cacatoes': []},
 'cacatuida': {'cacatuidae': []},
 'cacatuina': {'cacatuinae': []},
 'cacatumqu': {'cacatumque': []},
 'cacatuoid': {'cacatuoides': []},
 'cacaturi': {'cacaturient': []},
 'cacava': {'cacavas': []},
 'cacc': {'cacce': [], 'caccs': []},
 'cacca': {'caccae': []},
 'caccabi': {'caccabis': []},
 'caccabu': {'caccabus': []},
 'caccames': {'caccamese': []},
 'caccamis': {'caccamise': []},
 'caccaval': {'caccavale': []},
 'cacces': {'caccese': []},
 'cacceth': {'caccethes': []},
 'cacch': {'cacche': []},
 'caccheg': {'cacchegate': []},
 'cacchin': {'cacchination': ['cacchinations']},
 'cacchination': ['cacchinations'],
 'cacchion': {'cacchione': []},
 'cacci': {'caccie': [], 'caccy': []},
 'caccia': {'caccias': []},
 'cacciabal': {'cacciaballe': []},
 'cacciabu': {'cacciabue': []},
 'cacciafront': {'cacciafronte': []},
 'cacciagion': {'cacciagione': []},
 'cacciar': {'cacciare': []},
 'cacciat': {'cacciate': [], 'cacciator': []},
 'cacciator': {'cacciatore': []},
 'cacciatric': {'cacciatrice': []},
 'cacciavit': {'cacciavite': []},
 'cacciliu': {'caccilius': []},
 'caccion': {'caccione': []},
 'caccobiu': {'caccobius': []},
 'caccon': {'caccone': []},
 'caccord': {'caccording': []},
 'caccr': {'caccres': []},
 'caccu': {'caccus': []},
 'cace': {'cacee': [], 'caces': [], 'cacing': []},
 'cacea': {'caceae': []},
 'cacega': {'cacegas': []},
 'caceou': {'caceous': []},
 'cacer': {'cacere': ['caceres'], 'cacers': []},
 'cacera': {'caceras': []},
 'cacerc': {'cacercs': []},
 'cacere': ['caceres'],
 'cacerget': {'cacergetes': []},
 'caceria': {'cacerias': []},
 'cacero': {'caceros': []},
 'cacerola': {'cacerolas': []},
 'cacerolazo': {'cacerolazos': []},
 'cacert': {'cacerts': []},
 'cacet': {'cacete': []},
 'cacf': {'cacfe': []},
 'cacg': {'cacgs': []},
 'cach': {'cache': ['cached', 'cacheing'],
          'caching': ['cachings'],
          'cachs': []},
 'cacha': {'cachas': []},
 'cachabl': {'cachability': [], 'cachable': []},
 'cachaca': {'cachacas': []},
 'cachaco': {'cachacos': []},
 'cachacr': {'cachacrou': []},
 'cachai': {'cachais': []},
 'cachal': {'cachales': []},
 'cachalot': ['cachalote', 'cachalotes'],
 'cachang': {'cachange': []},
 'cachapa': {'cachapas': []},
 'cachapo': {'cachapoal': []},
 'cachapu': {'cachapual': []},
 'cachar': {'cachars': []},
 'cachare': {'cacharee': ['cacharees']},
 'cacharee': ['cacharees'],
 'cachari': {'cacharies': [], 'cacharis': []},
 'cacharra': {'cacharras': []},
 'cacharro': {'cacharros': []},
 'cache': {'cachee': ['cachees']},
 "cache'": {"cache'e": ["cache'es"]},
 "cache'e": ["cache'es"],
 'cacheabl': {'cacheability': [], 'cacheable': []},
 'cachebas': {'cachebased': []},
 'cachecach': {'cachecache': []},
 'cachecoher': {'cachecoherence': [], 'cachecoherent': []},
 'cachect': {'cachectic': ['cachectics', 'cachectical']},
 'cachectic': ['cachectics', 'cachectical'],
 'cachectiqu': {'cachectique': []},
 'cachedepend': {'cachedependency': []},
 'cachedur': {'cacheduration': []},
 'cachee': ['cachees'],
 'cachef': {'cachefs': []},
 'cacheff': {'cacheffs': []},
 'cachegcinterv': {'cachegcinterval': []},
 'cacheitemprior': {'cacheitempriority': []},
 'cachekeydepend': {'cachekeydependency': []},
 'cachelin': {'cacheline': []},
 'cachelot': {'cachelots': []},
 'cacheltemprior': {'cacheltempriority': []},
 'cachemail': {'cachemaille': []},
 'cachemanag': {'cachemanager': []},
 'cachement': {'cachements': []},
 'cachemer': {'cachemere': ['cachemeres']},
 'cachemere': ['cachemeres'],
 'cachemir': {'cachemire': ['cachemires']},
 'cachemire': ['cachemires'],
 'cachenegotiateddoc': {'cachenegotiateddocs': []},
 'cachepot': {'cachepots': []},
 'cacher': {'cachere': ['cacherent'], 'cachers': []},
 'cachere': ['cacherent'],
 'cacheri': {'cacheris': []},
 'caches': {'cachesize': []},
 'cachet': ['cachete', 'cachetic', 'cacheted', 'cachetes', 'cacheter'],
 'cachetada': {'cachetadas': []},
 'cachete': {'cachetee': ['cachetees']},
 'cachetee': ['cachetees'],
 'cachett': {'cachette': ['cachettes']},
 'cachette': ['cachettes'],
 'cachevil': {'cacheville': []},
 'cachi': {'cachie': ['cachies'], 'cachy': []},
 'cachian': {'cachianes': []},
 'cachib': {'cachibou': []},
 'cachich': {'cachiche': []},
 'cachie': ['cachies'],
 'cachil': {'cachils': []},
 'cachimbo': {'cachimbos': []},
 'cachin': {'cachinal': [],
            'cachination': ['cachinations'],
            'cachine': [],
            'cachins': []},
 'cachina': {'cachinas': []},
 'cachinan': {'cachinans': []},
 'cachination': ['cachinations'],
 'cachinatori': {'cachinatory': []},
 'cachineri': {'cachinery': []},
 'caching': ['cachings'],
 'cachingonli': {'cachingonly': []},
 'cachinn': {'cachinnant': [],
             'cachinnate': ['cachinnated', 'cachinnates'],
             'cachinnating': [],
             'cachinnation': []},
 'cachinnan': {'cachinnans': []},
 'cachinnate': ['cachinnated', 'cachinnates'],
 'cachinnation': {'cachinnatione': []},
 'cachinnatori': {'cachinnatory': []},
 'cachinni': {'cachinnis': []},
 'cachinno': {'cachinnos': []},
 'cachinnu': {'cachinnus': []},
 'cachiquel': {'cachiqueles': [], 'cachiquels': []},
 'cachis': {'cachise': []},
 'cachito': {'cachitos': []},
 'cachivach': {'cachivaches': []},
 'cachmer': {'cachmere': []},
 'cachmir': {'cachmire': []},
 'cacho': {'cachos': []},
 'cachoeira': {'cachoeiras': []},
 'cachon': {'cachons': []},
 'cachopin': {'cachopines': []},
 'cachopo': {'cachopos': []},
 'cachorro': {'cachorros': []},
 'cachot': {'cachots': []},
 'cachou': {'cachou': []},
 'cachri': {'cachrys': []},
 'cacht': {'cachte': []},
 'cachtic': {'cachtice': []},
 'cachucha': {'cachuchas': []},
 'cachuela': {'cachuelas': []},
 'cachupin': {'cachupines': []},
 'cachureco': {'cachurecos': []},
 'caci': {'cacie': ['cacies'], 'cacis': [], 'cacy': []},
 'cacial': {'cacialli': []},
 'cacic': {'cacical': []},
 'cacica': {'cacicas': []},
 'cacical': {'cacicales': []},
 'cacicazgo': {'cacicazgos': []},
 'cacicu': {'cacicus': []},
 'cacie': ['cacies'],
 'cacil': {'cacile': []},
 'cacilha': {'cacilhas': []},
 'cacili': {'cacilie': []},
 'cacilienstrass': {'cacilienstrasse': []},
 'caciliu': {'cacilius': []},
 'cacimba': {'cacimbas': []},
 'cacin': {'cacine': []},
 'cacion': {'caciones': []},
 'caciopp': {'cacioppe': []},
 'caciou': {'cacious': []},
 'cacious': {'caciously': []},
 'caciqn': {'caciqne': []},
 'caciqu': {'cacique': [], 'caciquism': []},
 'caciquedom': {'caciquedoms': []},
 'caciqueship': {'caciqueships': []},
 'caciquillo': {'caciquillos': []},
 'caciti': {'cacity': []},
 'caciu': {'cacius': []},
 'caciz': {'cacizes': []},
 'cack': {'cacke': ['cacked'], 'cacking': [], 'cacks': []},
 'cacke': ['cacked'],
 'cackett': {'cackette': []},
 'cackhand': {'cackhanded': []},
 'cackhanded': {'cackhandedness': []},
 'cacki': {'cacky': []},
 'cackl': {'cackle': ['cackled'], 'cackling': ['cacklings']},
 'cackle': ['cackled'],
 'cackleberri': {'cackleberries': [], 'cackleberry': []},
 'cacklebi': {'cackleby': []},
 'cackler': {'cackler': []},
 'cackli': {'cackly': []},
 'cackling': ['cacklings'],
 'cacklingli': {'cacklingly': []},
 'cacklogallinian': {'cacklogallinians': []},
 'cackney': {'cackneys': []},
 'cackov': {'cackovic': []},
 'cacl': {'cacle': ['cacles'], 'cacls': []},
 'caclal': {'caclals': []},
 'caclamano': {'caclamanos': []},
 'cacle': ['cacles'],
 'cacliu': {'caclius': []},
 'caclu': {'caclus': []},
 'caclul': {'caclulate': ['caclulated'], 'caclulation': ['caclulations']},
 'caclulate': ['caclulated'],
 'caclulation': ['caclulations'],
 'cacm': {'cacme': []},
 'cacn': {'cacne': [], 'cacns': []},
 'cacnorhabd': {'cacnorhabditis': []},
 'caco': {'cacos': []},
 'cacochym': {'cacochyme': [], 'cacochymic': ['cacochymical']},
 'cacochymi': {'cacochymy': []},
 'cacochymic': ['cacochymical'],
 'cacocraci': {'cacocracy': []},
 'cacocth': {'cacocthes': []},
 'cacodaemon': {'cacodaemon': []},
 'cacodemon': {'cacodemon': []},
 'cacodi': {'cacody': []},
 'cacodil': {'cacodilate': []},
 'cacodor': {'cacodorous': []},
 'cacodyl': {'cacodylate': ['cacodylates'], 'cacodyle': [], 'cacodylic': []},
 'cacodyla': {'cacodylas': []},
 'cacodylate': ['cacodylates'],
 'cacodylatebuff': {'cacodylatebuffered': []},
 'cacoecia': {'cacoeciae': []},
 'cacoelh': {'cacoelhes': []},
 'cacoeth': {'cacoethes': []},
 'cacoethc': {'cacoethcs': []},
 'cacogen': {'cacogenic': ['cacogenics']},
 'cacogenic': ['cacogenics'],
 'cacograph': {'cacographic': ['cacographical']},
 'cacographi': {'cacography': []},
 'cacographic': ['cacographical'],
 'cacolet': {'cacolets': []},
 'cacolog': {'cacologies': [], 'cacology': []},
 'cacomanti': {'cacomantis': []},
 'cacomistl': {'cacomistle': []},
 'cacomit': {'cacomite': ['cacomites']},
 'cacomite': ['cacomites'],
 'cacono': {'caconos': []},
 'cacont': {'cacontent': []},
 'cacontain': {'cacontaining': []},
 'cacoon': {'cacooned': [], 'cacoons': []},
 'cacoos': {'cacoosing': []},
 'cacop': {'cacops': []},
 'cacopauru': {'cacopaurus': []},
 'cacophan': {'cacophanous': []},
 'cacophani': {'cacophanies': [], 'cacophany': []},
 'cacophem': {'cacophemism': []},
 'cacophemist': {'cacophemistic': []},
 'cacophi': {'cacophis': []},
 'cacophon': {'cacophonic': ['cacophonically'],
              'cacophonous': ['cacophonously']},
 'cacophoni': {'cacophonie': [], 'cacophonious': [], 'cacophony': []},
 'cacophonic': ['cacophonically'],
 'cacophoniqu': {'cacophonique': []},
 'cacophonist': {'cacophonists': []},
 'cacophonous': ['cacophonously'],
 'cacophrastu': {'cacophrastus': []},
 'cacoplast': {'cacoplastic': []},
 'cacopu': {'cacopus': []},
 'cacor': {'cacores': []},
 'cacothelin': {'cacotheline': []},
 'cacou': {'cacous': []},
 'cacouac': {'cacouacs': []},
 'cacoullo': {'cacoullos': []},
 'cacouri': {'cacouris': []},
 'cacoyanni': {'cacoyannis': []},
 'cacoyianni': {'cacoyiannis': []},
 'cacqueteus': {'cacqueteuse': []},
 'cacr': {'cacred': [], 'cacres': []},
 'cacri': {'cacried': [], 'cacry': []},
 'cacruleu': {'cacruleus': []},
 'cacs': {'cacse': ['cacses']},
 'cacsar': {'cacsarism': []},
 'cacsari': {'cacsaris': []},
 'cacsariu': {'cacsarius': []},
 'cacse': ['cacses'],
 'cact': {'cacte': [], 'cacts': []},
 'cactac': {'cactace': ['cactaceous']},
 'cactaca': {'cactacae': []},
 'cactacca': {'cactaccae': []},
 'cactace': ['cactaceous'],
 'cactacea': {'cactaceae': [], 'cactaceas': []},
 'cactacec': {'cactacece': []},
 'cactaces': {'cactacese': []},
 'cactal': {'cactales': []},
 'cacte': {'cactees': []},
 'cactea': {'cacteae': []},
 'cactec': {'cactece': []},
 'cacteri': {'cacteris': []},
 'cactes': {'cactese': []},
 'cacti': {'cactis': []},
 'cactiformi': {'cactiformis': []},
 'cactin': {'cactine': []},
 'cactiphil': {'cactiphilic': []},
 'cactiv': {'cactive': []},
 'cactiveschedul': {'cactivescheduler': []},
 'cactl': {'cactle': []},
 'cactli': {'cactly': []},
 'cacto': {'cactos': []},
 'cactoblasti': {'cactoblastis': []},
 'cactoblastu': {'cactoblastus': []},
 'cactocrinu': {'cactocrinus': []},
 'cactoidea': {'cactoideae': []},
 'cactophil': {'cactophiles': [], 'cactophilic': []},
 'cactophilu': {'cactophilus': []},
 'cactorni': {'cactornis': []},
 'cactu': {'cactus': []},
 'cactus': ['cactused'],
 'cactuscov': {'cactuscovered': []},
 'cactushedg': {'cactushedge': []},
 'cactusi': {'cactusy': []},
 'cactuslik': {'cactuslike': []},
 'cactusstud': {'cactusstudded': []},
 'cactusvil': {'cactusville': []},
 'cacu': {'cacus': []},
 'cacul': {'caculate': ['caculated'],
           'caculating': [],
           'caculation': ['caculations'],
           'caculator': []},
 'caculate': ['caculated'],
 'caculation': ['caculations'],
 'caculu': {'caculus': []},
 'cacum': {'cacume': []},
 'cacumin': {'cacuminal': ['cacuminals'], 'cacumine': []},
 'cacuminal': ['cacuminals'],
 'cacuminatu': {'cacuminatus': []},
 'cacumini': {'cacuminis': []},
 'cacuminibu': {'cacuminibus': []},
 'cacurgu': {'cacurgus': []},
 'cacus': {'cacuses': []},
 'cacutien': {'cacutiens': []},
 'cacypari': {'cacyparis': []},
 'cacyreu': {'cacyreus': []},
 'cad': ['cadse'],
 'cada': {'cadas': []},
 'cadabl': {'cadable': []},
 'cadac': {'cadacity': []},
 'cadadoqui': {'cadadoquis': []},
 'cadaf': {'cadafe': []},
 'cadagu': {'cadagues': []},
 'cadahi': {'cadahy': []},
 'cadal': {'cadall': [], 'cadalous': []},
 'cadalen': {'cadalene': []},
 'cadaloii': {'cadaloiis': []},
 'cadalu': {'cadalus': []},
 'cadalven': {'cadalvene': []},
 'cadalyt': {'cadalyte': []},
 'cadam': {'cadamer': [], 'cadams': []},
 'cadamu': {'cadamus': []},
 'cadamustu': {'cadamustus': []},
 'cadanc': {'cadance': ['cadances']},
 'cadance': ['cadances'],
 'cadapt': {'cadapted': []},
 'cadaqu': {'cadaques': []},
 'cadar': {'cadars': []},
 'cadarach': {'cadarache': []},
 'cadarett': {'cadarette': []},
 'cadaroqu': {'cadaroque': []},
 'cadast': {'cadaster': []},
 'cadastr': {'cadastral': ['cadastrals', 'cadastrally'],
             'cadastration': [],
             'cadastre': []},
 'cadastrai': {'cadastrais': []},
 'cadastral': {'cadastrale': ['cadastrales']},
 'cadastrale': ['cadastrales'],
 'cadastri': {'cadastrial': []},
 'cadauer': {'cadauere': []},
 'cadaueribu': {'cadaueribus': []},
 'cadaur': {'cadaure': ['cadaures']},
 'cadaure': ['cadaures'],
 'cadav': {'cadaval': [], 'cadaver': []},
 'cadavar': {'cadavaric': []},
 'cadavarin': {'cadavarine': []},
 'cadaver': {'cadaveral': [],
             'cadavere': ['cadaveres'],
             'cadaveric': [],
             'cadaverization': [],
             'cadaverized': [],
             'cadaverizes': [],
             'cadaverizing': [],
             'cadaverous': ['cadaverously', 'cadaverousness']},
 'cadavere': ['cadaveres'],
 'cadaveri': {'cadaveris': []},
 'cadaveribu': {'cadaveribus': []},
 'cadaveribusqu': {'cadaveribusque': []},
 'cadaverin': {'cadaverine': []},
 'cadaverinu': {'cadaverinus': []},
 'cadaveriqu': {'cadaverique': ['cadaveriques']},
 'cadaverique': ['cadaveriques'],
 'cadaverlik': {'cadaverlike': []},
 'cadaverous': ['cadaverously', 'cadaverousness'],
 'cadaverouslook': {'cadaverouslooking': []},
 'cadavr': {'cadavre': ['cadavres']},
 'cadavre': ['cadavres'],
 'cadawalad': {'cadawalader': []},
 'cadawallad': {'cadawallader': []},
 'cadbas': {'cadbased': []},
 'cadberri': {'cadberry': []},
 'cadbi': {'cadby': ['cadbys']},
 'cadbnri': {'cadbnry': []},
 'cadbol': {'cadboll': []},
 'cadborosauru': {'cadborosaurus': []},
 'cadburi': {'cadbury': ['cadburys']},
 'cadbury': ['cadburys'],
 'cadburyschwepp': {'cadburyschweppes': []},
 'cadby': ['cadbys'],
 'cadc': {'cadcs': []},
 'cadcentr': {'cadcentre': []},
 'cadd': {'cadde': ['caddes'], 'cadds': []},
 'cadda': {'caddas': []},
 'caddal': {'caddall': []},
 'caddalor': {'caddalore': []},
 'cadde': {'caddee': []},
 'caddel': {'caddell': ['caddells']},
 'caddell': ['caddells'],
 'caddelp': {'caddelps': []},
 'caddi': {'caddie': ['caddied', 'caddieing'],
           'caddis': [],
           'caddy': ['caddying']},
 'caddic': {'caddice': ['caddices']},
 'caddice': ['caddices'],
 'caddicefli': {'caddiceflies': []},
 'caddichu': {'caddichus': []},
 'caddie': ['caddied', 'caddieing'],
 'caddiemast': {'caddiemaster': []},
 'caddis': {'caddises': []},
 'caddisfii': {'caddisfiies': []},
 'caddisfli': {'caddisflies': [], 'caddisfly': []},
 'caddish': {'caddishness': []},
 'caddishli': {'caddishly': []},
 'caddiss': {'caddisses': []},
 'caddisworm': {'caddisworm': []},
 'caddl': {'caddle': ['caddles', 'caddled'], 'caddling': []},
 'caddle': ['caddles', 'caddled'],
 'caddo': ['caddoe', 'caddoes'],
 'caddoan': {'caddoan': []},
 'caddoanspeak': {'caddoanspeaking': []},
 'caddonle': {'caddonlee': []},
 'caddoqu': {'caddoques': []},
 'caddow': {'caddows': []},
 'caddver': {'caddveres': []},
 'caddy': ['caddying'],
 'caddymast': {'caddymaster': []},
 'cade': {'caded': [],
          'cadee': ['cadees'],
          'cadeli': [],
          'cadely': [],
          'cades': [],
          'cading': []},
 'cadeb': {'cadebant': []},
 'cadebi': {'cadeby': []},
 'cadedg': {'cadedge': []},
 'cadedi': {'cadedis': []},
 'cadee': ['cadees'],
 'cadefici': {'cadeficient': []},
 'cadeia': {'cadeias': []},
 'cadeira': {'cadeiras': []},
 'cadejo': {'cadejos': []},
 'cadel': {'cadell': ['cadells', 'cadelle', 'cadelles'], 'cadels': []},
 'cadelf': {'cadelfs': []},
 'cadell': ['cadells', 'cadelle', 'cadelles'],
 'cadelp': {'cadelps': []},
 'cadelt': {'cadelts': []},
 'cadem': {'cademe': [], 'cademic': ['cademics']},
 'cademat': {'cadematous': []},
 'cademi': {'cademie': ['cademies'], 'cademy': []},
 'cademia': {'cademiae': []},
 'cademic': ['cademics'],
 'cademie': ['cademies'],
 'cademo': {'cademos': []},
 'cademqu': {'cademque': []},
 'cademu': {'cademus': []},
 'caden': {'cadene': [], 'cadens': []},
 'cadena': {'cadenas': []},
 'cadenc': {'cadence': ['cadenced'], 'cadencing': [], 'cadency': []},
 'cadence': {'cadencee': []},
 'cadenci': {'cadencial': []},
 'cadencia': {'cadencias': []},
 'cadene': {'cadenee': []},
 'cadenett': {'cadenette': ['cadenettes']},
 'cadenette': ['cadenettes'],
 'cadenilla': {'cadenillas': []},
 'cadeno': {'cadenoe': []},
 'cadent': {'cadente': ['cadentes'], 'cadents': []},
 'cadente': ['cadentes'],
 'cadenti': {'cadential': ['cadentially'], 'cadentie': [], 'cadentis': []},
 'cadential': ['cadentially'],
 'cadentibu': {'cadentibus': []},
 'cadentiqu': {'cadentique': []},
 'cadentl': {'cadentlal': []},
 'cadentqu': {'cadentque': []},
 'cadenu': {'cadenus': []},
 'cadenz': {'cadenze': []},
 'cadenza': {'cadenza': []},
 'cadenzalik': {'cadenzalike': []},
 'cadepend': {'cadependent': []},
 'cader': {'cadere': ['caderes', 'caderent'], 'caders': []},
 'cadera': {'caderas': []},
 'cadere': ['caderes', 'caderent'],
 'caderit': {'caderite': []},
 'caderldri': {'caderldris': []},
 'caderneta': {'cadernetas': []},
 'caderno': {'cadernos': []},
 'caderous': {'caderouse': []},
 'caderouss': {'caderousse': []},
 'cadeski': {'cadesky': []},
 'cadess': {'cadesse': []},
 'cadestr': {'cadestral': []},
 'cadet': ['cadete', 'cadetes', 'cadeting', 'cadetism'],
 'cadetblu': {'cadetblue': []},
 'cadetci': {'cadetcy': []},
 'cadetcorp': {'cadetcorps': []},
 'cadetship': {'cadetship': []},
 'cadett': {'cadette': ['cadettes'], 'cadetts': []},
 'cadette': ['cadettes'],
 'cadettenhau': {'cadettenhaus': []},
 'cadeu': {'cadeus': []},
 'cadever': {'cadeveric': []},
 'cadevil': {'cadeville': []},
 'cadg': {'cadge': ['cadges', 'cadged'], 'cadging': []},
 'cadge': ['cadges', 'cadged'],
 'cadgen': {'cadgene': []},
 'cadger': {'cadger': []},
 'cadgi': {'cadgy': []},
 'cadgili': {'cadgily': []},
 'cadherin': {'cadherins': []},
 'cadherinmedi': {'cadherinmediated': []},
 'cadhi': {'cadhis': []},
 'cadhuri': {'cadhury': []},
 'cadi': {'cadie': ['cadies'], 'cadis': [], 'cady': ['cadys']},
 'cadian': {'cadians': []},
 'cadiann': {'cadianne': []},
 'cadiask': {'cadiaskers': []},
 'cadibon': {'cadibone': []},
 'cadic': {'cadice': []},
 'cadicianu': {'cadicianus': []},
 'cadicon': {'cadicone': []},
 'cadid': {'cadidate': ['cadidates']},
 'cadida': {'cadidae': []},
 'cadidate': ['cadidates'],
 'cadie': ['cadies'],
 'cadiedr': {'cadiedral': []},
 'cadien': {'cadiens': []},
 'cadient': {'cadiente': []},
 'cadier': {'cadiere': ['cadieres']},
 'cadiere': ['cadieres'],
 'cadiergu': {'cadiergues': []},
 'cadierin': {'cadierine': []},
 'cadiet': {'cadieter': []},
 'cadig': {'cadigal': []},
 'cadignan': {'cadignans': []},
 'cadik': {'cadike': []},
 'cadil': {'cadile': [], 'cadill': ['cadillal']},
 'cadilac': {'cadilacs': []},
 'cadilh': {'cadilhe': []},
 'cadill': ['cadillal'],
 'cadilla': {'cadillae': []},
 'cadillac': {'cadillacs': []},
 'cadilli': {'cadilly': []},
 'cadillo': {'cadillos': []},
 'cadin': {'cadinal': [], 'cadine': ['cadines']},
 'cadinan': {'cadinane': []},
 'cadinano': {'cadinanos': []},
 'cadine': ['cadines'],
 'cadinen': {'cadinene': ['cadinenes']},
 'cadinene': ['cadinenes'],
 'cadiol': {'cadiolic': ['cadiolics']},
 'cadiolic': {'cadiolicism': []},
 'cadiomyopathi': {'cadiomyopathy': []},
 'cadiqu': {'cadique': []},
 'cadiscu': {'cadiscus': []},
 'cadiship': {'cadiships': []},
 'cadit': {'cadital': [], 'cadite': []},
 'caditqu': {'caditque': []},
 'cadiu': {'cadius': []},
 'cadivallad': {'cadivallader': []},
 'cadjan': {'cadjans': []},
 'cadje': {'cadjee': []},
 'cadjin': {'cadjins': []},
 'cadjust': {'cadjusted': []},
 'cadl': {'cadle': ['cadles'], 'cadling': []},
 'cadland': {'cadlands': []},
 'cadle': ['cadles'],
 'cadm': {'cadme': []},
 'cadma': {'cadmas': []},
 'cadmaean': {'cadmaeans': []},
 'cadman': {'cadmans': []},
 'cadmea': {'cadmeae': []},
 'cadmean': {'cadmeans': []},
 'cadmei': {'cadmeis': []},
 'cadmeian': {'cadmeians': []},
 'cadmian': {'cadmians': []},
 'cadmifer': {'cadmiferous': []},
 'cadmillu': {'cadmillus': []},
 'cadmilo': {'cadmilos': []},
 'cadmilu': {'cadmilus': []},
 'cadmin': {'cadminate': []},
 'cadmium': {'cadmium': []},
 'cadmiumbear': {'cadmiumbearing': []},
 'cadmiumbind': {'cadmiumbinding': []},
 'cadmiumcontain': {'cadmiumcontaining': []},
 'cadmiumcopp': {'cadmiumcopper': []},
 'cadmiuminduc': {'cadmiuminduced': []},
 'cadmiummercuri': {'cadmiummercury': []},
 'cadmiumpl': {'cadmiumplated': []},
 'cadmiumsulfid': {'cadmiumsulfide': []},
 'cadmiumtellurid': {'cadmiumtelluride': []},
 'cadmn': {'cadmns': []},
 'cadmo': {'cadmos': []},
 'cadmonit': {'cadmonites': []},
 'cadmor': {'cadmore': []},
 'cadmou': {'cadmous': []},
 'cadmu': {'cadmus': []},
 'cadmus': {'cadmus': []},
 'cado': {'cadoe': ['cadoes'], 'cados': []},
 'cadocera': {'cadoceras': []},
 'cadoch': {'cadoche': []},
 'cadocu': {'cadocuments': [], 'cadocus': []},
 'cadodach': {'cadodaches': []},
 'cadodacho': {'cadodachos': []},
 'cadodaqui': {'cadodaquious': [], 'cadodaquis': []},
 'cadoe': ['cadoes'],
 'cadogan': {'cadogans': []},
 'cadoganguid': {'cadoganguides': []},
 'cadol': {'cadolle': ['cadolles']},
 'cadolau': {'cadolaus': []},
 'cadolle': ['cadolles'],
 'cadolu': {'cadolus': []},
 'cadomensi': {'cadomensis': []},
 'cadomit': {'cadomites': []},
 'cadomu': {'cadomus': []},
 'cadond': {'cadondal': []},
 'cadophor': {'cadophore': []},
 'cador': {'cadore': ['cadores'], 'cadors': []},
 'cadore': ['cadores'],
 'cadorett': {'cadorette': []},
 'cadorin': {'cadorine': []},
 'cadorr': {'cadorre': []},
 'cadoru': {'cadorus': []},
 'cadot': {'cadots': []},
 'cadott': {'cadotte': ['cadottes']},
 'cadotte': ['cadottes'],
 'cadoud': {'cadoudal': []},
 'cadour': {'cadours': []},
 'cadourn': {'cadourne': []},
 'cadov': {'cadoval': [], 'cadover': []},
 'cadoviu': {'cadovius': []},
 'cadr': {'cadre': ['cadred']},
 'cadra': {'cadra': []},
 'cadrag': {'cadrage': ['cadrages']},
 'cadrage': ['cadrages'],
 'cadran': {'cadrans': []},
 'cadre': ['cadred'],
 'cadrebas': {'cadrebased': []},
 'cadrebb': {'cadrebbe': []},
 'cadretrain': {'cadretraining': []},
 'cadrewis': {'cadrewise': []},
 'cadri': {'cadry': []},
 'cadril': {'cadrille': []},
 'cadrilat': {'cadrilater': []},
 'cadringh': {'cadringher': []},
 'cadro': {'cadroe': [], 'cadros': []},
 'cadru': {'cadrus': []},
 'cads': {'cad': ['cadse']},
 'cadsbi': {'cadsby': []},
 'cadski': {'cadsky': []},
 'cadsonburi': {'cadsonbury': []},
 'cadsystem': {'cadsystems': []},
 'cadtur': {'cadtured': []},
 'cadu': {'cadue': [], 'cadus': []},
 'caduac': {'caduacs': []},
 'caduc': {'caduce': ['caduces', 'caduceous', 'caduceator'],
           'caducity': [],
           'caducous': [],
           'caducs': []},
 'caduca': {'caducae': [], 'caducas': []},
 'caducari': {'caducary': []},
 'caducaria': {'caducariae': []},
 'caduccu': {'caduccus': []},
 'caduce': {'caducee': []},
 'caduceator': {'caduceatores': []},
 'caducen': {'caducens': []},
 'caduceu': {'caduceus': []},
 'caduceus': {'caduceus': []},
 'caduch': {'caduche': []},
 'caduci': {'caducie': [], 'caducis': []},
 'caducian': {'caducians': []},
 'caduciari': {'caduciary': []},
 'caducibranchi': {'caducibranchiate': []},
 'caducif': {'caducifer': []},
 'caducit': {'caducite': []},
 'caduco': {'caducos': []},
 'caducu': {'caducus': []},
 'cadud': {'cadudal': []},
 'cadueeu': {'cadueeus': []},
 'caduk': {'caduke': []},
 'cadulu': {'cadulus': []},
 'caduqu': {'caduque': ['caduques']},
 'caduque': ['caduques'],
 'cadurcensi': {'cadurcensis': []},
 'cadurci': {'cadurcis': []},
 'cadurcian': {'cadurcians': []},
 'cadurcu': {'cadurcus': []},
 'cadusafo': {'cadusafos': []},
 'caduseu': {'caduseus': []},
 'cadusian': {'cadusians': []},
 'cadut': {'cadute': []},
 'caduveo': {'caduveos': []},
 'cadvanc': {'cadvance': []},
 'cadvvalad': {'cadvvalader': []},
 'cadvvallad': {'cadvvallader': []},
 'cadwaiad': {'cadwaiader': []},
 'cadwailad': {'cadwailader': []},
 'cadwal': {'cadwall': ['cadwaller']},
 'cadwalad': {'cadwalader': ['cadwaladers']},
 'cadwalader': ['cadwaladers'],
 'cadwald': {'cadwalder': []},
 'cadwaled': {'cadwaleder': []},
 'cadwaliad': {'cadwaliader': []},
 'cadwall': ['cadwaller'],
 'cadwallad': {'cadwallader': ['cadwalladers']},
 'cadwallader': ['cadwalladers'],
 'cadwalland': {'cadwallander': []},
 'cadwalld': {'cadwallder': []},
 'cadwalled': {'cadwalleder': []},
 'cadwallend': {'cadwallender': []},
 'cadwauad': {'cadwauader': []},
 'cadwel': {'cadwell': ['cadwells']},
 'cadwell': ['cadwells'],
 'cadwi': {'cadwy': []},
 'cadwin': {'cadwine': []},
 'cady': {'cadye': []},
 'cadystin': {'cadystins': []},
 'cadyti': {'cadytis': []},
 'cadyvil': {'cadyville': []},
 'cae': {'caes': []},
 "cae'r": {"cae're": []},
 'caea': {'caeas': []},
 'caeada': {'caeadas': []},
 'caeador': {'caeadores': []},
 'caean': {'caeans': []},
 'caeca': {'caecae': [], 'caecas': []},
 'caecal': {'caecale': [], 'caecally': []},
 'caecali': {'caecalis': []},
 'caecaqu': {'caecaque': []},
 'caecar': {'caecare': []},
 'caecasqu': {'caecasque': []},
 'caecatu': {'caecatus': []},
 'caecectomi': {'caecectomy': []},
 'caeceliu': {'caecelius': []},
 'caeci': {'caecis': []},
 'caecia': {'caecias': []},
 'caecida': {'caecidae': []},
 'caecili': {'caecilie': []},
 'caecilia': {'caeciliae': [], 'caecilias': []},
 'caecilian': ['caeciliane', 'caecilianism'],
 'caecilianist': {'caecilianists': []},
 'caecilianu': {'caecilianus': []},
 'caecilida': {'caecilidae': []},
 'caeciliida': {'caeciliidae': []},
 'caecilin': {'caecilins': []},
 'caecilioid': {'caecilioides': []},
 'caeciliu': {'caecilius': []},
 'caeciliv': {'caecilivs': []},
 'caecilliu': {'caecillius': []},
 'caecillu': {'caecillus': []},
 'caecilu': {'caecilus': []},
 'caecina': {'caecinae': []},
 'caecinu': {'caecinus': []},
 'caeciqu': {'caecique': []},
 'caecisqu': {'caecisque': []},
 'caecit': {'caecitate': []},
 'caecita': {'caecitas': []},
 'caecitati': {'caecitatis': []},
 'caeciti': {'caecitis': []},
 'caeciu': {'caecius': []},
 'caeco': {'caecos': []},
 'caecobarbu': {'caecobarbus': []},
 'caecocol': {'caecocolic': []},
 'caecocystoplasti': {'caecocystoplasty': []},
 'caecoid': {'caecoides': []},
 'caecoqu': {'caecoque': []},
 'caecostomi': {'caecostomy': []},
 'caecotroph': {'caecotrophs': []},
 'caecotrophi': {'caecotrophy': []},
 'caecu': {'caecus': []},
 'caecubu': {'caecubus': []},
 'caeculida': {'caeculidae': []},
 'caeculu': {'caeculus': []},
 'caecum': {'caecum': []},
 'caecutien': {'caecutiens': []},
 'caecutient': {'caecutientes': []},
 'caecutir': {'caecutire': []},
 'caed': {'caede': ['caedes']},
 'caedba': {'caedbaed': []},
 'caede': ['caedes'],
 'caedeb': {'caedebant': []},
 'caedemqu': {'caedemque': []},
 'caeden': {'caedens': []},
 'caedendi': {'caedendis': []},
 'caeder': {'caedere': []},
 'caedesqu': {'caedesque': []},
 'caedi': {'caedis': []},
 'caedibact': {'caedibacter': []},
 'caedibu': {'caedibus': []},
 'caediciu': {'caedicius': []},
 'caedicu': {'caedicus': []},
 'caedin': {'caedinal': []},
 'caedisqu': {'caedisque': []},
 'caedit': {'caedite': []},
 'caediti': {'caeditis': []},
 'caeditiu': {'caeditius': []},
 'caedmon': {'caedmonic': [], 'caedmons': []},
 'caedmoni': {'caedmonis': []},
 'caedobact': {'caedobacter': []},
 'caedua': {'caeduae': []},
 'caedwel': {'caedwell': []},
 'caee': {'caees': []},
 'caeeiag': {'caeeiage': []},
 'caeeiee': {'caeeiees': []},
 'caeeiliu': {'caeeilius': []},
 'caeer': {'caeeres': []},
 'caef': {'caefs': []},
 'caefar': {'caefars': []},
 'caefari': {'caefaris': []},
 'caefariu': {'caefarius': []},
 'caefulli': {'caefully': []},
 'caegori': {'caegories': [], 'caegory': []},
 'caei': {'caeis': []},
 'caeilt': {'caeilte': []},
 'caeioniu': {'caeionius': []},
 'caekebek': {'caekebeke': []},
 'cael': {'caele': ['caeles']},
 'caelar': {'caelare': []},
 'caelat': {'caelator': []},
 'caelata': {'caelatae': []},
 'caelataqu': {'caelataque': []},
 'caelati': {'caelatis': []},
 'caelator': {'caelatores': []},
 'caelatu': {'caelatus': []},
 'caelatura': {'caelaturae': []},
 'caeldri': {'caeldries': []},
 'caele': ['caeles'],
 'caeleb': {'caelebs': []},
 'caeleri': {'caeleris': []},
 'caelest': {'caeleste': ['caelestes']},
 'caeleste': ['caelestes'],
 'caelestesqu': {'caelestesque': []},
 'caelesti': {'caelestial': [], 'caelestis': []},
 'caelestial': {'caelestiall': []},
 'caelestibu': {'caelestibus': []},
 'caelestin': {'caelestine': []},
 'caelestinu': {'caelestinus': []},
 'caelestiu': {'caelestius': []},
 'caeli': {'caelis': []},
 'caelianu': {'caelianus': []},
 'caelib': {'caelibe': ['caelibes']},
 'caelibari': {'caelibaris': []},
 'caelibatu': {'caelibatus': []},
 'caelibe': ['caelibes'],
 'caelicola': {'caelicolae': [], 'caelicolas': []},
 'caelicoli': {'caelicolis': []},
 'caelicu': {'caelicus': []},
 'caelif': {'caelifer': []},
 'caelimontanu': {'caelimontanus': []},
 'caelin': {'caelins': []},
 'caeliolu': {'caeliolus': []},
 'caeliqu': {'caelique': []},
 'caelisl': {'caelisle': []},
 'caelit': {'caelites': []},
 'caelitibu': {'caelitibus': []},
 'caelitu': {'caelitus': []},
 'caeliu': {'caelius': []},
 'caell': {'caelles': []},
 'caelo': {'caelos': []},
 'caelobothra': {'caelobothras': []},
 'caelogeni': {'caelogenys': []},
 'caelogyn': {'caelogyne': []},
 'caelom': {'caelomic': []},
 'caeloqu': {'caeloque': []},
 'caelorinchu': {'caelorinchus': []},
 'caelt': {'caelte': []},
 'caeltl': {'caeltle': []},
 'caelu': {'caelus': []},
 'caelumqu': {'caelumque': []},
 'caelyl': {'caelyle': []},
 'caem': {'caems': []},
 'caementario': {'caementarios': []},
 'caementariu': {'caementarius': []},
 'caementi': {'caementis': []},
 'caemer': {'caemerer': []},
 'caemlescen': {'caemlescens': []},
 'caemleu': {'caemleus': []},
 'caemmer': {'caemmerer': []},
 'caemo': {'caemos': []},
 'caen': {'caene': [], 'caens': []},
 'caena': {'caenae': [], 'caenas': []},
 'caenagnathida': {'caenagnathidae': []},
 'caenagnathu': {'caenagnathus': []},
 'caenarvonshir': {'caenarvonshire': []},
 'caenbi': {'caenby': []},
 'caendescen': {'caendescens': []},
 'caenepoli': {'caenepolis': []},
 'caeneu': {'caeneus': []},
 'caenfalais': {'caenfalaise': []},
 'caeni': {'caenis': []},
 'caenida': {'caenidae': []},
 'caeninens': {'caeninenses': []},
 'caenmor': {'caenmore': []},
 'caennai': {'caennais': []},
 'caennais': {'caennaise': ['caennaises']},
 'caennaise': ['caennaises'],
 'caenobit': {'caenobite': ['caenobites']},
 'caenobite': ['caenobites'],
 'caenogastropod': {'caenogastropods': []},
 'caenogenesi': {'caenogenesis': []},
 'caenogenet': {'caenogenetic': []},
 'caenolest': {'caenolestes': []},
 'caenolestid': {'caenolestids': []},
 'caenolestida': {'caenolestidae': []},
 'caenolestoid': {'caenolestoids': []},
 'caenopithecu': {'caenopithecus': []},
 'caenopoli': {'caenopolis': []},
 'caenopu': {'caenopus': []},
 'caenorabd': {'caenorabditis': []},
 'caenorbabd': {'caenorbabditis': []},
 'caenorhab': {'caenorhabitis': []},
 'caenorhabd': {'caenorhabditis': []},
 'caenorhabdili': {'caenorhabdilis': []},
 'caenorhabdit': {'caenorhabdites': []},
 'caenorhabditiselegan': {'caenorhabditiselegans': []},
 'caenorhabid': {'caenorhabiditis': []},
 'caenorhahd': {'caenorhahditis': []},
 'caenosu': {'caenosus': []},
 'caenother': {'caenotheres': []},
 'caenothu': {'caenothus': []},
 'caenozo': {'caenozoic': []},
 'caenston': {'caenstone': []},
 'caenu': {'caenus': []},
 'caenuru': {'caenurus': []},
 'caeo': {'caeos': []},
 'caeodyl': {'caeodylate': []},
 'caeolin': {'caeoline': []},
 'caeoniu': {'caeonius': []},
 'caep': {'caepe': []},
 'caepariu': {'caeparius': []},
 'caepasiu': {'caepasius': []},
 'caepent': {'caepenter': []},
 'caepente': {'caepentee': []},
 'caepia': {'caepias': []},
 'caepimu': {'caepimus': []},
 'caepion': {'caepione': ['caepiones']},
 'caepione': ['caepiones'],
 'caepioni': {'caepionis': []},
 'caepiss': {'caepisse': []},
 'caepman': {'caepmans': []},
 'caepti': {'caeptis': []},
 'caer': {'caere': ['caeres'], 'caers': []},
 'caeratu': {'caeratus': []},
 'caerbadu': {'caerbadus': []},
 'caerbwdi': {'caerbwdy': []},
 'caerdyk': {'caerdyke': []},
 'caere': ['caeres'],
 'caerelliu': {'caerellius': []},
 'caeremo': {'caeremos': []},
 'caeremonia': {'caeremoniae': [], 'caeremonias': []},
 'caeremonial': {'caeremoniale': []},
 'caeremoniali': {'caeremonialis': []},
 'caeremonii': {'caeremoniis': []},
 'caeretan': {'caeretans': []},
 'caeretanu': {'caeretanus': []},
 'caerfilli': {'caerfilly': []},
 'caergwrl': {'caergwrle': []},
 'caerhay': {'caerhayes': [], 'caerhays': []},
 'caeri': {'caery': []},
 'caerimonia': {'caerimoniae': [], 'caerimonias': []},
 'caerimonial': {'caerimoniale': []},
 'caerimonii': {'caerimoniis': []},
 'caerit': {'caerite': ['caerites']},
 'caeritan': {'caeritans': []},
 'caerite': ['caerites'],
 'caerl': {'caerle': []},
 'caerle': {'caerlee': []},
 'caerlogga': {'caerloggas': []},
 'caerlyl': {'caerlyle': []},
 'caerlyon': {'caerlyons': []},
 'caermarthen': {'caermarthens': []},
 'caermarthenshir': {'caermarthenshire': []},
 'caermot': {'caermote': []},
 'caern': {'caerns': []},
 'caernarfonshir': {'caernarfonshire': []},
 'caernarvanshir': {'caernarvanshire': []},
 'caernarvon': {'caernarvons': []},
 'caernarvonshir': {'caernarvonshire': []},
 'caernavonshir': {'caernavonshire': []},
 'caernorhabd': {'caernorhabditis': []},
 'caerphilli': {'caerphilly': []},
 'caers': {'caerse': []},
 'caersw': {'caersws': []},
 'caert': {'caerte': []},
 'caerul': {'caeruled': [], 'caerules': []},
 'caerula': {'caerulae': []},
 'caerulan': {'caerulans': []},
 'caerulariu': {'caerularius': []},
 'caerulcu': {'caerulcus': []},
 'caerulea': {'caeruleae': [], 'caeruleas': []},
 'caerulei': {'caeruleis': []},
 'caerulen': {'caerulens': []},
 'caeruleo': {'caeruleos': []},
 'caeruleopunctatu': {'caeruleopunctatus': []},
 'caerulescen': {'caerulescens': []},
 'caeruleu': {'caeruleus': []},
 'caerulu': {'caerulus': []},
 'caerwedro': {'caerwedros': []},
 'caerwi': {'caerwis': [], 'caerwys': []},
 'caes': {'caese': ['caesed', 'caeses']},
 'caesa': {'caesae': [], 'caesas': []},
 'caesaf': {'caesafs': []},
 'caesair': {'caesaire': []},
 'caesalpinacea': {'caesalpinaceae': []},
 'caesalpinea': {'caesalpineae': []},
 'caesalpinia': {'caesalpiniae': []},
 'caesalpiniacea': {'caesalpiniaceae': []},
 'caesalpiniea': {'caesalpinieae': []},
 'caesalpiniodea': {'caesalpiniodeae': []},
 'caesalpinioidea': {'caesalpinioideae': []},
 'caesalpinoidea': {'caesalpinoideae': []},
 'caesalpinu': {'caesalpinus': []},
 'caesan': {'caesans': []},
 'caesanu': {'caesanus': []},
 'caesar': ['caesare', 'caesared', 'caesares', 'caesaric', 'caesarism'],
 "caesar'": {"caesar's": []},
 'caesara': {'caesarae': []},
 'caesaraugusta': {'caesaraugustae': []},
 'caesarea': ['caesareae'],
 'caesarean': {'caesarean': []},
 'caesareensi': {'caesareensis': []},
 'caesarei': {'caesareis': []},
 'caesaremqu': {'caesaremque': []},
 'caesarensi': {'caesarensis': []},
 'caesareo': {'caesareos': []},
 'caesareu': {'caesareus': []},
 'caesari': {'caesarial': [], 'caesarie': ['caesaries'], 'caesaris': []},
 'caesaria': {'caesariae': []},
 'caesarian': ['caesarianism'],
 'caesariana': {'caesarianae': []},
 'caesariani': {'caesarianis': []},
 'caesarianu': {'caesarianus': []},
 'caesaribu': {'caesaribus': []},
 'caesarie': ['caesaries'],
 'caesariens': {'caesarienses': []},
 'caesariensi': {'caesariensis': []},
 'caesarin': {'caesarine': [], 'caesarins': []},
 'caesarinu': {'caesarinus': []},
 'caesario': {'caesarios': []},
 'caesarismu': {'caesarismus': []},
 'caesarisqu': {'caesarisque': []},
 'caesarist': {'caesaristic': [], 'caesarists': []},
 'caesariu': {'caesarius': []},
 'caesarlik': {'caesarlike': []},
 'caesaromagu': {'caesaromagus': []},
 'caesaropap': {'caesaropapism': []},
 'caesaropapist': {'caesaropapistic': []},
 'caesaropoli': {'caesaropolis': []},
 'caesaru': {'caesarus': []},
 'caesarv': {'caesarve': []},
 'caesarwa': {'caesarwas': []},
 'caesat': {'caesation': []},
 'caese': ['caesed', 'caeses'],
 'caeseel': {'caeseele': []},
 'caesel': {'caesell': []},
 'caeselliu': {'caesellius': []},
 'caesena': {'caesenae': [], 'caesenas': []},
 'caesenati': {'caesenatis': []},
 'caesenniu': {'caesennius': []},
 'caeser': {'caesers': []},
 'caeserniu': {'caesernius': []},
 'caesetiu': {'caesetius': []},
 'caesi': {'caesis': []},
 'caesianu': {'caesianus': []},
 'caesiat': {'caesiated': []},
 'caesii': {'caesiis': []},
 'caesio': {'caesios': []},
 'caesionid': {'caesionids': []},
 'caesionida': {'caesionidae': []},
 'caesiou': {'caesious': []},
 'caesisqu': {'caesisque': []},
 'caesiu': {'caesius': []},
 'caeskerk': {'caeskerke': []},
 'caeso': {'caesos': []},
 'caesoninu': {'caesoninus': []},
 'caesoniu': {'caesonius': []},
 'caesoqu': {'caesoque': []},
 'caesosqu': {'caesosque': []},
 'caesp': {'caespes': []},
 'caespit': {'caespite': ['caespites']},
 'caespitan': {'caespitans': []},
 'caespite': ['caespites'],
 'caespiti': {'caespitis': []},
 'caespitibu': {'caespitibus': []},
 'caespititiu': {'caespititius': []},
 'caespitos': {'caespitose': []},
 'caespitosa': {'caespitosae': []},
 'caespitosi': {'caespitosis': []},
 'caespitosu': {'caespitosus': []},
 'caessen': {'caessens': []},
 'caesteck': {'caestecker': []},
 'caester': {'caesters': []},
 'caestiu': {'caestius': []},
 'caestr': {'caestre': []},
 'caestu': {'caestus': []},
 'caesu': {'caesus': []},
 'caesur': {'caesural': [], 'caesure': [], 'caesuric': []},
 'caesura': ['caesuraed'],
 'caet': {'caete': ['caetes'], 'caets': []},
 'caetani': {'caetanis': []},
 'caetano': {'caetanos': []},
 'caetanoanol': {'caetanoanolles': []},
 'caetanu': {'caetanus': []},
 'caetcri': {'caetcris': []},
 'caete': {'caetee': []},
 'caetera': {'caeterae': [], 'caeteras': []},
 'caeteraequ': {'caeteraeque': []},
 'caeteraqu': {'caeteraque': []},
 'caeterarumqu': {'caeterarumque': []},
 'caeterasqu': {'caeterasque': []},
 'caeteri': {'caeteris': []},
 'caeteriqu': {'caeterique': []},
 'caeterisqu': {'caeterisque': []},
 'caetero': {'caeteros': []},
 'caeteroqu': {'caeteroque': []},
 'caeterorumqu': {'caeterorumque': []},
 'caeterosqu': {'caeterosque': []},
 'caeth': {'caethe': [], 'caeths': []},
 'caethag': {'caethage': []},
 'caetit': {'caetite': []},
 'caetl': {'caetle': []},
 'caetronianu': {'caetronianus': []},
 'caetroniu': {'caetronius': []},
 'caetu': {'caetus': []},
 'caeu': {'caeus': []},
 'caeur': {'caeurs': []},
 'caf': {'caffed': [], 'caffing': [], 'cafs': []},
 "caf'": {"caf'e": ["caf'es"]},
 "caf'e": ["caf'es"],
 'cafa': {'cafas': []},
 'cafac': {'cafacity': []},
 'cafador': {'cafadores': []},
 'cafajest': {'cafajeste': []},
 'cafal': {'cafall': []},
 'cafar': {'cafars': []},
 'cafaraki': {'cafarakis': []},
 'cafard': {'cafards': []},
 'cafaru': {'cafarus': []},
 'cafat': {'cafates': []},
 'cafavi': {'cafavy': []},
 'cafay': {'cafayate': []},
 'cafc': {'cafce': [], 'cafcs': []},
 'cafcad': {'cafcade': ['cafcades']},
 'cafcade': ['cafcades'],
 'cafd': {'cafds': []},
 'cafdo': {'cafdos': []},
 'cafe': ['cafee', 'cafed', 'cafees', 'cafeful', 'cafefully'],
 'cafea': {'cafeas': []},
 'cafebar': {'cafebars': []},
 'cafechant': {'cafechantant': []},
 'cafecito': {'cafecitos': []},
 'cafeconcert': {'cafeconcerts': []},
 'cafed': {'cafede': []},
 'cafeeiro': {'cafeeiros': []},
 'cafefiltr': {'cafefiltre': []},
 'cafehau': {'cafehaus': []},
 'cafeier': {'cafeiere': ['cafeieres'], 'cafeiers': []},
 'cafeiere': ['cafeieres'],
 'cafein': {'cafeine': []},
 'cafekeep': {'cafekeeper': []},
 'cafelik': {'cafelike': []},
 'cafem': {'cafemic': []},
 'cafeown': {'cafeowner': []},
 'cafer': {'cafers': []},
 'caferestaur': {'caferestaurant': ['caferestaurants']},
 'caferestaurant': ['caferestaurants'],
 'caferiy': {'caferiye': []},
 'cafeschant': {'cafeschantants': []},
 'cafesconcert': {'cafesconcerts': []},
 'cafesocieti': {'cafesociety': []},
 'cafestyl': {'cafestyle': []},
 'cafet': {'cafetal': ['cafetals'], 'cafete': []},
 'cafetal': {'cafetales': []},
 'cafetalera': {'cafetaleras': []},
 'cafetalero': {'cafetaleros': []},
 'cafetaria': {'cafetarias': []},
 'cafetera': {'cafeteras': []},
 'cafeteri': {'cafeterial': [], 'cafeterie': ['cafeteries']},
 'cafeteria': {'cafeteria': []},
 'cafeterialik': {'cafeterialike': []},
 'cafeteriastyl': {'cafeteriastyle': []},
 'cafeterie': ['cafeteries'],
 'cafetero': {'cafeteros': []},
 'cafeti': {'cafetier': ['cafetiers'], 'cafety': []},
 'cafetier': {'cafetiere': ['cafetieres']},
 'cafetiere': ['cafetieres'],
 'cafetin': {'cafetines': []},
 'cafeto': {'cafetos': []},
 'cafetorium': {'cafetoriums': []},
 'cafetr': {'cafetrate': []},
 'cafez': {'cafezal': []},
 'cafezinho': {'cafezinhos': []},
 'caff': ['caffe', 'caffes'],
 'caffal': {'caffall': []},
 'caffand': {'caffander': []},
 'caffar': {'caffares': [], 'caffars': []},
 'caffard': {'caffards': []},
 'caffarelli': {'caffarellis': []},
 'caffci': {'caffcy': []},
 'caffe': {'caffee': ['caffees']},
 'caffeat': {'caffeate': []},
 'caffedrin': {'caffedrine': []},
 'caffee': ['caffees'],
 'caffein': ['caffeine',
             'caffeinic',
             'caffeined',
             'caffeinism',
             'caffeinate',
             'caffeinated',
             'caffeination',
             'caffeinating'],
 'caffeina': {'caffeinae': []},
 'caffeinecontain': {'caffeinecontaining': []},
 'caffeinefre': {'caffeinefree': []},
 'caffeineinduc': {'caffeineinduced': []},
 'caffeinelik': {'caffeinelike': []},
 'caffeinesensit': {'caffeinesensitive': []},
 'caffeinewithdraw': {'caffeinewithdrawal': []},
 'caffel': {'caffell': []},
 'caffelatt': {'caffelatte': []},
 'caffelit': {'caffelite': []},
 'caffellatt': {'caffellatte': []},
 'caffentzi': {'caffentzis': []},
 'caffeon': {'caffeone': []},
 'caffeotann': {'caffeotannic': []},
 'caffeoylquin': {'caffeoylquinic': []},
 'caffeoyltartar': {'caffeoyltartaric': []},
 'caffer': {'caffer': []},
 'cafferi': {'caffery': ['cafferys']},
 'cafferki': {'cafferky': []},
 'cafferti': {'cafferty': []},
 'caffery': ['cafferys'],
 'caffess': {'caffesse': []},
 'caffetann': {'caffetannate': [], 'caffetannic': []},
 'caffetier': {'caffetiere': []},
 'caffey': {'caffeys': []},
 'caffi': {'caffie': ['caffies'], 'caffis': [], 'caffy': []},
 'caffie': ['caffies'],
 'caffien': {'caffiene': []},
 'caffier': {'caffiere': [], 'caffiers': []},
 'caffieri': {'caffieris': []},
 'caffil': {'caffils': []},
 'caffili': {'caffilis': []},
 'caffin': {'caffinated': [], 'caffine': [], 'caffins': []},
 'caffing': {'caffinge': []},
 'caffinier': {'caffiniere': []},
 'caffiodoriu': {'caffiodorius': []},
 'caffiodoru': {'caffiodorus': []},
 'caffir': {'caffires': [], 'caffirs': []},
 'caffiterid': {'caffiterides': []},
 'caffiu': {'caffius': []},
 'caffl': {'caffle': []},
 'caffon': {'caffone': []},
 'caffr': {'caffre': []},
 'caffrarian': {'caffrarians': []},
 'caffrc': {'caffrcs': []},
 'caffrci': {'caffrcy': []},
 'caffre': {'caffree': ['caffrees']},
 'caffree': ['caffrees'],
 'caffrey': {'caffreys': []},
 'caffri': {'caffries': [], 'caffry': []},
 'caffyn': {'caffyns': []},
 'cafg': {'cafgs': []},
 'cafgu': {'cafgus': []},
 'cafhel': {'cafhell': []},
 'cafhier': {'cafhiered': []},
 'cafhol': {'cafholic': []},
 'cafi': {'cafie': ['cafies', 'cafied'], 'cafis': [], 'cafy': []},
 'cafia': {'cafias': []},
 'cafiada': {'cafiadas': []},
 'cafiar': {'cafiares': []},
 'cafiari': {'cafiaris': []},
 'cafibu': {'cafibus': []},
 'caficultor': {'caficultores': []},
 'cafie': ['cafies', 'cafied'],
 'cafiet': {'cafiete': []},
 'cafif': {'cafifs': []},
 'cafiil': {'cafiile': []},
 'cafiita': {'cafiitas': []},
 'cafiiu': {'cafiius': []},
 'cafiizar': {'cafiizares': []},
 'cafil': {'cafile': []},
 'cafila': {'cafilas': []},
 'cafili': {'cafily': []},
 'cafio': {'cafios': []},
 'cafion': {'cafionally': [], 'cafioned': [], 'cafiones': [], 'cafions': []},
 'cafir': {'cafire': ['cafires'], 'cafirs': []},
 'cafire': ['cafires'],
 'cafit': {'cafital': ['cafitalism']},
 'cafital': ['cafitalism'],
 'cafiu': {'cafius': []},
 'cafiuela': {'cafiuelas': []},
 'cafk': {'cafks': []},
 'cafki': {'cafky': []},
 'cafl': {'cafle': ['cafled'], 'cafling': [], 'cafls': []},
 'cafla': {'caflas': []},
 'caflada': {'cafladas': []},
 'cafland': {'caflander': []},
 'caflari': {'caflaris': []},
 'cafle': ['cafled'],
 'caflein': {'cafleine': []},
 'cafleri': {'caflery': []},
 'caflet': {'caflete': []},
 'caflf': {'caflfe': []},
 'cafli': {'cafly': []},
 'caflil': {'caflile': [], 'caflils': []},
 'cafliodoru': {'cafliodorus': []},
 'cafliu': {'caflius': []},
 'caflizar': {'caflizares': []},
 'cafll': {'caflle': ['caflles']},
 'caflle': ['caflles'],
 'cafllu': {'cafllus': []},
 'caflo': {'caflos': []},
 'caflon': {'caflons': []},
 'caflr': {'caflre': ['caflres']},
 'caflre': ['caflres'],
 'caflt': {'caflte': []},
 'caflyl': {'caflyle': []},
 'cafm': {'cafms': []},
 'cafmey': {'cafmeyer': []},
 'cafn': {'cafne': []},
 'cafo': {'cafos': []},
 'cafon': {'cafone': []},
 'cafpd': {'cafpde': []},
 'cafr': {'cafre': ['cafres'], 'cafrs': []},
 'cafre': {'cafree': []},
 'cafreri': {'cafrerie': []},
 'cafri': {'cafried': [], 'cafry': []},
 'cafritz': {'cafritzes': []},
 'cafrr': {'cafrres': []},
 'cafruni': {'cafruny': []},
 'cafsiu': {'cafsius': []},
 'caft': {'cafte': ['cafted', 'caftes'], 'cafting': [], 'cafts': []},
 'cafta': {'caftas': []},
 'caftan': ['caftaned', 'caftanned'],
 'caftanlik': {'caftanlike': []},
 'caftar': {'caftaric': []},
 'cafte': ['cafted', 'caftes'],
 'caftel': {'caftell': []},
 'cafteri': {'caftery': []},
 'caftet': {'caftete': []},
 'cafti': {'caftie': []},
 'caftiglion': {'caftiglione': []},
 'caftil': {'caftile': [], 'caftille': []},
 'caftilian': {'caftilians': []},
 'caftizar': {'caftizares': []},
 'caftl': {'caftle': ['caftles']},
 'caftle': ['caftles'],
 'cafton': {'caftons': []},
 'caftor': {'caftors': []},
 'caftr': {'caftre': ['caftres']},
 'caftre': ['caftres'],
 'caftur': {'cafture': []},
 'cafu': {'cafus': []},
 'cafual': {'cafually': []},
 'cafualti': {'cafualties': [], 'cafualty': []},
 'cafuffl': {'cafuffle': []},
 'cafuift': {'cafuifts': []},
 'cafuiftri': {'cafuiftry': []},
 'cafuso': {'cafusos': []},
 'cafuzo': {'cafuzos': []},
 'cag': {'cagged': [], 'cags': []},
 'caga': {'cagas': []},
 'cagac': {'cagacity': []},
 'cagador': {'cagadores': []},
 'cagama': {'cagamas': []},
 'cagarra': {'cagarras': []},
 'cagastr': {'cagastric': []},
 'cagay': {'cagayous': []},
 'cagayan': {'cagayanes': [], 'cagayans': []},
 'cagayano': {'cagayanos': []},
 'cagda': {'cagdas': []},
 'cage': ['cagee', 'caged', 'cageful', 'cageing', 'cagefuls', 'cageness'],
 'cagebal': {'cageball': []},
 'cagebar': {'cagebars': []},
 'cagebird': {'cagebirds': []},
 'cagegori': {'cagegories': [], 'cagegory': []},
 'cagel': {'cageling': ['cagelings'], 'cagelles': []},
 'cagelik': {'cagelike': []},
 'cageling': ['cagelings'],
 'cagem': {'cagemate': ['cagemates']},
 'cagemate': ['cagemates'],
 'cageorg': {'cageorge': []},
 'cager': {'cager': []},
 'cagerear': {'cagereared': []},
 'cagetori': {'cagetories': [], 'cagetory': []},
 'cagetyp': {'cagetype': []},
 'cagework': {'cageworks': []},
 'cagey': {'cageyness': []},
 'cagg': {'caggs': []},
 'cagges': {'caggese': []},
 'caggion': {'caggione': []},
 'caghnawaga': {'caghnawagas': []},
 'caghwel': {'caghwell': []},
 'cagi': {'cagie': [], 'caginess': [], 'cagis': [], 'cagy': []},
 'cagig': {'cagigal': []},
 'cagiga': {'cagigas': []},
 'cagil': {'cagill': []},
 'cagili': {'cagily': []},
 'caging': ['cagings'],
 'cagion': {'cagionate': [], 'cagione': []},
 'cagionar': {'cagionare': []},
 'cagionevol': {'cagionevole': []},
 'cagl': {'cagle': ['cagles']},
 'cagle': ['cagles'],
 'cagliar': {'cagliares': []},
 'cagliares': {'cagliarese': []},
 'cagliari': {'cagliary': []},
 'cagliaritan': {'cagliaritans': []},
 'caglion': {'caglione': []},
 'cagliostr': {'cagliostric': []},
 'cagliostro': {'cagliostro': []},
 'cagn': {'cagne': ['cagnes']},
 'cagna': {'cagnas': []},
 'cagnagellu': {'cagnagellus': []},
 'cagnawaga': {'cagnawagas': []},
 'cagnci': {'cagncy': []},
 'cagne': ['cagnes'],
 'cagney': {'cagney': []},
 'cagneyesqu': {'cagneyesque': []},
 'cagni': {'cagnie': [], 'cagny': []},
 'cagnon': {'cagnone': []},
 'cagnott': {'cagnotte': []},
 'cago': {'cagos': []},
 'cagoan': {'cagoans': []},
 'cagonomoksh': {'cagonomokshe': []},
 'cagot': {'cagots': []},
 'cagoteri': {'cagoterie': []},
 'cagouil': {'cagouille': []},
 'cagoul': {'cagoule': []},
 'cagoulard': {'cagoulards': []},
 'cagr': {'cagrs': []},
 'cagu': {'cague': []},
 'cagua': {'caguas': []},
 'caguama': {'caguamas': []},
 'caguan': {'caguanes': []},
 'caguat': {'caguates': []},
 'caguita': {'caguitas': []},
 'cah': {'cahs': []},
 'caha': {'cahas': []},
 'cahada': {'cahadas': []},
 'cahagn': {'cahagne': ['cahagnes']},
 'cahagne': ['cahagnes'],
 'cahagni': {'cahagnier': []},
 'cahaign': {'cahaigne': ['cahaignes']},
 'cahaigne': ['cahaignes'],
 'cahal': {'cahall': [], 'cahals': []},
 'cahalan': {'cahalane': []},
 'cahali': {'cahaly': []},
 'cahalist': {'cahalistic': []},
 'cahallero': {'cahalleros': []},
 'cahallu': {'cahallus': []},
 'cahamana': {'cahamanas': []},
 'cahan': {'cahane': ['cahaner'], 'cahans': []},
 'cahane': ['cahaner'],
 'cahani': {'cahanis': []},
 'cahann': {'cahannes': []},
 'cahap': {'cahape': []},
 'cahar': {'cahars': []},
 'cahari': {'caharis': []},
 'cahbag': {'cahbage': []},
 'cahd': {'cahds': []},
 'cahe': {'cahed': [], 'cahee': [], 'cahes': [], 'cahing': []},
 'cahel': {'cahell': [], 'cahels': []},
 'cahen': {'cahens': []},
 'cahensli': {'cahensly': []},
 'cahensly': {'cahenslyism': []},
 'cahenslyit': {'cahenslyite': ['cahenslyites']},
 'cahenslyite': ['cahenslyites'],
 'caher': {'cahere': [], 'cahers': []},
 'caherconnel': {'caherconnell': []},
 'caherconre': {'caherconree': []},
 'caherg': {'cahergal': []},
 'caherguillamor': {'caherguillamore': []},
 'caheri': {'caheris': []},
 'caherin': {'caherine': []},
 'caherlistran': {'caherlistrane': []},
 'cahermor': {'cahermore': []},
 'cahermoyl': {'cahermoyle': []},
 'cahernan': {'cahernane': []},
 'caherti': {'caherty': []},
 'cahet': {'cahete': ['cahetes']},
 'cahete': ['cahetes'],
 'caheza': {'cahezas': []},
 'cahfornian': {'cahfornians': []},
 'cahh': {'cahhs': []},
 'cahhag': {'cahhage': ['cahhages']},
 'cahhage': ['cahhages'],
 'cahi': {'cahie': [], 'cahis': [], 'cahy': []},
 'cahiagu': {'cahiague': []},
 'cahic': {'cahices': []},
 'cahicr': {'cahicrs': []},
 'cahid': {'cahide': []},
 'cahida': {'cahidas': []},
 'cahiei': {'cahieis': []},
 'cahier': {'cahiere': [], 'cahiers': []},
 'cahierd': {'cahierde': []},
 'cahiersd': {'cahiersde': []},
 'cahil': {'cahill': ['cahille', 'cahills']},
 'cahilf': {'cahilfs': []},
 'cahill': ['cahille', 'cahills'],
 'cahillan': {'cahillane': []},
 'cahilli': {'cahilly': []},
 'cahilp': {'cahilps': []},
 'cahilt': {'cahilts': []},
 'cahin': {'cahine': [], 'cahins': []},
 'cahinet': {'cahinets': []},
 'cahinijl': {'cahinijls': []},
 'cahinist': {'cahinistic': [], 'cahinists': []},
 'cahinu': {'cahinus': []},
 'cahir': {'cahire': [], 'cahirs': []},
 'cahirconre': {'cahirconree': []},
 'cahirinu': {'cahirinus': []},
 'cahirme': {'cahirmee': []},
 'cahirmor': {'cahirmore': []},
 'cahirmoyl': {'cahirmoyle': []},
 'cahirnan': {'cahirnane': []},
 'cahita': {'cahita': []},
 'cahitan': {'cahitans': []},
 'cahitr': {'cahitrs': []},
 'cahiy': {'cahiye': []},
 'cahiz': {'cahizes': []},
 'cahizar': {'cahizares': []},
 'cahl': {'cahle': ['cahles', 'cahled'], 'cahling': []},
 'cahland': {'cahlander': []},
 'cahle': ['cahles', 'cahled'],
 'cahler': {'cahlers': []},
 'cahlin': {'cahline': []},
 'cahlyl': {'cahlyle': []},
 'cahn': {'cahne': ['cahned'], 'cahning': [], 'cahnness': [], 'cahns': []},
 'cahne': ['cahned'],
 'cahner': {'cahners': []},
 'cahnett': {'cahnette': []},
 'cahnewaga': {'cahnewagas': []},
 'cahng': {'cahnge': ['cahnges']},
 'cahnge': ['cahnges'],
 'cahnit': {'cahnite': []},
 'cahnli': {'cahnly': []},
 'cahnuaga': {'cahnuagas': []},
 'cahnuck': {'cahnucks': []},
 'caho': {'cahoe': ['cahoes'], 'cahos': []},
 'cahoba': {'cahobas': []},
 'cahoe': ['cahoes'],
 'cahokia': {'cahokias': []},
 'cahokian': {'cahokians': []},
 'cahol': {'caholic': ['caholics']},
 'caholic': ['caholics'],
 'cahon': {'cahone': ['cahones'], 'cahons': []},
 'cahone': ['cahones'],
 'cahonta': {'cahontas': []},
 'cahoo': {'cahoos': []},
 'cahoon': {'cahoone': [], 'cahoons': []},
 'cahoos': {'cahoose': []},
 'cahoot': ['cahooting'],
 'cahoqu': {'cahoques': []},
 'cahor': {'cahore': [], 'cahors': []},
 'cahorsian': {'cahorsians': []},
 'cahorsin': {'cahorsine': ['cahorsines'], 'cahorsins': []},
 'cahorsine': ['cahorsines'],
 'cahot': {'cahotic': [], 'cahots': []},
 'cahour': {'cahours': []},
 'cahow': {'cahows': []},
 'cahp': {'cahps': []},
 'cahr': {'cahrs': []},
 'cahract': {'cahracter': []},
 'cahracterist': {'cahracteristics': []},
 'cahrg': {'cahrge': []},
 'cahrl': {'cahrles': []},
 'cahroc': {'cahrocs': []},
 'cahse': {'cahsee': []},
 'cahter': {'cahters': []},
 'cahterin': {'cahterine': []},
 'cahtol': {'cahtolic': []},
 'cahu': {'cahue': [], 'cahus': []},
 'cahuapana': {'cahuapanas': []},
 'cahuid': {'cahuide': []},
 'cahuilla': {'cahuillas': []},
 'cahuillo': {'cahuillos': []},
 'cahulawasse': {'cahulawassee': []},
 'cahuli': {'cahuly': []},
 'cahur': {'cahurs': []},
 'cahut': {'cahute': []},
 'cahyeu': {'cahyeus': []},
 'cai': {'caied': [], 'caiing': [], 'cais': [], 'cay': []},
 "cai'": {"cai'e": []},
 "cai'd": {"cai'ds": []},
 "cai'u": {"cai'us": []},
 'caia': {'caias': []},
 'caiabol': {'caiabolism': []},
 'caiada': {'caiadas': []},
 'caiai': {'caiais': []},
 'caialog': {'caialoging': []},
 'caialogu': {'caialogue': [], 'caialogus': []},
 'caiam': {'caiame': []},
 'caiami': {'caiamy': []},
 'caian': {'caiane': [], 'caians': []},
 'caianian': {'caianians': []},
 'caianu': {'caianus': []},
 'caiapba': {'caiapbas': []},
 'caiapha': {'caiaphas': []},
 'caiaphas': {'caiaphases': []},
 'caiaphu': {'caiaphus': []},
 'caiapo': {'caiapos': []},
 'caiari': {'caiary': []},
 'caiarrhali': {'caiarrhalis': []},
 'caiatinu': {'caiatinus': []},
 'caib': {'caibe': []},
 'caibn': {'caibnes': [], 'caibns': []},
 'caibon': {'caibonate': [], 'caibonic': []},
 'caibondal': {'caibondale': []},
 'caibr': {'caibre': []},
 'caic': {'caice': ['caices'], 'caics': []},
 'caicar': {'caicareous': []},
 'caicara': {'caicaras': []},
 'caice': ['caices'],
 'caich': {'caiche': []},
 'caici': {'caicis': []},
 'caicif': {'caicification': []},
 'caiciliu': {'caicilius': []},
 'caicinu': {'caicinus': []},
 'caicit': {'caicite': []},
 'caickl': {'caickle': ['caickled'], 'caickling': []},
 'caickle': ['caickled'],
 'caico': {'caicos': []},
 'caicqu': {'caicque': ['caicques']},
 'caicque': ['caicques'],
 'caicu': {'caicus': []},
 'caicuiat': {'caicuiate': ['caicuiated'], 'caicuiation': ['caicuiations']},
 'caicuiate': ['caicuiated'],
 'caicuiation': ['caicuiations'],
 'caicul': {'caiculate': ['caiculated', 'caiculates'],
            'caiculating': [],
            'caiculation': ['caiculations'],
            'caiculator': []},
 'caiculate': ['caiculated', 'caiculates'],
 'caiculation': ['caiculations'],
 'caiculu': {'caiculus': []},
 'caid': {'caide': [], 'caids': []},
 'caida': {'caidas': []},
 'caidat': {'caidats': []},
 'caidena': {'caidenas': []},
 'caidin': {'caidinal': []},
 'caido': {'caidos': []},
 'caidwel': {'caidwell': []},
 'caiefulli': {'caiefully': []},
 'caiegori': {'caiegories': [], 'caiegory': []},
 'caieira': {'caieiras': []},
 'caien': {'caiens': []},
 'caienn': {'caienne': []},
 'caieo': {'caieos': []},
 'caier': {'caiers': []},
 'caieri': {'caieris': []},
 'caiet': {'caiete': []},
 'caieta': {'caietae': []},
 'caietanu': {'caietanus': []},
 'caiett': {'caiette': []},
 'caif': {'caife': []},
 'caifa': {'caifas': []},
 'caifan': {'caifanes': []},
 'caiff': {'caiffe': []},
 'caifr': {'caifres': []},
 'caifs': {'caifse': []},
 'caig': {'caige': ['caiges']},
 'caiga': {'caigas': []},
 'caigamo': {'caigamos': []},
 'caigari': {'caigary': []},
 'caige': ['caiges'],
 'caignetdaz': {'caignetdaze': []},
 'caigua': {'caiguas': []},
 'caih': {'caihe': []},
 'caihedr': {'caihedral': []},
 'caiherin': {'caiherine': []},
 'caihol': {'caiholic': ['caiholics']},
 'caiholic': ['caiholics'],
 'caiholiqu': {'caiholique': ['caiholiques']},
 'caiholique': ['caiholiques'],
 'caii': {'caiied': [], 'caiies': [], 'caiiing': [], 'caiis': []},
 'caiia': {'caiias': []},
 'caiiada': {'caiiadas': []},
 'caiiari': {'caiiaris': []},
 'caiibr': {'caiibre': []},
 'caiiet': {'caiiete': []},
 'caiif': {'caiife': []},
 'caiifornian': {'caiifornians': []},
 'caiii': {'caiiied': [], 'caiiis': []},
 'caiiizar': {'caiiizares': []},
 'caiil': {'caiile': []},
 'caiio': {'caiios': []},
 'caiion': {'caiions': []},
 'caiiqu': {'caiique': []},
 'caiis': {'caiise': ['caiises', 'caiised'], 'caiising': []},
 'caiise': ['caiises', 'caiised'],
 'caiiyl': {'caiiyle': []},
 'caij': {'caijing': []},
 'caijs': {'caijse': []},
 'caik': {'caike': ['caikes'], 'caiks': []},
 'caike': ['caikes'],
 'caikin': {'caikins': []},
 'caikje': {'caikjee': []},
 'caikn': {'caikns': []},
 'cail': {'caile': ['cailes', 'cailed'], 'cailing': [], 'cails': []},
 'caila': {'cailas': []},
 'caile': ['cailes', 'cailed'],
 'cailend': {'cailender': []},
 'cailendra': {'cailendras': []},
 'caili': {'cailie': [], 'cailis': [], 'caily': []},
 'cailian': {'cailianes': []},
 'cailimachu': {'cailimachus': []},
 'cailisl': {'cailisle': []},
 'cailiu': {'cailius': []},
 'caill': {'caille': ['cailled', 'cailles']},
 'cailla': {'caillas': []},
 'caillaoua': {'caillaouas': []},
 'caillard': {'caillarde': []},
 'caillaud': {'caillauds': []},
 'caillavet': {'caillavets': []},
 'caille': ['cailled', 'cailles'],
 'cailleach': {'cailleachs': []},
 'caillebott': {'caillebotte': ['caillebottes']},
 'caillebotte': ['caillebottes'],
 'caillem': {'caillemer': []},
 'caillemot': {'caillemote': []},
 'caillemott': {'caillemotte': []},
 'caillen': {'caillens': []},
 'cailler': {'caillere': ['cailleres']},
 'caillere': ['cailleres'],
 'cailleret': {'caillerets': []},
 'cailleri': {'caillerie': []},
 'cailleteri': {'cailleterie': []},
 'caillett': {'caillette': ['caillettes']},
 'caillette': ['caillettes'],
 'cailli': {'caillie': ['caillies'], 'cailly': []},
 'cailliach': {'cailliachs': []},
 'caillich': {'cailliche': []},
 'caillie': ['caillies'],
 'caillier': {'cailliere': ['caillieres']},
 'cailliere': ['caillieres'],
 'cailligh': {'caillighe': []},
 'caillo': {'caillos': []},
 'caillod': {'caillods': []},
 'cailloi': {'caillois': []},
 'caillol': {'caillols': []},
 'caillot': {'caillots': []},
 'caillou': {'cailloue': [], 'caillous': []},
 'caillouett': {'caillouette': []},
 'caillout': {'cailloute': []},
 'caillouteus': {'caillouteuse': ['caillouteuses']},
 'caillouteuse': ['caillouteuses'],
 'caillouti': {'cailloutis': []},
 'caillouvil': {'caillouville': []},
 'caillt': {'caillte': []},
 'caillu': {'caillus': []},
 'cailo': {'cailos': []},
 'cailon': {'cailons': []},
 'cails': {'cailse': []},
 'cailt': {'cailte': []},
 'cailu': {'cailus': []},
 'cailyl': {'cailyle': []},
 'cailzi': {'cailzie': []},
 'caim': {'caime': ['caimes', 'caimed'],
          'caiming': [],
          'caimness': [],
          'caims': []},
 'caimacam': {'caimacams': []},
 'caimacan': {'caimacans': []},
 'caimakam': {'caimakams': []},
 'caiman': ['caimanes'],
 'caimanlevi': {'caimanlevy': []},
 'caimano': {'caimanos': []},
 'caime': ['caimes', 'caimed'],
 'caimhil': {'caimhill': []},
 'caimi': {'caimie': [], 'caimis': []},
 'caimiss': {'caimission': []},
 'caimit': {'caimital': [], 'caimite': []},
 'caimito': {'caimito': []},
 'caimitte': {'caimittee': []},
 'caimli': {'caimly': []},
 'caimo': {'caimos': []},
 'caimun': {'caimunity': []},
 'cain': ['caine', 'caines', 'cained', 'caining'],
 'caina': {'cainas': []},
 'cainamero': {'cainameros': []},
 'cainamid': {'cainamide': []},
 'cainbacer': {'cainbaceres': []},
 'cainberwel': {'cainberwell': []},
 'cainbrak': {'cainbrakes': []},
 'cainbrensi': {'cainbrensis': []},
 'cainbridg': {'cainbridge': []},
 'cainbys': {'cainbyses': []},
 'cainc': {'caincs': []},
 'caindri': {'caindry': []},
 'cainer': {'cainers': []},
 'caineroon': {'caineroons': []},
 'cainesvil': {'cainesville': []},
 'caineu': {'caineus': []},
 'cainevil': {'caineville': []},
 'caingang': {'caingangs': []},
 'caingin': {'caingins': []},
 'caingua': {'cainguas': []},
 'cainho': {'cainhoe': []},
 'caini': {'cainis': [], 'cainy': []},
 'cainid': {'cainide': []},
 'cainil': {'cainille': []},
 'cainillu': {'cainillus': []},
 'cainist': {'cainists': []},
 'cainit': {'cainite': ['cainites'], 'cainitic': []},
 'cainite': ['cainites'],
 'cainli': {'cainly': []},
 'cainlik': {'cainlike': []},
 'caino': {'cainos': []},
 'cainoen': {'cainoens': []},
 'cainother': {'cainotheres': []},
 'cainozo': {'cainozoic': []},
 'cainp': {'cainps': []},
 'cainpbel': {'cainpbell': []},
 'cainsvil': {'cainsville': []},
 'caint': {'cainte': []},
 'cainu': {'cainus': []},
 'cainvil': {'cainville': []},
 'cainzo': {'cainzos': []},
 'caio': {'caios': []},
 'caiolico': {'caiolicos': []},
 'caiolin': {'caioline': []},
 'caiolina': {'caiolinas': []},
 'caion': {'caione': [], 'caions': []},
 'caionn': {'caionne': []},
 'caiori': {'caiorie': ['caiories']},
 'caiorie': ['caiories'],
 'caip': {'caipe': [], 'caiping': []},
 'caipent': {'caipenter': ['caipenters']},
 'caipenter': ['caipenters'],
 'caipet': {'caipets': []},
 'caiph': {'caiphe': []},
 'caipha': {'caiphae': [], 'caiphas': []},
 'caiphu': {'caiphus': []},
 'caipira': {'caipiras': []},
 'caipirinha': {'caipirinhas': []},
 'caipli': {'caiplie': []},
 'caiq': {'caiqing': []},
 'caiqu': {'caique': ['caiques']},
 'caique': ['caiques'],
 'caiqueje': {'caiquejees': []},
 'caiquetio': {'caiquetios': []},
 'cair': {'caire': ['caired', 'caires'],
          'cairful': ['cairfully'],
          'cairness': [],
          'cairs': []},
 'caira': {'cairaes': [], 'cairas': []},
 'cairann': {'cairanne': []},
 'cairat': {'cairate': []},
 'cairbr': {'cairbre': ['cairbres']},
 'cairbre': ['cairbres'],
 'cairbri': {'cairbry': []},
 'caird': {'cairde': [], 'cairds': []},
 'cairdea': {'cairdeas': []},
 'caire': ['caired', 'caires'],
 'caireal': {'caireall': []},
 'caireen': {'caireens': []},
 'cairel': {'cairell': [], 'cairels': []},
 'cairen': {'cairene': []},
 'cairensi': {'cairensis': []},
 'cairful': {'cairfull': []},
 'cairfulli': {'cairfullie': []},
 'cairi': {'cairie': ['cairies', 'cairied'],
           'cairis': [],
           'cairy': ['cairying']},
 'cairiag': {'cairiage': ['cairiages']},
 'cairiage': ['cairiages'],
 'cairie': ['cairies', 'cairied'],
 'cairier': {'cairiers': []},
 'cairil': {'cairill': []},
 'cairin': {'cairine': []},
 'cairl': {'cairles': []},
 'cairlel': {'cairlell': []},
 'cairn': ['cairne', 'cairnes', 'cairned'],
 'cairnbrogi': {'cairnbrogie': []},
 'cairnc': {'cairncs': []},
 'cairncastl': {'cairncastle': []},
 'cairncross': {'cairncrosses': []},
 'cairndal': {'cairndale': []},
 'cairnderri': {'cairnderry': []},
 'cairneyhil': {'cairneyhill': []},
 'cairnfield': {'cairnfields': []},
 'cairngal': {'cairngall': []},
 'cairngorm': {'cairngorm': []},
 'cairngorum': {'cairngorums': []},
 'cairnhil': {'cairnhill': []},
 'cairnholi': {'cairnholy': []},
 'cairni': {'cairnie': ['cairnies'], 'cairnis': [], 'cairny': []},
 'cairnie': ['cairnies'],
 'cairnlik': {'cairnlike': []},
 'cairnmor': {'cairnmore': []},
 'cairnpappl': {'cairnpapple': []},
 'cairns': {'cairn': []},
 'cairnsid': {'cairnside': []},
 'cairnsmor': {'cairnsmore': []},
 'cairnston': {'cairnstone': []},
 'cairntabl': {'cairntable': []},
 'cairnwel': {'cairnwell': []},
 'cairo': {'cairo': []},
 'cairobas': {'cairobased': []},
 'cairoit': {'cairoites': []},
 'cairol': {'cairoll': [], 'cairols': []},
 'cairoli': {'cairolis': []},
 'cairon': {'cairone': []},
 'cairot': {'cairots': []},
 'cairpr': {'cairpre': []},
 'cairri': {'cairried': [], 'cairries': [], 'cairry': []},
 'cairs': {'cairse': []},
 'cairt': {'cairts': []},
 'cairtainli': {'cairtainly': []},
 'cairti': {'cairtis': []},
 'cairu': {'cairues': [], 'cairus': []},
 'cairy': ['cairying'],
 'cais': {'caise': ['caised', 'caises']},
 'caisar': {'caisarism': [], 'caisars': []},
 'caisari': {'caisaris': []},
 'caisariu': {'caisarius': []},
 'caise': {'caisee': []},
 'caishana': {'caishanas': []},
 'caishik': {'caishikou': []},
 'caisi': {'caisie': []},
 'caisid': {'caiside': []},
 'caisiu': {'caisius': []},
 'caisn': {'caisne': []},
 'caison': {'caisons': []},
 'caiss': {'caisse': ['caisses']},
 'caissargu': {'caissargues': []},
 'caisse': {'caissee': []},
 'caisseri': {'caisserie': []},
 'caissett': {'caissette': []},
 'caissi': {'caissie': [], 'caissis': [], 'caissy': []},
 'caissier': {'caissiere': [], 'caissiers': []},
 'caission': {'caissions': []},
 'caisson': ['caissoned'],
 'caissoon': {'caissoons': []},
 'caist': {'caiste': []},
 'caistorbi': {'caistorby': []},
 'caistr': {'caistre': []},
 'caisu': {'caisus': []},
 'cait': {'caite': ['caites', 'caited'],
          'caiting': [],
          'caitness': [],
          'caits': []},
 'caita': {'caitas': []},
 'caitanya': {'caitanyaism': [], 'caitanyas': []},
 'caitanyait': {'caitanyaite': ['caitanyaites']},
 'caitanyaite': ['caitanyaites'],
 'caitanyit': {'caitanyite': ['caitanyites']},
 'caitanyite': ['caitanyites'],
 'caitasika': {'caitasikas': []},
 'caitb': {'caitbe': []},
 'caite': ['caites', 'caited'],
 'caitel': {'caitell': []},
 'caiteri': {'caiteris': []},
 'caith': {'caithness': []},
 'caithag': {'caithage': []},
 'caitham': {'caithamer': []},
 'caithn': {'caithnes': []},
 'caithnef': {'caithnefs': []},
 'caithnesshir': {'caithnesshire': []},
 'caithnessian': {'caithnessians': []},
 'caithnessshir': {'caithnessshire': []},
 'caiti': {'caitie': ['caitied'], 'caitis': [], 'caity': ['caitying']},
 'caitie': ['caitied'],
 'caitif': {'caitife': ['caitifes'], 'caitifs': []},
 'caitife': ['caitifes'],
 'caitiff': ['caitiffe'],
 'caitika': {'caitikas': []},
 'caitilag': {'caitilage': []},
 'caitiv': {'caitive': ['caitives']},
 'caitive': ['caitives'],
 'caitj': {'caitjs': []},
 'caitl': {'caitle': []},
 'caitlin': {'caitlins': []},
 'caitn': {'caitnes': []},
 'caitombridg': {'caitombridge': []},
 'caits': {'caitse': []},
 'caitskel': {'caitskell': []},
 'caitt': {'caitte': []},
 'caitta': {'caittas': []},
 'caity': ['caitying'],
 'caitya': {'caityas': []},
 'caityaka': {'caityakas': []},
 'caiu': {'caius': []},
 'caiubi': {'caiuby': []},
 'caiue': {'caiues': []},
 'caius': {'caiuses': []},
 'caiv': {'caive': ['caived', 'caives'], 'caiving': [], 'caivs': []},
 'caiva': {'caivas': []},
 'caive': ['caived', 'caives'],
 'caivinist': {'caivinistic': [], 'caivinists': []},
 'caiyoquo': {'caiyoquos': []},
 'caiz': {'caize': []},
 'caizergu': {'caizergues': []},
 'caj': {'cajjed': [], 'cajs': []},
 'caja': {'cajas': []},
 'cajad': {'cajade': []},
 'cajal': {'cajals': []},
 'cajalretziu': {'cajalretzius': []},
 'cajan': {'cajans': []},
 'cajana': {'cajanas': []},
 'cajand': {'cajander': []},
 'cajanina': {'cajaninae': []},
 'cajanu': {'cajanus': []},
 'cajap': {'cajaps': []},
 'cajar': {'cajars': []},
 'cajaravil': {'cajaraville': []},
 'cajazeira': {'cajazeiras': []},
 'cajciliu': {'cajcilius': []},
 'cajcul': {'cajculated': []},
 'caje': {'cajed': [], 'cajee': [], 'cajeli': [], 'cajes': []},
 'cajem': {'cajeme': []},
 'cajennens': {'cajennense': []},
 'cajero': {'cajeros': []},
 'cajet': {'cajete': ['cajetes']},
 'cajeta': {'cajetas': []},
 'cajetan': {'cajetans': []},
 'cajetanu': {'cajetanus': []},
 'cajete': ['cajetes'],
 'cajf': {'cajfe': []},
 'cajfand': {'cajfander': []},
 'cajfiu': {'cajfius': []},
 'cajftu': {'cajftus': []},
 'caji': {'cajie': [], 'cajis': [], 'cajy': []},
 'cajia': {'cajias': []},
 'cajiabl': {'cajiable': []},
 'cajiac': {'cajiacity': []},
 'cajig': {'cajigal': []},
 'cajiga': {'cajigas': []},
 'cajiil': {'cajiile': []},
 'cajil': {'cajile': []},
 'cajip': {'cajipe': []},
 'cajis': {'cajise': []},
 'cajita': {'cajitas': []},
 'cajiu': {'cajius': []},
 'cajj': {'cajje': []},
 'cajjiu': {'cajjius': []},
 'cajkanov': {'cajkanovic': []},
 'cajl': {'cajled': [], 'cajling': [], 'cajls': []},
 'cajlil': {'cajlile': []},
 'cajlilian': {'cajlilians': []},
 'cajliu': {'cajlius': []},
 'cajll': {'cajlle': ['cajlles']},
 'cajlle': ['cajlles'],
 'cajn': {'cajne': []},
 'cajnic': {'cajnice': []},
 'cajo': {'cajoe': []},
 'cajol': {'cajolable': [],
           'cajole': ['cajoler',
                      'cajoled',
                      'cajoles',
                      'cajolers',
                      'cajolement',
                      'cajolements'],
           'cajoling': ['cajolings'],
           'cajolled': [],
           'cajolling': []},
 'cajole': ['cajoler',
            'cajoled',
            'cajoles',
            'cajolers',
            'cajolement',
            'cajolements'],
 'cajolea': {'cajoleas': []},
 'cajoleri': {'cajolerie': [], 'cajolery': []},
 'cajolin': {'cajoline': []},
 'cajoling': ['cajolings'],
 'cajolingli': {'cajolingly': []},
 'cajolleri': {'cajollery': []},
 'cajolri': {'cajolry': []},
 'cajon': {'cajone': ['cajones'], 'cajons': []},
 'cajone': ['cajones'],
 'cajonero': {'cajoneros': []},
 'cajono': {'cajonos': []},
 'cajor': {'cajority': []},
 'cajr': {'cajre': []},
 'cajri': {'cajried': [], 'cajry': []},
 'cajs': {'cajse': ['cajses']},
 'cajsand': {'cajsander': []},
 'cajsar': {'cajsarism': [], 'cajsars': []},
 'cajsari': {'cajsaris': []},
 'cajsariu': {'cajsarius': []},
 'cajse': ['cajses'],
 'cajsiu': {'cajsius': []},
 'cajstu': {'cajstus': []},
 'cajteri': {'cajteris': []},
 'cajtl': {'cajtle': []},
 'caju': {'cajus': []},
 'cajueiro': {'cajueiros': []},
 'cajuela': {'cajuelas': []},
 'cajuench': {'cajuenche': ['cajuenches']},
 'cajuenche': ['cajuenches'],
 'cajuga': {'cajugas': []},
 'cajuil': {'cajuiles': []},
 'cajukya': {'cajukyas': []},
 'cajuli': {'cajulis': []},
 'cajun': ['cajunization'],
 'cajundom': {'cajundome': []},
 'cajunstyl': {'cajunstyle': []},
 'cajuss': {'cajusse': []},
 'cajust': {'cajuste': []},
 'cajvinist': {'cajvinists': []},
 'cak': {'caks': []},
 'caka': {'cakas': []},
 'cakalel': {'cakalele': []},
 'cakar': {'cakars': []},
 'cakaudrov': {'cakaudrove': []},
 'cakchikel': {'cakchikels': []},
 'cakchiquel': ['cakchiqueles'],
 'cakd': {'cakds': []},
 'cakdin': {'cakdinal': []},
 'cake': ['cakee', 'caked'],
 "cake'l": {"cake'll": []},
 'cakebak': {'cakebakers': [], 'cakebaking': []},
 'cakebasket': {'cakebaskets': []},
 'cakebread': {'cakebreads': []},
 'cakecrumb': {'cakecrumbs': []},
 'cakecut': {'cakecutting': []},
 'cakedecor': {'cakedecorating': []},
 'cakeeat': {'cakeeater': ['cakeeaters'], 'cakeeating': []},
 'cakeeater': ['cakeeaters'],
 'cakehol': {'cakehole': []},
 'cakehous': {'cakehouse': []},
 'cakelet': {'cakelets': []},
 'cakelik': {'cakelike': []},
 'cakemak': {'cakemaker': ['cakemakers'], 'cakemaking': []},
 'cakemaker': ['cakemakers'],
 'cakenbergh': {'cakenberghe': []},
 'cakeolu': {'cakeolus': []},
 'cakepan': {'cakepans': []},
 'cakepl': {'cakeplate': []},
 'caker': {'cakers': []},
 'cakeri': {'cakery': []},
 'cakesel': {'cakeseller': ['cakesellers']},
 'cakeseller': ['cakesellers'],
 'cakeshap': {'cakeshaped': []},
 'cakeshop': {'cakeshops': []},
 'cakestand': {'cakestands': []},
 'caketin': {'caketins': []},
 'cakewalk': ['cakewalker', 'cakewalked', 'cakewalking', 'cakewalkers'],
 'caki': {'cakie': ['cakies'], 'cakis': [], 'caky': []},
 'cakie': ['cakies'],
 'cakier': {'cakiers': []},
 'cakil': {'cakile': []},
 'caking': ['cakings'],
 'cakir': {'cakirer': []},
 'cakit': {'cakite': []},
 'cakitran': {'cakitrans': []},
 'cakkavala': {'cakkavalas': []},
 'caklai': {'caklais': []},
 'caklo': {'caklos': []},
 'cakltl': {'cakltle': []},
 'caklwel': {'caklwell': []},
 'caklyl': {'caklyle': []},
 'caknegi': {'caknegie': []},
 'cako': {'cakos': []},
 'cakolin': {'cakoline': []},
 'cakora': {'cakoras': []},
 'cakovic': {'cakovice': []},
 'cakpent': {'cakpenter': []},
 'cakr': {'cakre': []},
 'cakra': {'cakras': []},
 'cakravaka': {'cakravakas': []},
 'cakravarti': {'cakravartis': [], 'cakravarty': []},
 'cakravartin': {'cakravartins': []},
 'cakrir': {'cakrire': []},
 'cakst': {'cakste': []},
 'caksu': {'caksus': []},
 'cakta': {'caktas': []},
 'cakthag': {'cakthage': []},
 'caku': {'cakus': []},
 'cakul': {'cakulate': ['cakulated'], 'cakulation': ['cakulations']},
 'cakulate': ['cakulated'],
 'cakulation': ['cakulations'],
 'cakulu': {'cakulus': []},
 'cakya': {'cakyas': []},
 'cakyar': {'cakyars': []},
 'cal': {'calness': [], 'cals': []},
 "cal'": {"cal'e": ["cal'ed"]},
 "cal'e": ["cal'ed"],
 'cala': {'calae': [], 'calas': []},
 'calab': {'calaber': []},
 'calaba': ['calabasse'],
 'calabaca': {'calabacas': []},
 'calabacilla': {'calabacillas': []},
 'calabacita': {'calabacitas': []},
 'calabalero': {'calabaleros': []},
 'calabar': {'calabars': []},
 'calabarensi': {'calabarensis': []},
 'calabari': {'calabaris': []},
 'calabarian': {'calabarians': []},
 'calabaricu': {'calabaricus': []},
 'calabarin': {'calabarine': []},
 'calabas': {'calaba': []},
 'calabasa': {'calabasas': []},
 'calabash': ['calabashful', 'calabashfuls'],
 'calabashtre': {'calabashtree': []},
 'calabasita': {'calabasitas': []},
 'calabass': {'calaba': ['calabasse']},
 'calabassa': {'calabassas': []},
 'calabaz': {'calabazal': []},
 'calabaza': {'calabazas': []},
 'calabazano': {'calabazanos': []},
 'calabazo': {'calabazos': []},
 'calabe': {'calabee': []},
 'calabera': {'calaberas': []},
 'calabi': {'calaby': []},
 'calaboc': {'calabocal': []},
 'calabogi': {'calabogie': []},
 'calabogu': {'calabogus': []},
 'calabol': {'calabolic': [], 'calabolism': []},
 'calaboos': {'calaboose': ['calaboosed', 'calabooses']},
 'calaboose': ['calaboosed', 'calabooses'],
 'calabous': {'calabouse': []},
 'calabozo': {'calabozos': []},
 'calabr': {'calabre': ['calabres']},
 'calabra': {'calabrae': []},
 'calabrai': {'calabrais': []},
 'calabras': {'calabrase': []},
 'calabrcs': {'calabrcse': []},
 'calabre': ['calabres'],
 'calabres': {'calabrese': ['calabreses']},
 'calabrese': ['calabreses'],
 'calabress': {'calabresse': []},
 'calabrez': {'calabreze': []},
 'calabri': {'calabrie': [], 'calabris': []},
 'calabria': ['calabriae'],
 'calabrian': {'calabrians': []},
 'calabris': {'calabrise': []},
 'calabro': {'calabros': []},
 'calabroi': {'calabrois': []},
 'calabru': {'calabrus': []},
 'calabtun': {'calabtuns': []},
 'calac': {'calace': [], 'calacs': []},
 'calaca': {'calacas': []},
 'calacani': {'calacanis': []},
 'calacanthu': {'calacanthus': []},
 'calacar': {'calacareous': []},
 'calacaru': {'calacarus': []},
 'calaceit': {'calaceite': []},
 'calach': {'calache': []},
 'calachen': {'calachene': []},
 'calacin': {'calacine': []},
 'calact': {'calacte': []},
 'calactos': {'calactose': []},
 'calactosidas': {'calactosidase': []},
 'calacul': {'calaculated': []},
 'calacut': {'calacute': []},
 'calad': {'calade': ['calades']},
 'calada': {'caladas': []},
 'calade': ['calades'],
 'caladin': {'caladine': []},
 'caladium': {'caladium': []},
 'calado': {'calados': []},
 'caladriu': {'caladrius': []},
 'calaf': {'calafate': ['calafates'], 'calafs': []},
 'calafate': ['calafates'],
 'calafel': {'calafell': []},
 'calafert': {'calaferte': []},
 'calafior': {'calafiore': []},
 'calag': {'calage': ['calages']},
 'calagan': {'calaganes': [], 'calagans': []},
 'calagari': {'calagary': []},
 'calage': ['calages'],
 'calagion': {'calagione': []},
 'calagorri': {'calagorris': []},
 'calagua': {'calaguas': []},
 'calaguri': {'calaguris': []},
 'calagurri': {'calagurris': []},
 'calagurritanu': {'calagurritanus': []},
 'calahan': {'calahane': [], 'calahans': []},
 'calahres': {'calahrese': []},
 'calai': {'calais': []},
 'calaini': {'calainy': []},
 'calaino': {'calainos': []},
 'calais': {'calaise': []},
 'calaisdouvr': {'calaisdouvres': []},
 'calaisi': {'calaisis': []},
 'calaisian': {'calaisians': []},
 'calaisien': {'calaisiens': []},
 'calaisienn': {'calaisienne': []},
 'calait': {'calaite': []},
 'calako': {'calakos': []},
 'calal': {'calalou': [], 'calals': []},
 'calalas': {'calalase': []},
 'calalog': {'calaloging': []},
 'calalogu': {'calalogue': [], 'calaloguing': [], 'calalogus': []},
 'calalu': {'calalue': [], 'calalus': []},
 'calaluc': {'calaluce': []},
 'calalyt': {'calalytic': []},
 'calam': {'calame': ['calames'], 'calamity': [], 'calams': []},
 'calama': {'calamae': [], 'calamas': []},
 'calamagrosli': {'calamagroslis': []},
 'calamagrosti': {'calamagrostis': []},
 'calamahu': {'calamahue': []},
 'calamaju': {'calamajue': []},
 'calamanco': {'calamancoes': [], 'calamancos': []},
 'calamand': {'calamander': []},
 'calamant': {'calamante': []},
 'calamanthu': {'calamanthus': []},
 'calamar': {'calamare': ['calamares'], 'calamars': []},
 'calamara': {'calamaras': []},
 'calamare': ['calamares'],
 'calamari': {'calamari': [], 'calamary': []},
 'calamaria': {'calamariae': []},
 'calamariacea': {'calamariaceae': []},
 'calamarial': {'calamariales': []},
 'calamarian': {'calamarians': []},
 'calamariea': {'calamarieae': []},
 'calamariu': {'calamarius': []},
 'calamat': {'calamatous': []},
 'calamati': {'calamaties': []},
 'calamba': {'calambas': []},
 'calambo': {'calambos': []},
 'calambokidi': {'calambokidis': []},
 'calambr': {'calambre': ['calambres']},
 'calambre': ['calambres'],
 'calambron': {'calambrone': []},
 'calame': ['calames'],
 'calamea': {'calameae': []},
 'calamegriaul': {'calamegriaule': []},
 'calamelap': {'calamelaps': []},
 'calamellu': {'calamellus': []},
 'calamen': {'calamene': []},
 'calamenen': {'calamenene': []},
 'calames': {'calamese': []},
 'calami': {'calamie': ['calamies'], 'calamis': [], 'calamy': ['calamys']},
 'calamian': {'calamianes': [], 'calamians': []},
 'calamianensi': {'calamianensis': []},
 'calamichthi': {'calamichthys': []},
 'calamid': {'calamides': []},
 'calamida': {'calamidas': []},
 'calamidad': {'calamidade': ['calamidades']},
 'calamidade': ['calamidades'],
 'calamidi': {'calamidis': []},
 'calamie': ['calamies'],
 'calamil': {'calamiles': []},
 'calamili': {'calamilies': []},
 'calamin': {'calamine': []},
 'calamina': {'calaminae': []},
 'calaminar': {'calaminare': []},
 'calaminari': {'calaminaris': []},
 'calamint': {'calamint': []},
 'calaminu': {'calaminus': []},
 'calamisti': {'calamistis': []},
 'calamistratu': {'calamistratus': []},
 'calamistri': {'calamistris': []},
 'calamit': {'calamitate': ['calamitates'],
             'calamite': ['calamites'],
             'calamitic': ['calamitics'],
             'calamitous': ['calamitously', 'calamitousness']},
 'calamita': {'calamitas': []},
 'calamitacea': {'calamitaceae': []},
 'calamital': {'calamitales': []},
 'calamitate': ['calamitates'],
 'calamitati': {'calamitatis': []},
 'calamitatibu': {'calamitatibus': []},
 'calamitc': {'calamitcs': []},
 'calamite': {'calamitee': []},
 'calamitei': {'calamiteis': []},
 'calamiteus': {'calamiteuse': []},
 'calamiti': {'calamitie': [], 'calamitious': []},
 'calamitic': ['calamitics'],
 'calamitosa': {'calamitosas': []},
 'calamitosi': {'calamitosis': []},
 'calamitosiu': {'calamitosius': []},
 'calamitoso': {'calamitosos': []},
 'calamitosu': {'calamitosus': []},
 'calamitous': ['calamitously', 'calamitousness'],
 'calamitsi': {'calamitsis': []},
 'calamity': {'calamityes': []},
 'calamityhowl': {'calamityhowlers': []},
 'calamn': {'calamnities': [], 'calamnity': []},
 'calamniu': {'calamnius': []},
 'calamo': {'calamos': []},
 'calamoceratida': {'calamoceratidae': []},
 'calamocladu': {'calamocladus': []},
 'calamocrinu': {'calamocrinus': []},
 'calamogrosti': {'calamogrostis': []},
 'calamoherp': {'calamoherpe': []},
 'calamoichthi': {'calamoichthys': []},
 'calamoichthy': {'calamoichthyes': []},
 'calamoidea': {'calamoideae': []},
 'calamondin': {'calamondins': []},
 'calamop': {'calamopitys': []},
 'calamophilu': {'calamophilus': []},
 'calamopityea': {'calamopityeae': []},
 'calamopleuru': {'calamopleurus': []},
 'calamopsi': {'calamopsis': []},
 'calamoqu': {'calamoque': []},
 'calamostachi': {'calamostachys': []},
 'calamp': {'calampelis': []},
 'calamt': {'calamts': []},
 'calamu': {'calamus': []},
 'calamumqu': {'calamumque': []},
 'calamvoki': {'calamvokis': []},
 'calamy': {'calamye': []},
 'calamyt': {'calamyte': []},
 'calan': ['calane', 'calanes'],
 'calana': {'calanas': []},
 'calanai': {'calanais': []},
 'calanch': {'calanche': ['calanches']},
 'calancha': {'calanchas': []},
 'calanche': ['calanches'],
 'calanci': {'calancie': []},
 'caland': {'calande': ['calandes',
                        'calander',
                        'calanders',
                        'calandered',
                        'calandering']},
 'calandar': {'calandars': []},
 'calande': ['calandes', 'calander', 'calanders', 'calandered', 'calandering'],
 'calandr': {'calandre': []},
 'calandra': {'calandrae': []},
 'calandrani': {'calandranis': []},
 'calandreur': {'calandreurs': []},
 'calandria': {'calandrias': []},
 'calandrida': {'calandridae': []},
 'calandrina': {'calandrinae': []},
 'calandrini': {'calandrinis': []},
 'calandrinu': {'calandrinus': []},
 'calangianu': {'calangianus': []},
 'calangut': {'calangute': []},
 'calani': {'calanis': [], 'calany': []},
 'calanid': {'calanids': []},
 'calanida': {'calanidae': []},
 'calann': {'calanns': []},
 'calano': {'calanos': []},
 'calanoid': {'calanoides': [], 'calanoids': []},
 'calanolid': {'calanolide': ['calanolides']},
 'calanolide': ['calanolides'],
 'calanqu': {'calanque': ['calanques']},
 'calanque': ['calanques'],
 'calant': {'calante': ['calantes', 'calanter']},
 'calanta': {'calantas': []},
 'calante': ['calantes', 'calanter'],
 'calanth': {'calanthe': []},
 'calanthu': {'calanthus': []},
 'calanton': {'calantone': []},
 'calanu': {'calanus': []},
 'calanusfinmarchicu': {'calanusfinmarchicus': []},
 'calao': {'calaos': []},
 'calaon': {'calaone': []},
 'calap': {'calape': []},
 'calapago': {'calapagos': []},
 'calape': {'calapee': []},
 'calaph': {'calaphates': []},
 'calapha': {'calaphas': []},
 'calaphi': {'calaphis': []},
 'calapodiu': {'calapodius': []},
 'calapooia': {'calapooias': []},
 'calapooya': {'calapooya': []},
 'calappida': {'calappidae': []},
 'calapric': {'calaprice': []},
 'calar': {'calare': ['calareous']},
 'calara': {'calaras': []},
 'calare': ['calareous'],
 'calaren': {'calarene': []},
 'calares': {'calarese': []},
 'calari': {'calaries': [], 'calaris': [], 'calary': []},
 'calaritanu': {'calaritanus': []},
 'calarni': {'calarny': []},
 'calarrh': {'calarrhal': []},
 'calarrhali': {'calarrhalis': []},
 'calart': {'calarts': []},
 'calas': {'calases': []},
 'calasan': {'calasans': []},
 'calasanctiu': {'calasanctius': []},
 'calascion': {'calascione': []},
 'calaseraign': {'calaseraigne': []},
 'calash': {'calash': []},
 'calasiat': {'calasiatic': []},
 'calasiri': {'calasiries': [], 'calasiris': []},
 'calasirian': {'calasirians': []},
 'calass': {'calasses': []},
 'calastri': {'calastry': []},
 'calat': {'calate': ['calated', 'calates', 'calater'],
           'calating': [],
           'calation': ['calations'],
           'calator': [],
           'calats': []},
 'calata': {'calatas': []},
 'calatagiron': {'calatagirone': []},
 'calate': ['calated', 'calates', 'calater'],
 'calath': {'calathes': []},
 'calathea': {'calatheas': []},
 'calathi': {'calathis': []},
 'calathinu': {'calathinus': []},
 'calathiqu': {'calathique': []},
 'calathisv': {'calathisve': []},
 'calatho': {'calathos': []},
 'calathro': {'calathros': []},
 'calathu': {'calathus': []},
 'calathumpian': {'calathumpians': []},
 'calati': {'calatis': []},
 'calatian': {'calatians': []},
 'calatinu': {'calatinus': []},
 'calation': ['calations'],
 'calatni': {'calatny': []},
 'calatogu': {'calatogue': []},
 'calaton': {'calatone': []},
 'calator': {'calatores': []},
 'calatori': {'calatorie': []},
 'calatoriu': {'calatorius': []},
 'calatrav': {'calatrave': []},
 'calatrava': {'calatravas': []},
 'calatropi': {'calatropis': []},
 'calatu': {'calatus': []},
 'calau': {'calaus': []},
 'calaul': {'calaulated': []},
 'calaur': {'calaureate': []},
 'calav': {'calavance': ['calavances']},
 'calava': {'calavas': []},
 'calavado': {'calavados': []},
 'calavance': ['calavances'],
 'calavans': {'calavanses': []},
 'calavar': {'calavares': []},
 'calavara': {'calavaras': []},
 'calavassi': {'calavassy': []},
 'calavcra': {'calavcras': []},
 'calavera': {'calaveras': []},
 'calaverit': {'calaverite': []},
 'calaverita': {'calaveritas': []},
 'calavero': {'calaveros': []},
 'calavit': {'calavite': []},
 'calaviu': {'calavius': []},
 'calavo': {'calavos': []},
 'calavres': {'calavrese': []},
 'calay': {'calayate': [], 'calays': []},
 'calayno': {'calaynos': []},
 'calazan': {'calazans': []},
 'calb': {'calbe': ['calbes']},
 'calba': {'calbas': []},
 'calbari': {'calbary': []},
 'calbe': {'calbee': []},
 'calbert': {'calberte': []},
 'calbi': {'calbis': [], 'calby': []},
 'calbindin': {'calbindins': []},
 'calbiochembehr': {'calbiochembehring': []},
 'calbongo': {'calbongos': []},
 'calborn': {'calborne': []},
 'calbourn': {'calbourne': []},
 'calbrat': {'calbration': []},
 'calbres': {'calbrese': []},
 'calbri': {'calbris': []},
 'calbu': {'calbus': []},
 'calc': {'calce': ['calced'], 'calcs': [], 'calx': []},
 'calca': {'calcas': []},
 'calcabello': {'calcabellos': []},
 'calcac': {'calcaceous': []},
 'calcada': {'calcadas': []},
 'calcado': {'calcados': []},
 'calcaem': {'calcaemic': []},
 'calcaer': {'calcaerous': []},
 'calcagn': {'calcagne': []},
 'calcagnil': {'calcagnile': []},
 'calcagninu': {'calcagninus': []},
 'calcaieou': {'calcaieous': []},
 'calcair': {'calcaire': ['calcaires']},
 'calcaire': ['calcaires'],
 'calcal': {'calcalate': ['calcalated'], 'calcalation': [], 'calcalli': []},
 'calcalate': ['calcalated'],
 'calcalcul': {'calcalculated': []},
 'calcalkal': {'calcalkalic': []},
 'calcalkalin': {'calcalkaline': []},
 'calcalu': {'calcalus': []},
 'calcamu': {'calcamus': []},
 'calcan': {'calcane': ['calcaneal', 'calcaneous'], 'calcans': []},
 'calcancu': {'calcancus': []},
 'calcane': ['calcaneal', 'calcaneous'],
 'calcanectomi': {'calcanectomy': []},
 'calcaneocavu': {'calcaneocavus': []},
 'calcaneocuboid': {'calcaneocuboidal': []},
 'calcaneofibular': {'calcaneofibulare': []},
 'calcaneometatars': {'calcaneometatarsal': []},
 'calcaneonavicular': {'calcaneonaviculare': []},
 'calcaneotibi': {'calcaneotibial': []},
 'calcaneovalgu': {'calcaneovalgus': []},
 'calcaneovaru': {'calcaneovarus': []},
 'calcaneu': {'calcaneus': []},
 'calcann': {'calcanne': []},
 'calcant': {'calcante': []},
 'calcanthu': {'calcanthus': []},
 'calcapor': {'calcapore': []},
 'calcar': {'calcarate': [],
            'calcare': ['calcares',
                        'calcareou',
                        'calcareous',
                        'calcareously',
                        'calcareousness'],
            'calcaric': [],
            'calcarous': [],
            'calcars': []},
 'calcaratu': {'calcaratus': []},
 'calcaravi': {'calcaravis': []},
 'calcarc': {'calcarcous': []},
 'calcare': {'calcaree': []},
 'calcarea': {'calcareaous': [], 'calcareas': []},
 'calcarei': {'calcareis': []},
 'calcaren': {'calcareniti': []},
 'calcarenac': {'calcarenaceous': []},
 'calcarenit': {'calcarenite': ['calcarenites'], 'calcarenitic': []},
 'calcarenite': ['calcarenites'],
 'calcarenyt': {'calcarenyte': []},
 'calcareo': {'calcareos': []},
 'calcareoargillac': {'calcareoargillaceous': []},
 'calcareobitumin': {'calcareobituminous': []},
 'calcareon': {'calcareons': []},
 'calcareosilic': {'calcareosiliceous': []},
 'calcaresian': {'calcaresians': []},
 'calcareu': {'calcareus': []},
 'calcari': {'calcarious': [], 'calcaris': []},
 'calcaribu': {'calcaribus': []},
 'calcarif': {'calcarifer': []},
 'calcarifer': {'calcariferous': []},
 'calcarin': {'calcarine': []},
 'calcarinida': {'calcarinidae': []},
 'calcarinu': {'calcarinus': []},
 'calcariterm': {'calcaritermes': []},
 'calcariu': {'calcarius': []},
 'calcaron': {'calcarone': []},
 'calcass': {'calcasse': []},
 'calcasti': {'calcastis': []},
 'calcat': {'calcator': []},
 'calcati': {'calcatis': []},
 'calcatu': {'calcatus': []},
 'calcavello': {'calcavellos': []},
 'calccdoni': {'calccdony': []},
 'calcch': {'calcche': []},
 'calcdonid': {'calcdonides': []},
 'calce': ['calced'],
 'calceamenti': {'calceamentis': []},
 'calceatu': {'calceatus': []},
 'calcebi': {'calceby': []},
 'calcedoin': {'calcedoine': []},
 'calcedon': {'calcedonic': []},
 'calcedonens': {'calcedonense': []},
 'calcedoni': {'calcedony': []},
 'calcedoniu': {'calcedonius': []},
 'calcei': {'calceis': []},
 'calcel': {'calcelated': [], 'calcell': []},
 'calcem': {'calcemic': []},
 'calcemi': {'calcemie': []},
 'calcemu': {'calcemus': []},
 'calcen': {'calcene': []},
 'calcena': {'calcenas': []},
 'calceo': {'calceos': []},
 'calceocrinida': {'calceocrinidae': []},
 'calceocrinu': {'calceocrinus': []},
 'calceol': {'calceolate': []},
 'calceolaria': ['calceolariae'],
 'calceolariea': {'calceolarieae': []},
 'calceolariu': {'calceolarius': []},
 'calceoli': {'calceolis': []},
 'calceoloid': {'calceoloides': []},
 'calceolu': {'calceolus': []},
 'calceou': {'calceous': []},
 'calcer': {'calcereous': [], 'calcerous': []},
 'calcergi': {'calcergy': []},
 'calcerin': {'calcerine': []},
 'calces': {'calcese': []},
 'calceta': {'calcetas': []},
 'calcethorp': {'calcethorpe': []},
 'calcetin': {'calcetines': []},
 'calceu': {'calceus': []},
 'calcgneiss': {'calcgneisses': []},
 'calch': {'calche': []},
 'calcha': {'calchas': []},
 'calchaqui': {'calchaquies': [], 'calchaquis': []},
 'calchedonian': {'calchedonians': []},
 'calchi': {'calchis': []},
 'calchin': {'calchines': []},
 'calcho': {'calchos': []},
 'calchu': {'calchus': []},
 'calchufin': {'calchufines': []},
 'calci': {'calcies': [], 'calcis': [], 'calcy': []},
 'calciamenti': {'calciamentis': []},
 'calciaquol': {'calciaquolls': []},
 'calcibu': {'calcibus': []},
 'calcichord': {'calcichordate': ['calcichordates']},
 'calcichordate': ['calcichordates'],
 'calciclast': {'calciclastic': []},
 'calcicol': {'calcicole': ['calcicoles'], 'calcicolous': []},
 'calcicole': ['calcicoles'],
 'calcicosi': {'calcicosis': []},
 'calcid': {'calcidated': [], 'calcidation': [], 'calcide': [], 'calcids': []},
 'calcidiscu': {'calcidiscus': []},
 'calcidiu': {'calcidius': []},
 'calcidonia': {'calcidonias': []},
 'calcidrin': {'calcidrine': []},
 'calcif': {'calcifer': [], 'calcific': ['calcification']},
 'calcifcr': {'calcifcrous': []},
 'calcifer': {'calciferes': [], 'calciferous': []},
 'calciferol': {'calciferol': []},
 'calciferon': {'calciferons': []},
 'calcifi': {'calcifiability': [],
             'calcifiable': [],
             'calcifie': ['calcifier', 'calcified', 'calcifies', 'calcifiers'],
             'calcify': ['calcifying']},
 'calcifiant': {'calcifiante': []},
 'calcific': ['calcification'],
 'calcifican': {'calcificans': []},
 'calcificazion': {'calcificazione': []},
 'calcifie': {'calcifiees': []},
 'calciftissu': {'calciftissue': []},
 'calcifug': {'calcifuge': ['calcifuges'], 'calcifugous': []},
 'calcifuge': ['calcifuges'],
 'calcify': ['calcifying'],
 'calciger': {'calcigerous': []},
 'calcii': {'calciie': []},
 'calciil': {'calciilated': []},
 'calcil': {'calcilate': [], 'calcilation': ['calcilations'], 'calcile': []},
 'calcilation': ['calcilations'],
 'calcilran': {'calcilrans': []},
 'calcilutit': {'calcilutite': ['calcilutites'], 'calcilutitic': []},
 'calcilutite': ['calcilutites'],
 'calcilutyt': {'calcilutyte': []},
 'calcimedin': {'calcimedins': []},
 'calcimet': {'calcimeter': []},
 'calcimetri': {'calcimetry': []},
 'calcimicrob': {'calcimicrobes': []},
 'calcimicrobi': {'calcimicrobial': []},
 'calcimimet': {'calcimimetic': ['calcimimetics']},
 'calcimimetic': ['calcimimetics'],
 'calcimin': {'calcimine': ['calciminer', 'calcimined', 'calciminers'],
              'calcimining': []},
 'calcimine': ['calciminer', 'calcimined', 'calciminers'],
 'calcimorph': {'calcimorphic': []},
 'calcin': {'calcinable': [],
            'calcinate': ['calcinated', 'calcinates'],
            'calcinating': [],
            'calcination': [],
            'calcinator': ['calcinators'],
            'calcine': ['calciner', 'calcined', 'calcines', 'calciners'],
            'calcining': [],
            'calcinized': [],
            'calcinous': [],
            'calcins': []},
 'calcinada': {'calcinadas': []},
 'calcinado': {'calcinados': []},
 'calcinate': ['calcinated', 'calcinates'],
 'calcinator': ['calcinators'],
 'calcinatori': {'calcinatory': []},
 'calcinatu': {'calcinatus': []},
 'calcine': {'calcinee': ['calcinees']},
 'calcinee': ['calcinees'],
 'calcineurin': {'calcineurins': []},
 'calcineurindepend': {'calcineurindependent': []},
 'calcinogen': {'calcinogenic': []},
 'calcinos': {'calcinose': ['calcinoses']},
 'calcinose': ['calcinoses'],
 'calcinosi': {'calcinosis': []},
 'calcinot': {'calcinotic': []},
 'calcinu': {'calcinus': []},
 'calciop': {'calciope': []},
 'calciorthid': {'calciorthids': []},
 'calciosom': {'calciosome': ['calciosomes']},
 'calciosome': ['calciosomes'],
 'calciotherm': {'calciothermic': []},
 'calciotraumat': {'calciotraumatic': []},
 'calciotrop': {'calciotropic': []},
 'calciotroph': {'calciotrophic': []},
 'calciparin': {'calciparine': []},
 'calciphil': {'calciphile': ['calciphiles'],
               'calciphilic': [],
               'calciphilous': []},
 'calciphile': ['calciphiles'],
 'calciphob': {'calciphobe': ['calciphobes'],
               'calciphobic': [],
               'calciphobous': []},
 'calciphobe': ['calciphobes'],
 'calciphylact': {'calciphylactic': []},
 'calciphyr': {'calciphyre': ['calciphyres']},
 'calciphyre': ['calciphyres'],
 'calciphyt': {'calciphytes': []},
 'calcipotrien': {'calcipotriene': []},
 'calciqu': {'calcique': ['calciques']},
 'calcique': ['calciques'],
 'calcirudit': {'calcirudite': ['calcirudites'], 'calciruditic': []},
 'calcirudite': ['calcirudites'],
 'calcisiltit': {'calcisiltite': ['calcisiltites']},
 'calcisiltite': ['calcisiltites'],
 'calcisol': {'calcisols': []},
 'calcisom': {'calcisomes': []},
 'calcisphaerulida': {'calcisphaerulidae': []},
 'calcispher': {'calcisphere': ['calcispheres']},
 'calcisphere': ['calcispheres'],
 'calcispong': {'calcisponge': ['calcisponges']},
 'calcisponge': ['calcisponges'],
 'calcispongia': {'calcispongiae': []},
 'calcispongic': {'calcispongice': []},
 'calcit': {'calcite': [],
            'calcitic': [],
            'calcitization': [],
            'calcitized': []},
 'calcitan': {'calcitans': []},
 'calcitar': {'calcitare': []},
 'calcitearagonit': {'calcitearagonite': []},
 'calcitebear': {'calcitebearing': []},
 'calcitec': {'calcitecemented': []},
 'calcitedolomit': {'calcitedolomite': []},
 'calcitefil': {'calcitefilled': []},
 'calcitiqu': {'calcitiques': []},
 'calcitis': {'calcitisation': [], 'calcitised': []},
 'calcitit': {'calcitite': []},
 'calcitonin': ['calcitonine'],
 'calcitoningen': {'calcitoningene': []},
 'calcitoninproduc': {'calcitoninproducing': []},
 'calcitoninsecret': {'calcitoninsecreting': []},
 'calcitr': {'calcitrance': [],
             'calcitrant': [],
             'calcitrate': [],
             'calcitration': [],
             'calcitrator': []},
 'calcitran': {'calcitrans': []},
 'calcitrapoid': {'calcitrapoides': []},
 'calcitrar': {'calcitrare': []},
 'calcitro': {'calcitroic': []},
 'calcitrop': {'calcitropic': []},
 'calcitroph': {'calcitrophic': []},
 'calciturbidit': {'calciturbidite': ['calciturbidites']},
 'calciturbidite': ['calciturbidites'],
 'calciu': {'calcius': []},
 'calcium': {'calcium': []},
 'calciumactiv': {'calciumactivated': []},
 'calciumantagonist': {'calciumantagonists': []},
 'calciumatpas': {'calciumatpase': []},
 'calciumbas': {'calciumbased': []},
 'calciumbear': {'calciumbearing': []},
 'calciumbicarbon': {'calciumbicarbonate': []},
 'calciumbind': {'calciumbinding': []},
 'calciumblock': {'calciumblocking': []},
 'calciumcarbid': {'calciumcarbide': []},
 'calciumcarbon': {'calciumcarbonate': []},
 'calciumchel': {'calciumchelating': []},
 'calciumchlorid': {'calciumchloride': []},
 'calciumcontain': {'calciumcontaining': []},
 'calciumdefici': {'calciumdeficiency': [], 'calciumdeficient': []},
 'calciumdepend': {'calciumdependent': []},
 'calciumedet': {'calciumedetate': []},
 'calciumenrich': {'calciumenriched': []},
 'calciumentri': {'calciumentry': []},
 'calciumfortifi': {'calciumfortified': []},
 'calciumfre': {'calciumfree': []},
 'calciumindepend': {'calciumindependent': []},
 'calciuminduc': {'calciuminduced': []},
 'calciumion': {'calciumions': []},
 'calciumlow': {'calciumlowering': []},
 'calciummedi': {'calciummediated': []},
 'calciummobil': {'calciummobilizing': []},
 'calciummodul': {'calciummodulated': []},
 'calciumperm': {'calciumpermeable': []},
 'calciumphosph': {'calciumphosphate': []},
 'calciumphosphor': {'calciumphosphorous': []},
 'calciumphosphoru': {'calciumphosphorus': []},
 'calciumpump': {'calciumpumpe': []},
 'calciumregul': {'calciumregulated': [], 'calciumregulating': []},
 'calciumrel': {'calciumrelated': []},
 'calciumreleas': {'calciumrelease': []},
 'calciumsatur': {'calciumsaturated': []},
 'calciumselect': {'calciumselective': []},
 'calciumsens': {'calciumsensing': []},
 'calciumsensit': {'calciumsensitive': []},
 'calciumsequest': {'calciumsequestering': []},
 'calciumsil': {'calciumsilicate': []},
 'calciumspecif': {'calciumspecific': []},
 'calciumstimul': {'calciumstimulated': []},
 'calciumsulph': {'calciumsulphate': []},
 'calciumtr': {'calciumtreated': []},
 'calciumtransport': {'calciumtransporting': []},
 'calciumtrigg': {'calciumtriggered': []},
 'calciur': {'calciuric': []},
 'calciuresi': {'calciuresis': []},
 'calciuret': {'calciuretic': []},
 'calciustol': {'calciustoll': ['calciustolls']},
 'calciustoll': ['calciustolls'],
 'calcivirida': {'calciviridae': []},
 'calciviru': {'calcivirus': []},
 'calcivirus': {'calciviruses': []},
 'calcl': {'calcls': []},
 'calclat': {'calclate': ['calclated']},
 'calclate': ['calclated'],
 'calclithit': {'calclithite': ['calclithites']},
 'calclithite': ['calclithites'],
 'calclt': {'calclte': []},
 'calcluat': {'calcluated': []},
 'calclul': {'calclulated': []},
 'calcm': {'calcms': []},
 'calcn': {'calcns': []},
 'calcndric': {'calcndrical': []},
 'calcnlat': {'calcnlated': [], 'calcnlation': ['calcnlations']},
 'calcnlation': ['calcnlations'],
 'calco': {'calcos': []},
 'calcoaceticu': {'calcoaceticus': []},
 'calcoblast': {'calcoblasts': []},
 'calcoen': {'calcoene': []},
 'calcographi': {'calcographie': [], 'calcography': []},
 'calcographu': {'calcographus': []},
 'calcol': {'calcolate': ['calcolated']},
 'calcolabil': {'calcolabile': []},
 'calcolar': {'calcolare': []},
 'calcolarn': {'calcolarne': []},
 'calcolate': ['calcolated'],
 'calcolator': {'calcolatore': []},
 'calcolatric': {'calcolatrice': []},
 'calcolith': {'calcolithic': []},
 'calcomin': {'calcomine': []},
 'calcon': {'calcones': []},
 'calcopyrit': {'calcopyrite': []},
 'calcospherit': {'calcospherite': ['calcospherites'], 'calcospheritic': []},
 'calcospherite': ['calcospherites'],
 'calcospherul': {'calcospherules': []},
 'calcot': {'calcote': [], 'calcots': []},
 'calcott': {'calcotts': []},
 'calcraft': {'calcrafts': []},
 'calcret': {'calcrete': ['calcreted', 'calcretes'],
             'calcretization': [],
             'calcretized': []},
 'calcrete': ['calcreted', 'calcretes'],
 'calcretis': {'calcretised': []},
 'calcschist': {'calcschistes': [], 'calcschists': []},
 'calcsil': {'calcsilicate': ['calcsilicates']},
 'calcsilicate': ['calcsilicates'],
 'calcsint': {'calcsinter': []},
 'calctot': {'calctotal': []},
 'calctt': {'calctte': []},
 'calcu': {'calcus': []},
 'calcuabl': {'calcuable': []},
 'calcual': {'calcualated': []},
 'calcualt': {'calcualte': ['calcualted'],
              'calcualting': [],
              'calcualtion': ['calcualtions']},
 'calcualte': ['calcualted'],
 'calcualtion': ['calcualtions'],
 'calcuat': {'calcuate': ['calcuated'],
             'calcuating': [],
             'calcuation': ['calcuations'],
             'calcuator': []},
 'calcuate': ['calcuated'],
 'calcuation': ['calcuations'],
 'calcucul': {'calcuculated': []},
 'calcuf': {'calcufated': []},
 'calcuiat': {'calcuiated': [], 'calcuiation': ['calcuiations']},
 'calcuiation': ['calcuiations'],
 'calcuit': {'calcuited': []},
 'calcuiu': {'calcuius': []},
 'calcul': {'calculabilities': [],
            'calculability': [],
            'calculable': ['calculables', 'calculableness'],
            'calculably': [],
            'calculal': ['calculaled'],
            'calculant': [],
            'calculate': ['calculated', 'calculates'],
            'calculating': ['calculatings'],
            'calculation': ['calculational', 'calculationally'],
            'calculative': ['calculatively', 'calculativeness'],
            'calculator': [],
            'calcule': ['calculer', 'calculed', 'calcules', 'calculent'],
            'calculing': [],
            'calculous': [],
            'calculs': []},
 'calcula': {'calculae': ['calculaed'], 'calculaing': [], 'calculas': []},
 'calculable': ['calculables', 'calculableness'],
 'calculada': {'calculadas': []},
 'calculado': {'calculados': []},
 'calculador': {'calculadores': []},
 'calculadora': {'calculadoras': []},
 'calculae': ['calculaed'],
 'calculagraph': {'calculagraphs': []},
 'calculai': {'calculaied': []},
 'calculaion': {'calculaions': []},
 'calculal': {'calculalation': []},
 'calculalion': {'calculalions': []},
 'calculamo': {'calculamos': []},
 'calculandos': {'calculandose': []},
 'calcular': {'calculare': ['calculared']},
 'calculare': ['calculared'],
 'calculari': {'calculary': []},
 'calcularion': {'calcularions': []},
 'calculars': {'calcularse': []},
 'calculat': {'calculatable': [],
              'calculatation': [],
              'calculater': ['calculaters'],
              'calculatic': [],
              'calculats': []},
 'calculate': ['calculated', 'calculates'],
 'calculated': {'calculatedness': []},
 'calculateda': {'calculatedas': []},
 'calculatedbi': {'calculatedby': []},
 'calculatedli': {'calculatedly': []},
 'calculatedus': {'calculatedusing': []},
 'calculater': ['calculaters'],
 'calculateth': {'calculatethe': []},
 'calculateur': {'calculateurs': []},
 'calculati': {'calculatiou': ['calculatious']},
 'calculatin': {'calculatins': []},
 'calculating': {'calculatingness': []},
 'calculatingli': {'calculatingly': []},
 'calculatingmachin': {'calculatingmachine': []},
 'calculatingth': {'calculatingthe': []},
 'calculatio': {'calculatios': []},
 'calculatioa': {'calculatioas': []},
 'calculation': {'calculatione': ['calculationes']},
 'calculatione': ['calculationes'],
 'calculationintens': {'calculationintensive': []},
 'calculatiou': ['calculatious'],
 'calculative': ['calculatively', 'calculativeness'],
 'calculatlon': {'calculatlonal': [], 'calculatlons': []},
 'calculaton': {'calculatons': []},
 'calculator': {'calculatores': []},
 'calculatori': {'calculatory': []},
 'calculatorlik': {'calculatorlike': []},
 'calculatric': {'calculatrice': ['calculatrices']},
 'calculatrice': ['calculatrices'],
 'calculc': {'calculcated': []},
 'calcule': {'calculee': ['calculees']},
 'calculee': ['calculees'],
 'calculemu': {'calculemus': []},
 'calculeron': {'calculerons': []},
 'calculet': {'calculeted': []},
 'calculeus': {'calculeuse': []},
 'calculi': {'calculis': []},
 'calculnt': {'calculnted': []},
 'calculo': {'calculos': []},
 'calculogen': {'calculogenic': []},
 'calculogenesi': {'calculogenesis': []},
 'calculon': {'calculons': []},
 'calculosi': {'calculosis': []},
 'calcult': {'calcultated': [],
             'calcultations': [],
             'calculte': ['calculted'],
             'calculting': [],
             'calcultion': ['calcultions']},
 'calculta': {'calcultaed': []},
 'calculte': ['calculted'],
 'calcultion': ['calcultions'],
 'calculu': {'calculus': []},
 'calculus': {'calculus': []},
 'calculusbas': {'calculusbased': []},
 'calculut': {'calculuted': []},
 'calcur': {'calcurated': []},
 'calcut': {'calcutate': ['calcutated'],
            'calcutation': ['calcutations'],
            'calcuted': [],
            'calcution': ['calcutions']},
 'calcutate': ['calcutated'],
 'calcutation': ['calcutations'],
 'calcuth': {'calcuthe': []},
 'calcution': ['calcutions'],
 'calcutt': {'calcuttal': [], 'calcutte': [], 'calcutts': []},
 'calcutta': {'calcutta': []},
 'calcuttabas': {'calcuttabased': []},
 'calcuttacentr': {'calcuttacentral': []},
 'calcuttamadra': {'calcuttamadras': []},
 'calcuttan': {'calcuttans': []},
 'calcuttensi': {'calcuttensis': []},
 'calcutti': {'calcutty': []},
 'calcy': {'calcyes': []},
 'calcyc': {'calcyceal': [], 'calcyces': []},
 'cald': {'calde': ['caldes'], 'calds': []},
 'calda': {'caldae': [], 'caldas': []},
 'caldagu': {'caldagues': []},
 'caldai': {'caldaie': []},
 'caldal': {'caldale': []},
 'caldament': {'caldamente': []},
 'caldamon': {'caldamone': []},
 'caldan': {'caldane': []},
 'caldar': {'caldare': ['caldares']},
 'caldare': ['caldares'],
 'caldariomyc': {'caldariomyces': []},
 'caldariu': {'caldarius': []},
 'caldaron': {'caldarone': []},
 'caldarov': {'caldarovic': []},
 'caldburn': {'caldburne': []},
 'calddoni': {'calddonie': []},
 'calde': {'caldee': ['caldees']},
 'caldean': {'caldeans': []},
 'caldecot': {'caldecote': ['caldecotes']},
 'caldecote': ['caldecotes'],
 'caldecott': {'caldecotte': [], 'caldecotts': []},
 'caldee': ['caldees'],
 'caldeira': {'caldeiras': []},
 'caldeirada': {'caldeiradas': []},
 'caldel': {'caldell': []},
 'caldela': {'caldelas': []},
 'caldemey': {'caldemeyer': []},
 'calden': {'caldene': [], 'caldens': []},
 'caldenbi': {'caldenby': []},
 'caldeniu': {'caldenius': []},
 'caldens': {'caldense': ['caldenses']},
 'caldense': ['caldenses'],
 'caldeo': {'caldeos': []},
 'calder': ['caldere', 'calderic', 'calderou', 'calderer'],
 'caldera': {'caldera': []},
 'calderaform': {'calderaforming': []},
 'calderal': {'calderale': []},
 'calderberri': {'calderberry': []},
 'calderbridg': {'calderbridge': []},
 'calderdal': {'calderdale': []},
 'calderero': {'caldereros': []},
 'calderesqu': {'calderesque': []},
 'calderhal': {'calderhall': []},
 'calderini': {'calderinis': []},
 'calderinu': {'calderinus': []},
 'calderita': {'calderitas': []},
 'caldermarshal': {'caldermarshall': []},
 'caldero': {'calderos': []},
 'calderon': ['calderone', 'calderones'],
 'calderoniano': {'calderonianos': []},
 'calderonista': {'calderonistas': []},
 'caldersid': {'calderside': []},
 'calderston': {'calderstone': ['calderstones']},
 'calderstone': ['calderstones'],
 'calderval': {'caldervale': []},
 'calderwel': {'calderwell': []},
 'calderwood': {'calderwoods': []},
 'caldesen': {'caldesene': []},
 'caldet': {'caldetes': []},
 'caldeta': {'caldetas': []},
 'caldewel': {'caldewell': ['caldewelle']},
 'caldewell': ['caldewelle'],
 'caldewg': {'caldewgate': []},
 'caldgera': {'caldgeras': []},
 'caldham': {'caldhame': []},
 'caldi': {'caldie': [], 'caldis': [], 'caldy': []},
 'caldicot': {'caldicote': []},
 'caldicott': {'caldicotts': []},
 'caldier': {'caldiere': []},
 'caldig': {'caldigate': ['caldigates']},
 'caldigate': ['caldigates'],
 'caldin': {'caldine': []},
 'caldiu': {'caldius': []},
 'caldivel': {'caldivell': []},
 'caldlgat': {'caldlgate': []},
 'caldmor': {'caldmore': []},
 'caldo': {'caldos': []},
 'caldoact': {'caldoactive': []},
 'caldoch': {'caldoche': ['caldoches']},
 'caldoche': ['caldoches'],
 'caldolyticu': {'caldolyticus': []},
 'caldon': {'caldone': [], 'caldons': []},
 'caldoniu': {'caldonius': []},
 'caldor': {'caldore': [], 'caldors': []},
 'caldr': {'caldre': []},
 'caldrif': {'caldrife': []},
 'caldril': {'caldrill': []},
 'caldron': {'caldron': []},
 'caldshiel': {'caldshiels': []},
 'caldt': {'caldte': []},
 'caldu': {'caldus': []},
 'caldvel': {'caldvell': []},
 'caldvvel': {'caldvvell': []},
 'caldw': {'caldwe': ['caldweli']},
 'caldwal': {'caldwall': []},
 'caldwalad': {'caldwalader': []},
 'caldwald': {'caldwalder': []},
 'caldwallad': {'caldwallader': []},
 'caldwe': ['caldweli'],
 'caldwel': {'caldwell': []},
 'caldwelf': {'caldwelfs': []},
 'caldwellcl': {'caldwellclements': []},
 'caldwelp': {'caldwelps': []},
 'caldwelt': {'caldwelts': []},
 'caldwil': {'caldwill': []},
 'caldwol': {'caldwoll': []},
 'cale': {'caled': [], 'calee': [], 'cales': [], 'caling': ['calings']},
 'calea': {'caleas': []},
 'caleact': {'caleacte': []},
 'caleair': {'caleaire': []},
 'caleaneu': {'caleaneus': []},
 'calear': {'caleareous': []},
 'calearin': {'calearine': []},
 'caleb': {'calebs': []},
 'calebash': {'calebashes': []},
 'calebass': {'calebasse': ['calebasses']},
 'calebasse': ['calebasses'],
 'calebe': {'calebee': []},
 'calebit': {'calebite': ['calebites']},
 'calebite': ['calebites'],
 'calebr': {'calebrated': [], 'calebration': []},
 'calebres': {'calebrese': []},
 'caleca': {'calecas': []},
 'calech': {'caleche': []},
 'calechismu': {'calechismus': []},
 'calecholamin': {'calecholamines': []},
 'calecloni': {'caleclonie': []},
 'calecon': {'calecons': []},
 'calecut': {'calecute': []},
 'caled': {'caledou': []},
 'caledon': {'caledones': [],
             'caledonic': [],
             'caledonized': [],
             'caledons': []},
 'caledoni': {'caledonial': [], 'caledonie': ['caledonier'], 'caledonis': []},
 'caledonia': ['caledoniae'],
 'caledonian': {'caledonianism': [], 'caledonians': []},
 'caledonicu': {'caledonicus': []},
 'caledonid': {'caledonide': ['caledonides'], 'caledonids': []},
 'caledonidc': {'caledonidcs': []},
 'caledonide': ['caledonides'],
 'caledonie': ['caledonier'],
 'caledonien': {'caledoniens': []},
 'caledonienn': {'caledonienne': ['caledoniennes']},
 'caledonienne': ['caledoniennes'],
 'caledonii': {'caledoniis': []},
 'caledonio': {'caledonios': []},
 'caledonit': {'caledonite': []},
 'caledoniu': {'caledonius': []},
 'caleduct': {'caleducts': []},
 'caleeh': {'caleehe': []},
 'caleev': {'caleever': ['caleevers']},
 'caleever': ['caleevers'],
 'calef': {'calefs': []},
 'calefacer': {'calefacere': []},
 'calefaci': {'calefacient': ['calefacients']},
 'calefacien': {'calefaciens': []},
 'calefacient': {'calefaciente': []},
 'calefacienti': {'calefacientis': []},
 'calefact': {'calefaction': [], 'calefactive': []},
 'calefacta': {'calefactae': []},
 'calefacti': {'calefactis': []},
 'calefaction': {'calefactione': []},
 'calefactioni': {'calefactionis': []},
 'calefactor': {'calefactors': []},
 'calefactori': {'calefactory': []},
 'calefactu': {'calefactus': []},
 'calefon': {'calefons': []},
 'calegari': {'calegaris': []},
 'calegon': {'calegones': [], 'calegons': []},
 'calegori': {'calegories': [], 'calegory': []},
 'caleha': {'calehas': []},
 'calehil': {'calehill': []},
 'calei': {'caleis': []},
 'caleidoscop': {'caleidoscope': [], 'caleidoscopic': []},
 'caleif': {'caleification': []},
 'caleifer': {'caleiferous': []},
 'caleifi': {'caleified': []},
 'calein': {'caleination': [], 'caleined': []},
 'caleit': {'caleite': []},
 'caleitran': {'caleitrans': []},
 'calelectrin': {'calelectrins': []},
 'calem': {'calemes': []},
 'calembour': {'calembours': []},
 'calembourg': {'calembourgs': []},
 'calembu': {'calembus': []},
 'calemi': {'calemys': []},
 'calen': {'calene': [], 'calens': []},
 'calena': {'calenas': []},
 'calenberg': {'calenberger': []},
 'calend': {'calendal': [],
            'calendation': [],
            'calende': ['calendes', 'calender', 'calendered', 'calendering'],
            'calendic': [],
            'calends': []},
 'calenda': {'calendae': [], 'calendas': []},
 'calendair': {'calendaire': ['calendaires']},
 'calendaire': ['calendaires'],
 'calendar': ['calendare',
              'calendared',
              'calendaric',
              'calendares',
              'calendarer',
              'calendaring',
              'calendarers',
              'calendarize',
              'calendarized',
              'calendarical',
              'calendarizing',
              'calendarization'],
 'calendarbas': {'calendarbased': []},
 'calendardimens': {'calendardimensions': []},
 'calendari': {'calendarial': [], 'calendaries': [], 'calendary': []},
 'calendarico': {'calendaricos': []},
 'calendarii': {'calendariis': []},
 'calendario': {'calendarios': []},
 'calendarist': {'calendarists': []},
 'calendariu': {'calendarius': []},
 'calendarlik': {'calendarlike': []},
 'calendarmak': {'calendarmaker': ['calendarmakers'], 'calendarmaking': []},
 'calendarmaker': ['calendarmakers'],
 'calendarofthehalliwel': {'calendarofthehalliwell': []},
 'calendarston': {'calendarstone': []},
 'calendarwis': {'calendarwise': []},
 'calendc': {'calendce': []},
 'calende': ['calendes', 'calender', 'calendered', 'calendering'],
 'calender': {'calenderer': ['calenderers'], 'calenderic': ['calenderical']},
 'calenderbild': {'calenderbilder': []},
 'calenderer': ['calenderers'],
 'calenderic': ['calenderical'],
 'calendi': {'calendis': []},
 'calendin': {'calendine': []},
 'calendnc': {'calendncal': []},
 'calendr': {'calendral': [],
             'calendre': ['calendrer', 'calendrers'],
             'calendric': ['calendrics', 'calendrical', 'calendrically']},
 'calendre': ['calendrer', 'calendrers'],
 'calendri': {'calendrial': [], 'calendrier': ['calendriers'], 'calendry': []},
 'calendric': ['calendrics', 'calendrical', 'calendrically'],
 'calendrier': ['calendriers'],
 'calendula': ['calendulae'],
 'calendulea': {'calenduleae': []},
 'calenergi': {'calenergy': []},
 'caleng': {'calenge': []},
 'calenisch': {'calenische': []},
 'caleniu': {'calenius': []},
 'caleno': {'calenos': []},
 'calensi': {'calensis': []},
 'calent': {'calente': ['calentes']},
 'calentador': {'calentadores': []},
 'calentars': {'calentarse': []},
 'calente': ['calentes'],
 'calenti': {'calentis': []},
 'calentibu': {'calentibus': []},
 'calentin': {'calentine': []},
 'calentiu': {'calentius': []},
 'calentur': {'calenture': ['calentures']},
 'calentura': {'calenturas': []},
 'calenture': ['calentures'],
 'calenturist': {'calenturists': []},
 'calenu': {'calenus': []},
 'caleon': {'caleone': []},
 'caleoon': {'caleoons': []},
 'calep': {'caleps': []},
 'caleph': {'calephelis': []},
 'calepin': {'calepine': [], 'calepins': []},
 'calepinu': {'calepinus': []},
 'calepitrimeru': {'calepitrimerus': []},
 'calepodiu': {'calepodius': []},
 'caler': {'calere': [], 'calers': []},
 'calera': {'caleras': []},
 'calergi': {'calergis': []},
 'calergu': {'calergus': []},
 'caleri': {'calerie': ['caleries'], 'caleris': [], 'calery': []},
 'calerie': ['caleries'],
 'caleriu': {'calerius': []},
 'calero': {'caleros': []},
 'cales': {'calese': []},
 'calesa': {'calesas': []},
 'calesbi': {'calesby': []},
 'calesc': {'calescence': [], 'calescent': []},
 'calescen': {'calescens': []},
 'calescer': {'calescere': []},
 'calescimu': {'calescimus': []},
 'calesero': {'caleseros': []},
 'calesh': {'caleshes': []},
 'calesia': {'calesiae': []},
 'calesian': {'calesians': []},
 'calesin': {'calesines': []},
 'calesiu': {'calesius': []},
 'caless': {'calesse': ['calesses']},
 'calesse': ['calesses'],
 'calest': {'caleste': ['calestes'], 'calestous': []},
 'caleste': ['calestes'],
 'calesthen': {'calesthenic': ['calesthenics']},
 'calesthenic': ['calesthenics'],
 'calesthent': {'calesthentics': []},
 'calesti': {'calestial': [], 'calestis': []},
 'calestibu': {'calestibus': []},
 'calestin': {'calestine': []},
 'calestiu': {'calestius': []},
 'caleston': {'calestone': []},
 'calestriu': {'calestrius': []},
 'calet': {'calete': ['caletes']},
 'caleta': {'caletas': []},
 'calete': ['caletes'],
 'caleto': {'caletos': []},
 'caleton': {'caletones': []},
 'calett': {'calette': []},
 'caletur': {'caleture': []},
 'caleuch': {'caleuche': []},
 'caleul': {'caleulable': [],
            'caleulate': ['caleulated', 'caleulates'],
            'caleulating': [],
            'caleulation': ['caleulations'],
            'caleulator': ['caleulators'],
            'caleuls': []},
 'caleulate': ['caleulated', 'caleulates'],
 'caleulation': ['caleulations'],
 'caleulator': ['caleulators'],
 'caleulu': {'caleulus': []},
 'calevara': {'calevaras': []},
 'calevera': {'caleveras': []},
 'calevi': {'calevie': []},
 'caley': {'caleys': []},
 'caleza': {'calezas': []},
 'calf': ['calfe', 'calfed', 'calfes', 'calfing'],
 "calf'": {"calf's": []},
 'calfa': {'calfas': []},
 'calfact': {'calfactant': []},
 'calfat': {'calfater': [], 'calfats': []},
 'calfbear': {'calfbearer': []},
 'calfbon': {'calfbone': []},
 'calfe': {'calfee': []},
 'calfhid': {'calfhide': []},
 'calfhil': {'calfhill': []},
 'calfhous': {'calfhouse': []},
 'calfi': {'calfie': ['calfies'], 'calfis': [], 'calfy': []},
 'calfie': ['calfies'],
 'calfish': {'calfishness': []},
 'calfishli': {'calfishly': []},
 'calfkil': {'calfkiller': []},
 'calfleath': {'calfleather': []},
 'calflik': {'calflike': []},
 'calflov': {'calflove': []},
 'calfmuscl': {'calfmuscle': ['calfmuscles']},
 'calfmuscle': ['calfmuscles'],
 'calforni': {'calforny': []},
 'calfpastur': {'calfpasture': []},
 'calfpen': {'calfpens': []},
 'calfre': {'calfree': []},
 'calfrear': {'calfrearing': []},
 'calfrop': {'calfroping': []},
 'calfskin': {'calfskin': []},
 'calfthymu': {'calfthymus': []},
 'calgacu': {'calgacus': []},
 'calgar': {'calgaric': []},
 'calgari': {'calgary': []},
 'calgarian': {'calgarians': []},
 'calgarri': {'calgarry': []},
 'calgarybas': {'calgarybased': []},
 'calgen': {'calgene': []},
 'calgeri': {'calgery': []},
 'calglycin': {'calglycine': []},
 'calgonit': {'calgonite': []},
 'calgoorli': {'calgoorlie': []},
 'calgranulin': {'calgranulins': []},
 'calgrov': {'calgrove': []},
 'calh': {'calhe': []},
 'calha': {'calhas': []},
 'calhan': {'calhane': []},
 'calhart': {'calhartes': []},
 'calhedr': {'calhedral': []},
 'calhedral': {'calhedrale': []},
 'calheiro': {'calheiros': []},
 'calhen': {'calhene': []},
 'calherin': {'calherine': []},
 'calhgraph': {'calhgrapher': []},
 'calhh': {'calhhe': []},
 'calhi': {'calhy': []},
 'calhmachu': {'calhmachus': []},
 'calhod': {'calhode': [], 'calhodic': []},
 'calhol': {'calholic': ['calholics']},
 'calholic': ['calholics'],
 'calholiqu': {'calholique': ['calholiques']},
 'calholique': ['calholiques'],
 'calhoon': {'calhoons': []},
 'calhou': {'calhous': []},
 'calhoun': {'calhoune': [], 'calhounism': [], 'calhouns': []},
 'calhounist': {'calhounists': []},
 'calhounit': {'calhounite': ['calhounites']},
 'calhounite': ['calhounites'],
 'cali': ['calie', 'calied', 'calies', 'caliing'],
 'calia': {'calias': []},
 'caliant': {'caliante': []},
 'caliari': {'caliaris': []},
 'calib': {'calibation': [], 'calibe': ['caliber', 'calibered']},
 'caliban': {'calibanic': [],
             'calibanism': [],
             'calibanization': [],
             'calibanized': [],
             'calibans': []},
 'calibanesqu': {'calibanesque': []},
 'calibanist': {'calibanistic': []},
 'calibanlik': {'calibanlike': []},
 'calibar': {'calibaration': []},
 'calibash': {'calibashes': []},
 'calibe': {'calibee': []},
 'caliber': {'caliberated': [], 'caliberation': []},
 'calibishi': {'calibishie': []},
 'calibo': {'calibos': []},
 'calibogu': {'calibogue': [], 'calibogus': []},
 'caliborn': {'caliborne': []},
 'calibr': {'calibrant': ['calibrants'],
            'calibrate': ['calibrates', 'calibrated'],
            'calibrating': [],
            'calibration': ['calibrational'],
            'calibrative': [],
            'calibrator': ['calibrators'],
            'calibre': ['calibrer', 'calibred']},
 'calibrado': {'calibrados': []},
 'calibrag': {'calibrage': []},
 'calibrant': ['calibrants'],
 'calibrat': {'calibratable': []},
 'calibrate': ['calibrates', 'calibrated'],
 'calibration': ['calibrational'],
 'calibrator': ['calibrators'],
 'calibrazion': {'calibrazione': []},
 'calibre': {'calibree': ['calibrees']},
 'calibree': ['calibrees'],
 'calibu': {'calibus': []},
 'caliburn': {'caliburne': []},
 'caliburnu': {'caliburnus': []},
 'calibut': {'calibute': []},
 'calic': {'calical': [], 'calice': ['calices', 'caliceal']},
 'calicadnu': {'calicadnus': []},
 'calicanthu': {'calicanthus': []},
 'calicari': {'calicaris': []},
 'calicc': {'caliccs': []},
 'calice': ['calices', 'caliceal'],
 'calicectasi': {'calicectasis': []},
 'calich': {'calichal': [], 'caliche': []},
 'calicheamicin': {'calicheamicins': []},
 'calichif': {'calichification': []},
 'calichifi': {'calichified': []},
 'calici': {'calicis': []},
 'caliciacea': {'caliciaceae': []},
 'calicial': {'caliciales': []},
 'calician': {'calicians': []},
 'calicibu': {'calicibus': []},
 'calicif': {'calicification': []},
 'calicifi': {'calicified': []},
 'caliciform': {'caliciformes': []},
 'caliciformi': {'caliciformis': []},
 'calicin': {'calicinal': [], 'calicine': []},
 'caliciopsi': {'caliciopsis': []},
 'calicivirida': {'caliciviridae': []},
 'caliciviru': {'calicivirus': []},
 'calicivirus': {'caliciviruses': []},
 'calicl': {'calicle': ['calicles']},
 'calicle': ['calicles'],
 'calicnt': {'calicnte': ['calicntes']},
 'calicnte': ['calicntes'],
 'calico': ['calicoe', 'calicoed'],
 'calicoblast': {'calicoblastic': [], 'calicoblasts': []},
 'calicocov': {'calicocovered': []},
 'calicoprint': {'calicoprinter': ['calicoprinters'], 'calicoprinting': []},
 'calicoprinter': ['calicoprinters'],
 'calicot': {'calicots': []},
 'calicotom': {'calicotome': []},
 'calicotyl': {'calicotyle': []},
 'calicr': {'calicrates': []},
 'caliculu': {'caliculus': []},
 'calicurgu': {'calicurgus': []},
 'calicut': {'calicute': [], 'calicuts': []},
 'calicyl': {'calicylic': []},
 'calid': {'calide': [], 'calidity': [], 'calids': []},
 'calida': {'calidae': [], 'calidas': []},
 'calidad': {'calidades': []},
 'calidaqu': {'calidaque': []},
 'calidc': {'calidce': []},
 'calidi': {'calidis': []},
 'calidianu': {'calidianus': []},
 'calidior': {'calidiore': ['calidiores']},
 'calidiore': ['calidiores'],
 'calidioribu': {'calidioribus': []},
 'calidissimi': {'calidissimis': []},
 'calidissimu': {'calidissimus': []},
 'calidit': {'caliditate': []},
 'calidita': {'caliditas': []},
 'caliditati': {'caliditatis': []},
 'calidiu': {'calidius': []},
 'calidn': {'calidns': []},
 'calido': {'calidos': []},
 'calidolacti': {'calidolactis': []},
 'calidon': {'calidone': []},
 'calidoni': {'calidonie': []},
 'calidonien': {'calidoniens': []},
 'calidor': {'calidore': ['calidores']},
 'calidore': ['calidores'],
 'calidoru': {'calidorus': []},
 'calidoscop': {'calidoscope': []},
 'calidri': {'calidris': []},
 'calidridin': {'calidridine': []},
 'calids': {'calidse': []},
 'calidu': {'calidus': []},
 'caliduct': {'caliducts': []},
 'calidumqu': {'calidumque': []},
 'calidyn': {'calidyne': []},
 'calie': {'caliees': []},
 'calieb': {'caliebe': []},
 'caliectasi': {'caliectasis': []},
 'calien': {'calienes': []},
 'caliend': {'caliender': []},
 'calieni': {'calienie': []},
 'calienl': {'calienle': []},
 'caliensi': {'caliensis': []},
 'calient': {'caliente': ['calientes']},
 'calienta': {'calientas': []},
 'calientc': {'calientcs': []},
 'caliente': ['calientes'],
 'calientita': {'calientitas': []},
 'calientito': {'calientitos': []},
 'calier': {'calieres': []},
 'caliergu': {'caliergus': []},
 'caliev': {'calievers': []},
 'calif': ['calife',
           'califal',
           'califer',
           'califes',
           'califate',
           'califates',
           'calification',
           'califications'],
 'califa': {'califas': []},
 'califano': {'califanos': []},
 'califbrnian': {'califbrnians': []},
 'califern': {'califerne': []},
 'califf': {'califfs': []},
 'calific': {'califice': []},
 'calificacion': {'calificaciones': []},
 'calificada': {'calificadas': []},
 'calificado': {'calificados': []},
 'calificador': {'calificadores': []},
 'calificars': {'calificarse': []},
 'calificativo': {'calificativos': []},
 'califiqu': {'califique': []},
 'califomi': {'califomie': [], 'califomy': []},
 'califomia': {'califomias': []},
 'califomian': {'califomians': []},
 'califomianu': {'califomianus': []},
 'califomicu': {'califomicus': []},
 'califomiensi': {'califomiensis': []},
 'califomio': {'califomios': []},
 'califon': {'califone': []},
 'califoniian': {'califoniians': []},
 'califoraian': {'califoraians': []},
 'califorman': {'califormans': []},
 'califormcu': {'califormcus': []},
 'californ': {'californe': [],
              'californic': ['californicate',
                             'californicated',
                             'californicators',
                             'californication'],
              'californization': []},
 'californe': {'californee': []},
 'californes': {'californese': []},
 'californi': {'californial': [],
               'californie': ['californies'],
               'californis': [],
               'californy': []},
 'california': ['californiae'],
 "california'": {"california's": []},
 'californiabas': {'californiabased': []},
 'californiac': {'californiacs': []},
 'californiacar': {'californiacare': []},
 'californiadavi': {'californiadavis': []},
 'californiairvin': {'californiairvine': []},
 'californialo': {'californialos': []},
 'californiamanag': {'californiamanagement': []},
 'californian': ['californianism', 'californianisms', 'californianization'],
 'californiana': {'californianas': []},
 'californiano': {'californianos': []},
 'californianu': {'californianus': []},
 'californiapacif': {'californiapacific': []},
 'californiariversid': {'californiariverside': []},
 'californiastyl': {'californiastyle': []},
 'californiatyp': {'californiatype': []},
 'californiau': {'californiaus': []},
 'californiaward': {'californiawards': []},
 'californiaz': {'californiazation': []},
 'californic': ['californicate',
                'californicated',
                'californicators',
                'californication'],
 'californica': {'californicae': []},
 'californicn': {'californicns': []},
 'californicu': {'californicus': []},
 'californie': ['californies'],
 'californien': {'californiens': []},
 'californienn': {'californienne': ['californiennes']},
 'californienne': ['californiennes'],
 'californiens': {'californiense': []},
 'californiensi': {'californiensis': []},
 'californieu': {'californieus': []},
 'californio': {'californios': []},
 'californisch': {'californische': []},
 'californit': {'californite': []},
 'californku': {'californkus': []},
 'californlan': {'californlans': []},
 'californlcu': {'californlcus': []},
 'califoruian': {'califoruians': []},
 'califurniu': {'califurnius': []},
 'calig': {'caligant': []},
 'caliga': {'caligae': [], 'caligas': []},
 'caligan': {'caligans': []},
 'caligant': {'caligante': ['caligantes']},
 'caligante': ['caligantes'],
 'caligantibu': {'caligantibus': []},
 'caligar': {'caligare': [], 'caligarism': []},
 'caligari': {'caligaris': [], 'caligary': []},
 'caligariesqu': {'caligariesque': []},
 'caligarism': {'caligarisme': []},
 'caligarismu': {'caligarismus': []},
 'caligariu': {'caligarius': []},
 'caligatu': {'caligatus': []},
 'caligc': {'caligce': []},
 'caligi': {'caligis': []},
 'caligid': {'caligids': []},
 'caligida': {'caligidae': []},
 'caligin': {'caligine': ['caligines'], 'caliginous': []},
 'caligina': {'caliginae': []},
 'caligine': ['caligines'],
 'caligini': {'caliginis': []},
 'caliginos': {'caliginosity': []},
 'caliginosellu': {'caliginosellus': []},
 'caliginosu': {'caliginosus': []},
 'caligior': {'caligiore': []},
 'calign': {'caligne': []},
 'caligni': {'caligny': []},
 'caligo': {'caligos': []},
 'caligor': {'caligorant': []},
 'caligorant': {'caligorante': []},
 'caligramm': {'caligrammes': []},
 'caligraph': {'caligraphed': [],
               'caligrapher': ['caligraphers'],
               'caligraphic': ['caligraphical'],
               'caligraphs': []},
 'caligrapher': ['caligraphers'],
 'caligraphi': {'caligraphies': [], 'caligraphy': []},
 'caligraphic': ['caligraphical'],
 'caligraphist': {'caligraphists': []},
 'caligrav': {'caligraving': []},
 'caligu': {'caligus': []},
 'caliguir': {'caliguire': []},
 'caligul': {'caligulate': [], 'caligule': []},
 'caligula': ['caligulae'],
 'caliguli': {'caligulis': []},
 'calih': {'caliher': []},
 'calihr': {'calihrate': ['calihrated'],
            'calihrating': [],
            'calihration': [],
            'calihre': []},
 'calihrate': ['calihrated'],
 'calii': {'caliie': [], 'caliis': []},
 'caliier': {'caliiers': []},
 'caliil': {'caliill': []},
 'caliimachu': {'caliimachus': []},
 'caliitu': {'caliitus': []},
 'calijornianu': {'calijornianus': []},
 'calijornicu': {'calijornicus': []},
 'calik': {'caliker': []},
 'calil': {'calile': []},
 'calile': {'calilee': []},
 'calili': {'calily': []},
 'calim': {'calimed': [], 'calimity': [], 'calims': []},
 'calima': {'calimas': []},
 'calimachu': {'calimachus': []},
 'calimafd': {'calimafde': []},
 'calimanco': {'calimancoes': [], 'calimancos': []},
 'calimba': {'calimbas': []},
 'calimer': {'calimere': []},
 'calimeri': {'calimeris': []},
 'calimet': {'calimete': []},
 'caliminari': {'caliminaris': []},
 'calimno': {'calimnos': []},
 'calimu': {'calimus': []},
 'calimyrna': {'calimyrnas': []},
 'calin': {'caline': ['calines'], 'calinic': [], 'calins': []},
 'calina': {'calinas': []},
 'caline': ['calines'],
 'calinect': {'calinectes': []},
 'calineri': {'calinerie': ['calineries']},
 'calinerie': ['calineries'],
 'caling': {'calinger': []},
 'calinga': {'calingae': [], 'calingas': []},
 'calini': {'caliny': []},
 'calinicu': {'calinicus': []},
 'calinj': {'calinjer': []},
 'calinski': {'calinsky': []},
 'calinu': {'calinus': []},
 'calio': {'calios': []},
 'caliolog': {'caliology': []},
 'calion': {'calionic': [], 'calions': []},
 'caliop': {'caliope': []},
 'caliothrip': {'caliothrips': []},
 'calip': {'calipe': ['caliper', 'calipered', 'calipering'], 'calips': []},
 'calipe': {'calipee': ['calipees']},
 'calipee': ['calipees'],
 'caliperlik': {'caliperlike': []},
 'caliph': ['caliphe', 'caliphal', 'caliphes', 'caliphate', 'caliphers'],
 'calipha': {'caliphas': []},
 'caliphat': {'caliphats': []},
 'caliphess': {'caliphesses': []},
 'caliphi': {'caliphial': []},
 'caliphorida': {'caliphoridae': []},
 'calipodiu': {'calipodius': []},
 'calipoli': {'calipolis': []},
 'calipp': {'calippe': [], 'calippic': []},
 'calippu': {'calippus': []},
 'caliqu': {'calique': []},
 'calir': {'calire': []},
 'calirrho': {'calirrhoe': []},
 'calis': {'calisation': [], 'calise': ['calised']},
 'calisaya': {'calisaya': []},
 'calise': ['calised'],
 'calish': {'calisher': [], 'calishes': []},
 'calisl': {'calisle': []},
 'calispel': {'calispell': [], 'calispels': []},
 'caliss': {'calisse': []},
 'calissann': {'calissanne': []},
 'calisson': {'calissons': []},
 'calist': {'caliste': ['calister', 'calistes'], 'calistic': [], 'calists': []},
 'calista': {'calistas': []},
 'caliste': ['calister', 'calistes'],
 'calisthen': {'calisthenes': [],
               'calisthenic': ['calisthenics', 'calisthenically']},
 'calisthenic': ['calisthenics', 'calisthenically'],
 'calisthent': {'calisthentic': ['calisthentics']},
 'calisthentic': ['calisthentics'],
 'calisthet': {'calisthetics': []},
 'calisto': {'calistos': []},
 'calistope': {'calistopee': []},
 'calistratu': {'calistratus': []},
 'calistu': {'calistus': []},
 'calit': {'calitate': [], 'calite': []},
 'calithumpian': {'calithumpians': []},
 'caliti': {'calities': [], 'calitis': [], 'cality': []},
 'calitornian': {'calitornians': []},
 'calitri': {'calitris': []},
 'calitu': {'calitus': []},
 'calitur': {'caliture': []},
 'caliu': {'calius': []},
 'caliuer': {'caliuers': []},
 'caliv': {'caliver': ['calivers']},
 'caliva': {'calivas': []},
 'caliver': ['calivers'],
 'caliverd': {'caliverde': []},
 'calivigni': {'calivigny': []},
 'calivini': {'caliviny': []},
 'calivr': {'calivres': []},
 'caliz': {'calization': ['calizations'],
           'calize': ['calizes', 'calized'],
           'calizing': []},
 'caliza': {'calizas': []},
 'calization': ['calizations'],
 'calize': ['calizes', 'calized'],
 'calizo': {'calizos': []},
 'caliztu': {'caliztus': []},
 'calj': {'calje': ['caljed'], 'caljs': []},
 'calje': ['caljed'],
 'calk': ['calke', 'calked', 'calking', 'calkings'],
 'calka': {'calkas': []},
 'calkel': {'calkelate': []},
 'calken': {'calkens': []},
 'calker': {'calkers': []},
 'calkerl': {'calkerlate': ['calkerlated'], 'calkerlation': ['calkerlations']},
 'calkerlate': ['calkerlated'],
 'calkerlation': ['calkerlations'],
 'calkh': {'calkhe': []},
 'calkil': {'calkilate': ['calkilated'],
            'calkilating': [],
            'calkilation': ['calkilations']},
 'calkilate': ['calkilated'],
 'calkilation': ['calkilations'],
 'calkin': {'calkin': []},
 'calklat': {'calklate': [], 'calklating': []},
 'calkoen': {'calkoens': []},
 'calkow': {'calkowity': []},
 'calkowici': {'calkowicie': []},
 'calkowit': {'calkowite': []},
 'calkulyng': {'calkulynge': []},
 'calkwel': {'calkwell': []},
 'call': ['calle',
          'calles',
          'called',
          'callely',
          'calling',
          'calleds',
          'calleing'],
 "call'": {"call'ed": []},
 'calla': ['callae'],
 'callabar': {'callabars': []},
 'callabash': {'callabashes': []},
 'callabe': {'callabee': []},
 'callabi': {'callaby': []},
 'callabl': {'callability': [], 'callable': ['callables']},
 'callable': ['callables'],
 'callablestat': {'callablestatement': []},
 'callaboos': {'callaboose': []},
 'callabor': {'callaboration': [], 'callaborators': []},
 'callac': {'callace': []},
 'callact': {'callaction': []},
 'callacti': {'callactis': []},
 'callad': {'callader': []},
 'callada': {'calladas': []},
 'calladament': {'calladamente': []},
 'calladin': {'calladine': []},
 'calladito': {'calladitos': []},
 'calladium': {'calladiums': []},
 'callado': {'callados': []},
 'callaea': {'callaeas': []},
 'callaeatida': {'callaeatidae': []},
 'callaecian': {'callaecians': []},
 'callaecu': {'callaecus': []},
 'callaeida': {'callaeidae': []},
 'callaert': {'callaerts': []},
 'callaeschru': {'callaeschrus': []},
 'callaeu': {'callaeus': []},
 'callag': {'callage': ['callages', 'callager']},
 'callage': ['callages', 'callager'],
 'callagh': {'callagher': []},
 'callaghan': {'callaghans': []},
 'callaghi': {'callaghy': []},
 'callagi': {'callagy': []},
 'callah': {'callaher': []},
 'callahan': {'callahans': []},
 'callahuaya': {'callahuayas': []},
 'callai': {'callais': []},
 'callaicu': {'callaicus': []},
 'callainit': {'callainite': []},
 'callainu': {'callainus': []},
 'callaizaki': {'callaizakis': []},
 'callal': {'callalli': [], 'callalou': []},
 'callali': {'callaly': []},
 'callalili': {'callalilies': [], 'callalily': []},
 'callam': {'callame': [], 'callamities': [], 'callamity': []},
 'callamara': {'callamaras': []},
 'callami': {'callamy': []},
 'callamit': {'callamitous': []},
 'callamiti': {'callamitie': []},
 'callamo': {'callamos': []},
 'callamor': {'callamore': []},
 'callampa': {'callampas': []},
 'callan': {'callane': [], 'callans': []},
 'callana': {'callanas': []},
 'callanan': {'callanans': []},
 'calland': {'callander': ['callanders'], 'callands': []},
 'callander': ['callanders'],
 'callanet': {'callanetics': []},
 'callang': {'callange': []},
 'callant': {'callants': []},
 'callanthia': {'callanthias': []},
 'callantin': {'callantine': []},
 'callanwold': {'callanwolde': []},
 'callao': {'callaos': []},
 'callaphidida': {'callaphididae': []},
 'callapin': {'callapine': []},
 'callapo': {'callapos': []},
 'callaps': {'callapse': ['callapsed']},
 'callapse': ['callapsed'],
 'callapuya': {'callapuyas': []},
 'callar': {'callare': []},
 'callari': {'callaris': [], 'callary': []},
 'callaria': {'callarias': []},
 'callariu': {'callarius': []},
 'callars': {'callarse': []},
 'callas': ['callase'],
 'callat': {'callate': ['callated', 'callater']},
 'callate': ['callated', 'callater'],
 'callatebu': {'callatebus': []},
 'callater': {'callateral': []},
 'callati': {'callatis': []},
 'callatia': {'callatiae': []},
 'callatian': {'callatians': []},
 'callatinu': {'callatinus': []},
 'callattent': {'callattention': []},
 'callav': {'callavances': []},
 'callawassi': {'callawassie': []},
 'callaway': {'callaways': []},
 'callawaya': {'callawayas': []},
 'callay': {'callays': []},
 'callback': {'callback': []},
 'callbackhandl': {'callbackhandler': []},
 'callbel': {'callbell': ['callbells']},
 'callbell': ['callbells'],
 'callbi': {'callby': []},
 'callbird': {'callbirds': []},
 'callblock': {'callblocking': []},
 'callboard': {'callboards': []},
 'callboy': {'callboys': []},
 'callbynam': {'callbyname': []},
 'callc': {'callcs': []},
 'callcent': {'callcenter': ['callcenters']},
 'callcenter': ['callcenters'],
 'callcentr': {'callcentre': ['callcentres']},
 'callcentre': ['callcentres'],
 'callchronicl': {'callchronicle': []},
 'callci': {'callcy': []},
 'callcom': {'callcome': []},
 'callcot': {'callcote': []},
 'callcott': {'callcotts': []},
 'callcri': {'callcry': []},
 'callcul': {'callculated': []},
 'calld': {'callde': []},
 'calle': {'callee': ['calleed', 'callees']},
 'callea': {'calleas': []},
 'calleagu': {'calleagues': []},
 'calleari': {'calleary': []},
 'calleb': {'callebant': [], 'callebs': []},
 'callebott': {'callebotte': []},
 'callech': {'callechelys': []},
 'callect': {'callected': [],
             'callecting': [],
             'callection': [],
             'callective': []},
 'called': {'callede': []},
 'calledbi': {'calledby': []},
 'calledcalledcalledcalledcal': {'calledcalledcalledcalledcalled': []},
 'calledhi': {'calledhis': []},
 'calledi': {'calledy': []},
 'calledjth': {'calledjthe': []},
 'calledth': {'calledthe': []},
 'calledy': {'calledyou': []},
 'callee': ['calleed', 'callees'],
 'calleeoon': {'calleeoons': []},
 'calleg': {'callege': ['calleges']},
 'callege': ['calleges'],
 'callegh': {'callegher': []},
 'callego': {'callegos': []},
 'callegrub': {'callegruber': []},
 'callegua': {'calleguas': []},
 'callei': {'calleis': []},
 'calleja': {'callejas': []},
 'callejera': {'callejeras': []},
 'callejero': {'callejeros': []},
 'callejo': {'callejos': []},
 'callejon': {'callejones': [], 'callejons': []},
 'callejoneada': {'callejoneadas': []},
 'callejuela': {'callejuelas': []},
 'callem': {'callems': []},
 'callemo': {'callemos': []},
 'callemu': {'callemus': []},
 'callen': {'callene': [], 'callens': []},
 'callend': {'callender': ['callenders', 'callendered']},
 'callendar': {'callendars': []},
 'callender': ['callenders', 'callendered'],
 'callendin': {'callendine': []},
 'callenfel': {'callenfels': []},
 'calleng': {'callenge': ['callenged']},
 'callenge': ['callenged'],
 'calleniu': {'callenius': []},
 'callent': {'callente': ['callentes']},
 'callente': ['callentes'],
 'callentin': {'callentine': []},
 'callentissimu': {'callentissimus': []},
 'callentur': {'callenture': []},
 'caller': ['callere', 'callerer'],
 'calleram': {'callerame': []},
 'calleri': {'callerie': ['calleries'], 'callery': []},
 'callerie': ['calleries'],
 'callero': {'calleros': []},
 'callertim': {'callertimes': []},
 'calleshir': {'calleshire': []},
 'callesqu': {'callesque': []},
 'callet': {'callets': []},
 'callett': {'callette': []},
 'calleud': {'calleuder': []},
 'calleus': {'calleuse': ['calleuses']},
 'calleuse': ['calleuses'],
 'callev': {'callevances': []},
 'callevil': {'calleville': []},
 'calley': {'calleys': []},
 'callf': {'callfed': [], 'callfing': []},
 'callfa': {'callfas': []},
 'callfornian': {'callfornians': []},
 'callfornicu': {'callfornicus': []},
 'callfornlan': {'callfornlans': []},
 'callfort': {'callforte': []},
 'callforward': {'callforwarding': []},
 'callfunct': {'callfunction': []},
 'callgirl': {'callgirls': []},
 'callhandl': {'callhandling': []},
 'callhorp': {'callhorpe': []},
 'callhous': {'callhouse': []},
 'calli': {'callie': ['callied', 'callies'],
           'callis': [],
           'cally': ['callys', 'callyed', 'callying']},
 'callia': {'calliae': [], 'callias': []},
 'calliacti': {'calliactis': []},
 'calliad': {'calliades': []},
 'calliagh': {'calliaghe': []},
 'callialasporit': {'callialasporites': []},
 'callian': {'callians': []},
 'callianassid': {'callianassids': []},
 'callianassida': {'callianassidae': []},
 'calliandra': {'calliandra': []},
 'calliane': {'callianee': []},
 'callianthu': {'callianthus': []},
 'calliaru': {'calliarus': []},
 'calliast': {'calliaster': []},
 'callib': {'calliber': []},
 'callibaeti': {'callibaetis': []},
 'callibiu': {'callibius': []},
 'calliblephari': {'calliblepharis': []},
 'callibr': {'callibrate': ['callibrated'], 'callibration': [], 'callibre': []},
 'callibrate': ['callibrated'],
 'callibu': {'callibus': []},
 'calliburc': {'calliburces': []},
 'callic': {'callice': []},
 'callican': {'callicanism': []},
 'callicanthu': {'callicanthus': []},
 'callicarpa': {'callicarpas': []},
 'callicast': {'callicaste': []},
 'callicebina': {'callicebinae': []},
 'callicebu': {'callicebus': []},
 'callicephalu': {'callicephalus': []},
 'calliceratida': {'calliceratidae': []},
 'callichiru': {'callichirus': []},
 'callichlami': {'callichlamys': []},
 'callichoro': {'callichoros': []},
 'callichoru': {'callichorus': []},
 'callichr': {'callichrous': []},
 'callichthi': {'callichthys': []},
 'callichthyid': {'callichthyids': []},
 'callichthyida': {'callichthyidae': []},
 'callicinu': {'callicinus': []},
 'callicl': {'callicle': ['callicles']},
 'calliclc': {'calliclcs': []},
 'callicle': ['callicles'],
 'calliclon': {'calliclones': []},
 'callico': {'callicoe': ['callicoes'], 'callicos': []},
 'callicoe': ['callicoes'],
 'callicolon': {'callicolone': []},
 'callicor': {'callicore': []},
 'callicott': {'callicotte': []},
 'callicr': {'callicrate': ['callicrates'], 'callicres': []},
 'callicratc': {'callicratcs': []},
 'callicrate': ['callicrates'],
 'callicratid': {'callicratides': []},
 'callicratida': {'callicratidas': []},
 'callicrinu': {'callicrinus': []},
 'callicritu': {'callicritus': []},
 'callicthi': {'callicthys': []},
 'callicu': {'callicus': []},
 'calliculu': {'calliculus': []},
 'callid': {'callide': ['callides'], 'callidity': []},
 'callida': {'callidae': [], 'callidas': []},
 'callidam': {'callidamates': []},
 'callide': ['callides'],
 'callidemu': {'callidemus': []},
 'callidentifi': {'callidentifying': []},
 'callidi': {'callidis': []},
 'callidic': {'callidice': []},
 'callidior': {'callidiore': []},
 'callidissimu': {'callidissimus': []},
 'callidit': {'calliditate': []},
 'callidita': {'calliditas': []},
 'calliditati': {'calliditatis': []},
 'callidiu': {'callidius': []},
 'callido': {'callidos': []},
 'callidor': {'callidore': []},
 'callidromo': {'callidromos': []},
 'callidromu': {'callidromus': []},
 'callidrya': {'callidryas': []},
 'callidu': {'callidus': []},
 'callidulida': {'callidulidae': []},
 'callie': ['callied', 'callies'],
 'callien': {'calliene': []},
 'callienn': {'callienne': []},
 'calliensian': {'calliensians': []},
 'callient': {'calliente': []},
 'callienu': {'callienus': []},
 'calliephialt': {'calliephialtes': []},
 'callier': {'callierates': [], 'calliere': ['callieres'], 'calliers': []},
 'callierc': {'calliercs': []},
 'calliere': ['callieres'],
 'callierg': {'callierges': []},
 'calliergi': {'calliergis': []},
 'calliergu': {'calliergus': []},
 'callif': {'callifer': []},
 'callifa': {'callifae': []},
 'calliform': {'calliformes': []},
 'calliga': {'calligas': []},
 'calligan': {'calligans': []},
 'calligari': {'calligaris': []},
 'calligast': {'calligaster': []},
 'calligeitu': {'calligeitus': []},
 'calligen': {'calligenes': []},
 'calligitu': {'calligitus': []},
 'callignotu': {'callignotus': []},
 'calligon': {'calligone': []},
 'calligonu': {'calligonus': []},
 'calligram': {'calligrames': [], 'calligrams': []},
 'calligramm': {'calligramme': ['calligrammes']},
 'calligrammat': {'calligrammatic': []},
 'calligramme': ['calligrammes'],
 'calligraph': {'calligraphe': ['calligrapher', 'calligraphes', 'calligraphed'],
                'calligraphic': ['calligraphics',
                                 'calligraphical',
                                 'calligraphically'],
                'calligraphing': [],
                'calligraphism': [],
                'calligraphs': []},
 'calligraphcr': {'calligraphcrs': []},
 'calligraphe': ['calligrapher', 'calligraphes', 'calligraphed'],
 'calligraphi': {'calligraphie': ['calligraphier', 'calligraphied'],
                 'calligraphy': []},
 'calligraphia': {'calligraphiae': []},
 'calligraphic': ['calligraphics', 'calligraphical', 'calligraphically'],
 'calligraphie': ['calligraphier', 'calligraphied'],
 'calligraphiqu': {'calligraphique': ['calligraphiques']},
 'calligraphique': ['calligraphiques'],
 'calligraphist': {'calligraphist': []},
 'calligraphu': {'calligraphus': []},
 'callihan': {'callihans': []},
 'calliinachu': {'calliinachus': []},
 'calliir': {'calliires': []},
 'callik': {'calliker': []},
 'callilepi': {'callilepis': []},
 'callilri': {'callilris': []},
 'callilrich': {'callilriche': []},
 'callimacbu': {'callimacbus': []},
 'callimachean': {'callimacheanism': [], 'callimacheans': []},
 'callimachi': {'callimachis': []},
 'callimachn': {'callimachns': []},
 'callimacho': {'callimachos': []},
 'callimachu': {'callimachus': []},
 'callimacu': {'callimacus': []},
 'callimaehu': {'callimaehus': []},
 'callimaho': {'callimahos': []},
 'callimanco': {'callimancoe': ['callimancoes']},
 'callimancoe': ['callimancoes'],
 'callimand': {'callimander': []},
 'callimanopoulo': {'callimanopoulos': []},
 'callimanopulo': {'callimanopulos': []},
 'callimanti': {'callimantis': []},
 'callimaqu': {'callimaque': []},
 'callimed': {'callimedes': []},
 'callimeru': {'callimerus': []},
 'callimiconida': {'callimiconidae': []},
 'callimiconina': {'callimiconinae': []},
 'callimom': {'callimome': []},
 'callimomida': {'callimomidae': []},
 'callimor': {'callimore': []},
 'callimorphu': {'callimorphus': []},
 'callimu': {'callimus': []},
 'callin': {'calline': ['callines'], 'callins': []},
 'callina': {'callinas': []},
 'callincct': {'callincctes': []},
 'callinco': {'callincos': []},
 'callind': {'callinder': []},
 'calline': ['callines'],
 'callineci': {'callinecies': []},
 'callinecl': {'callinecles': []},
 'callinect': {'callinectes': []},
 'callinectc': {'callinectcs': []},
 'callinectu': {'callinectus': []},
 'calling': {'callinge': ['callinges', 'callinger']},
 'callingattent': {'callingattention': []},
 'callingcard': {'callingcards': []},
 'callingconvent': {'callingconvention': []},
 'callinge': ['callinges', 'callinger'],
 'callingi': {'callingis': []},
 'callingov': {'callingover': []},
 'callingplac': {'callingplace': []},
 'callingst': {'callingstation': []},
 'callingth': {'callingthe': []},
 'callingy': {'callingyou': []},
 'callini': {'calliny': []},
 'calliniachu': {'calliniachus': []},
 'callinic': {'callinice': []},
 'callinico': {'callinicos': []},
 'callinicu': {'callinicus': []},
 'callino': {'callinos': []},
 'callinoco': {'callinocos': []},
 'callinstrab': {'callinstrabe': []},
 'callinstrafi': {'callinstrafie': []},
 'callinstrass': {'callinstrasse': []},
 'callinu': {'callinus': []},
 'callinul': {'callinule': []},
 'callio': {'callios': []},
 'calliodoru': {'calliodorus': []},
 'calliomor': {'calliomores': []},
 'callionymid': {'callionymids': []},
 'callionymida': {'callionymidae': []},
 'callionymu': {'callionymus': []},
 'calliop': {'calliope': [], 'calliops': []},
 'calliopa': {'calliopas': []},
 'calliopean': {'calliopeans': []},
 'calliophi': {'calliophis': []},
 'calliopiida': {'calliopiidae': []},
 'calliopiu': {'calliopius': []},
 'calliopoli': {'calliopolis': []},
 'calliopsi': {'calliopsis': []},
 'calliopu': {'calliopus': []},
 'calliott': {'calliotte': []},
 'calliour': {'callioure': []},
 'callip': {'calliper': ['callipered', 'callipering']},
 'callipallen': {'callipallene': []},
 'callipallenida': {'callipallenidae': []},
 'callipe': {'callipee': []},
 'calliped': {'callipedes': []},
 'callipelti': {'callipeltis': []},
 'calliper': ['callipered', 'callipering'],
 'callipeuc': {'callipeuce': []},
 'calliphan': {'calliphanes': []},
 'calliphorid': {'calliphorids': []},
 'calliphorida': {'calliphoridae': []},
 'calliphorin': {'calliphorine': ['calliphorines']},
 'calliphorina': {'calliphorinae': []},
 'calliphorine': ['calliphorines'],
 'calliphyllocera': {'calliphylloceras': []},
 'callipid': {'callipides': []},
 'callipida': {'callipidae': []},
 'callipig': {'callipige': []},
 'callipol': {'callipolitis': []},
 'callipoli': {'callipolis': []},
 'callipp': {'callippe': [], 'callippic': []},
 'callippid': {'callippides': []},
 'callippida': {'callippidae': []},
 'callippo': {'callippos': []},
 'callippu': {'callippus': []},
 'calliprino': {'calliprinos': []},
 'calliptamu': {'calliptamus': []},
 'callipteri': {'callipteris': []},
 'callipteru': {'callipterus': []},
 'callipu': {'callipus': []},
 'callipyg': {'callipyge': ['callipyges'], 'callipygous': []},
 'callipyge': ['callipyges'],
 'callipygi': {'callipygis': []},
 'callipygo': {'callipygos': []},
 'callipygu': {'callipygus': []},
 'calliraachu': {'calliraachus': []},
 'callire': {'calliree': []},
 'callirgo': {'callirgos': []},
 'callirhipi': {'callirhipis': []},
 'callirho': {'callirhoe': []},
 'callirhyti': {'callirhytis': []},
 'calliriu': {'callirius': []},
 'callirnachu': {'callirnachus': []},
 'calliro': {'calliroe': []},
 'callirostri': {'callirostris': []},
 'callirrho': {'callirrhoe': []},
 'callis': {'callise': []},
 'callisauru': {'callisaurus': []},
 'calliseca': {'callisecas': []},
 'callish': {'callisher': []},
 'callislu': {'callislus': []},
 'callist': {'calliste': ['callistes', 'callister'], 'callistion': []},
 'callista': {'callistas': []},
 'callistachi': {'callistachys': []},
 'callistben': {'callistbenes': []},
 'calliste': ['callistes', 'callister'],
 'callistegioid': {'callistegioides': []},
 'callistemon': {'callistemons': []},
 'callisten': {'callistene': []},
 'callistephu': {'callistephus': []},
 'callisthcn': {'callisthcnes': []},
 'callisthen': {'callisthene': ['callisthenes'],
                'callisthenic': ['callisthenics']},
 'callisthenc': {'callisthencs': []},
 'callisthene': ['callisthenes'],
 'callistheni': {'callisthenis': []},
 'callisthenic': ['callisthenics'],
 'callisthu': {'callisthus': []},
 'callistian': {'callistians': []},
 'callistiformi': {'callistiformis': []},
 'callistn': {'callistns': []},
 'callisto': {'callisto': []},
 'callistocyther': {'callistocythere': []},
 'callistophytacea': {'callistophytaceae': []},
 'callistophytal': {'callistophytales': []},
 'callistr': {'callistrate': ['callistrates']},
 'callistrate': ['callistrates'],
 'callistrato': {'callistratos': []},
 'callistratu': {'callistratus': []},
 'callistri': {'callistris': []},
 'callistu': {'callistus': []},
 'callisunu': {'callisunus': []},
 'callit': {'callite': [], 'callits': []},
 'callitel': {'calliteles': []},
 'calliteuthi': {'calliteuthis': []},
 'callitho': {'callithoe': []},
 'callithrichida': {'callithrichidae': []},
 'callithricid': {'callithricids': []},
 'callithricida': {'callithricidae': []},
 'callithricina': {'callithricinae': []},
 'callithumpian': {'callithumpians': []},
 'callitri': {'callitris': []},
 'callitrich': {'callitriche': []},
 'callitrichacea': {'callitrichaceae': []},
 'callitrichal': {'callitrichales': []},
 'callitrichid': {'callitrichids': []},
 'callitrichida': {'callitrichidae': []},
 'callitrichin': {'callitrichine': ['callitrichines']},
 'callitrichina': {'callitrichinae': []},
 'callitrichine': ['callitrichines'],
 'callitrichoid': {'callitrichoides': []},
 'callitrichu': {'callitrichus': []},
 'callitroidea': {'callitroideae': []},
 'callitrol': {'callitrolic': []},
 'callitropsi': {'callitropsis': []},
 'calliu': {'callius': []},
 'calliurichthi': {'calliurichthys': []},
 'calliuru': {'calliurus': []},
 'calliv': {'callivances': [], 'calliver': ['callivers']},
 'calliver': ['callivers'],
 'callizonu': {'callizonus': []},
 'calll': {'callle': ['callled'], 'callling': [], 'callls': []},
 'callle': ['callled'],
 'calllett': {'callletters': []},
 'calllmachu': {'calllmachus': []},
 'calllstu': {'calllstus': []},
 'callm': {'callme': []},
 'callmanag': {'callmanager': []},
 'callmey': {'callmeyer': []},
 'callnamedpip': {'callnamedpipe': []},
 'callnot': {'callnote': ['callnotes']},
 'callnote': ['callnotes'],
 'callnumb': {'callnumber': ['callnumbers']},
 'callnumber': ['callnumbers'],
 'callo': {'callos': []},
 'callocephalu': {'callocephalus': []},
 'callocystit': {'callocystites': []},
 'callogenesi': {'callogenesis': []},
 'callogobiu': {'callogobius': []},
 'callograptu': {'callograptus': []},
 'callohil': {'callohill': []},
 'calloi': {'callois': []},
 'calloid': {'calloides': []},
 'calloidea': {'calloideae': []},
 'callon': {'callone': [], 'callons': []},
 'callonbi': {'callonby': []},
 'callond': {'callonder': []},
 'callong': {'callonges': []},
 'callonn': {'callonne': []},
 'callop': {'callope': [], 'callops': []},
 'callophi': {'callophis': []},
 'callophri': {'callophrys': []},
 'callophylli': {'callophyllis': []},
 'callophysu': {'callophysus': []},
 'callopi': {'callopy': []},
 'callopist': {'callopistes': []},
 'calloplesiop': {'calloplesiops': []},
 'calloporida': {'calloporidae': []},
 'callopt': {'calloption': []},
 'callopteru': {'callopterus': []},
 'callorhinchida': {'callorhinchidae': []},
 'callorhinchu': {'callorhinchus': []},
 'callorhinu': {'callorhinus': []},
 'callorhynchida': {'callorhynchidae': []},
 'callorhynchu': {'callorhynchus': []},
 'callori': {'callories': [], 'callory': []},
 'callos': {'callosal': ['callosally'],
            'callose': ['callosed'],
            'callosic': [],
            'callosity': []},
 'callosa': {'callosas': []},
 'callosal': ['callosally'],
 'callosciuru': {'callosciurus': []},
 'callose': ['callosed'],
 'callosectomi': {'callosectomy': []},
 'callosi': {'callosis': []},
 'callosit': {'callosites': []},
 'callosita': {'callositas': []},
 'callosobruchu': {'callosobruchus': []},
 'callosomargin': {'callosomarginal': []},
 'callosomarginali': {'callosomarginalis': []},
 'callosotom': {'callosotomized': []},
 'callosotomi': {'callosotomy': []},
 'callospermophilu': {'callospermophilus': []},
 'callostomi': {'callostomy': []},
 'callosu': {'callosus': []},
 'callosum': {'callosums': []},
 'callosun': {'callosune': []},
 'callot': {'callots': []},
 'callotasi': {'callotasis': []},
 'callotesqu': {'callotesque': []},
 'callothyrsu': {'callothyrsus': []},
 'calloti': {'callotis': []},
 'callotropi': {'callotropis': []},
 'callott': {'callotte': []},
 'callotyp': {'callotype': []},
 'callou': {'callous': []},
 'callous': {'callouse': ['callouses', 'calloused'],
             'callousing': [],
             'callously': [],
             'callousness': []},
 'callouse': ['callouses', 'calloused'],
 'callousheart': {'calloushearted': []},
 'callousunemot': {'callousunemotional': []},
 'callout': {'callouts': []},
 'callov': {'callover': []},
 'calloviens': {'calloviense': []},
 'calloviensi': {'calloviensis': []},
 'callow': {'callowe': ['callower'], 'callowness': [], 'callows': []},
 'calloway': {'calloways': []},
 'callowe': ['callower'],
 'callowel': {'callowell': []},
 'callowhil': {'callowhill': ['callowhills']},
 'callowhill': ['callowhills'],
 'callowli': {'callowly': []},
 'callprocess': {'callprocessing': []},
 'callrel': {'callrelated': []},
 'callrespons': {'callresponse': []},
 'callrout': {'callrouting': []},
 'callservic': {'callservice': []},
 'callseschru': {'callseschrus': []},
 'callsign': {'callsigns': []},
 'callsit': {'callsite': ['callsites']},
 'callsite': ['callsites'],
 'callsth': {'callsthe': []},
 'calltak': {'calltaker': ['calltakers']},
 'calltaker': ['calltakers'],
 'callth': {'callthe': []},
 'callthi': {'callthis': []},
 'calltoact': {'calltoaction': []},
 'calltyp': {'calltype': []},
 'callu': {'callus': []},
 'callum': {'callums': []},
 'callumni': {'callumnies': []},
 'calluna': ['callunae'],
 'callup': {'callups': []},
 'callus': ['callused', 'callusing'],
 'callusform': {'callusformation': []},
 'calluslik': {'calluslike': []},
 'callvantag': {'callvantage': []},
 'callvil': {'callville': []},
 'callwait': {'callwaiting': []},
 'callwel': {'callwell': []},
 'cally': ['callys', 'callyed', 'callying'],
 'callyd': {'callyde': []},
 'callyng': {'callynge': ['callynges']},
 'callynge': ['callynges'],
 'callyodontida': {'callyodontidae': []},
 'callyonimu': {'callyonimus': []},
 'callyv': {'callyvers': []},
 'calm': ['calme',
          'calmes',
          'calmed',
          'calming',
          'calmely',
          'calmful',
          'calmness',
          'calmative',
          'calmatives'],
 'calma': {'calmas': []},
 'calmadament': {'calmadamente': []},
 'calmadi': {'calmady': ['calmadys']},
 'calmado': {'calmados': []},
 'calmady': ['calmadys'],
 'calmaggior': {'calmaggiore': []},
 'calmagit': {'calmagite': []},
 'calmal': {'calmalli': []},
 'calmament': {'calmamente': []},
 'calmannlevi': {'calmannlevy': []},
 'calmant': {'calmante': ['calmantes'], 'calmants': []},
 'calmante': ['calmantes'],
 'calmar': {'calmare': [], 'calmars': []},
 'calmariensi': {'calmariensis': []},
 'calmars': {'calmarse': []},
 'calmat': {'calmate': []},
 'calmbach': {'calmbacher': []},
 'calmctt': {'calmctte': []},
 'calme': {'calmee': ['calmees']},
 'calmecac': {'calmecacs': []},
 'calmee': ['calmees'],
 'calmef': {'calmefs': []},
 'calmel': {'calmell': [], 'calmels': []},
 'calmen': {'calmenes': []},
 'calmeness': {'calmenesse': []},
 'calmer': {'calmers': []},
 'calmes': {'calmese': []},
 'calmet': {'calmets': []},
 'calmett': {'calmette': ['calmettes']},
 'calmette': ['calmettes'],
 'calmey': {'calmeyed': [], 'calmeyer': []},
 'calmfac': {'calmfaced': []},
 'calmfor': {'calmfors': []},
 'calmi': {'calmie': [], 'calmy': []},
 'calmia': {'calmias': []},
 'calmin': {'calmine': []},
 'calmingli': {'calmingly': []},
 'calminiu': {'calminius': []},
 'calmir': {'calmire': []},
 'calmiti': {'calmities': [], 'calmity': []},
 'calmli': {'calmly': []},
 'calmlook': {'calmlooking': []},
 'calmn': {'calmnes': []},
 'calmnef': {'calmnefs': []},
 'calmness': {'calmnesse': []},
 'calmnli': {'calmnly': []},
 'calmo': {'calmos': []},
 'calmodulin': {'calmoduline': [], 'calmodulins': []},
 'calmodulinactiv': {'calmodulinactivated': []},
 'calmodulinbind': {'calmodulinbinding': []},
 'calmodulindepend': {'calmodulindependent': []},
 'calmodulinlik': {'calmodulinlike': []},
 'calmodulinregul': {'calmodulinregulated': []},
 'calmodulinrequir': {'calmodulinrequiring': []},
 'calmodulinsensit': {'calmodulinsensitive': []},
 'calmodulinstimul': {'calmodulinstimulated': []},
 'calmon': {'calmons': []},
 'calmor': {'calmore': []},
 'calmouck': {'calmoucks': []},
 'calmouk': {'calmouks': []},
 'calmpos': {'calmpose': []},
 'calmti': {'calmty': []},
 'calmu': {'calmus': []},
 'calmuc': {'calmucs': []},
 'calmuck': {'calmucks': []},
 'calmuek': {'calmueks': []},
 'calmuk': {'calmuks': []},
 'calmwat': {'calmwater': []},
 'caln': {'calne': ['calnes']},
 'calne': ['calnes'],
 'calnet': {'calnetics': []},
 'calni': {'calnis': [], 'calny': []},
 'calnmni': {'calnmny': []},
 'calo': {'caloe': [], 'calos': []},
 'caloar': {'caloareous': []},
 'calob': {'calobates': []},
 'calobr': {'calobre': []},
 'calobryal': {'calobryales': []},
 'calocaeru': {'calocaerus': []},
 'calocalanu': {'calocalanus': []},
 'calocalp': {'calocalpe': []},
 'calocari': {'calocaris': []},
 'calocedru': {'calocedrus': []},
 'calocephalu': {'calocephalus': []},
 'calocera': {'caloceras': []},
 'caloceriu': {'calocerius': []},
 'caloceru': {'calocerus': []},
 'caloch': {'caloche': []},
 'calochilu': {'calochilus': []},
 'calochortacea': {'calochortaceae': []},
 'calochortu': {'calochortus': []},
 'calocori': {'calocoris': []},
 'calocyb': {'calocybe': []},
 'calocycla': {'calocyclas': []},
 'calodiscu': {'calodiscus': []},
 'calodroma': {'calodromas': []},
 'calodromu': {'calodromus': []},
 'caloena': {'caloenas': []},
 'caloeth': {'caloethes': []},
 'calof': {'calofs': []},
 'calog': {'caloges': []},
 'calogeni': {'calogenys': []},
 'calogera': {'calogeras': []},
 'calogero': {'calogeros': []},
 'calogeropoulo': {'calogeropoulos': []},
 'caloghir': {'caloghirou': []},
 'calogir': {'calogirou': []},
 'caloglyphu': {'caloglyphus': []},
 'calogn': {'calogne': []},
 'calogreedi': {'calogreedy': []},
 'calogren': {'calogrenant': []},
 'calogu': {'calogue': []},
 'calogyn': {'calogyne': []},
 'caloi': {'calois': []},
 'caloii': {'caloiies': [], 'caloiis': []},
 'caloit': {'caloite': []},
 'calojohann': {'calojohannes': []},
 'calokerino': {'calokerinos': []},
 'calol': {'caloles': []},
 'calolico': {'calolicos': []},
 'calom': {'calome': []},
 'calomard': {'calomarde': []},
 'calomari': {'calomaris': []},
 'calombiga': {'calombigas': []},
 'calomel': {'calomel': []},
 'calomela': {'calomelas': []},
 'calomelano': {'calomelanos': []},
 'calomeri': {'calomeris': []},
 'calomero': {'calomeros': []},
 'calometr': {'calometric': []},
 'calometri': {'calometry': []},
 'calomi': {'calomys': []},
 'calomin': {'calomine': []},
 'calomiri': {'calomiris': []},
 'calomm': {'calomme': []},
 'calomni': {'calomnie': ['calomnies', 'calomnier', 'calomnient'],
             'calomny': []},
 'calomniateur': {'calomniateurs': []},
 'calomnie': {'calomniee': []},
 'calomnieus': {'calomnieuse': ['calomnieuses']},
 'calomnieuse': ['calomnieuses'],
 'calomorph': {'calomorphic': []},
 'calomyscu': {'calomyscus': []},
 'calon': {'calone': ['calones'], 'calons': []},
 'calond': {'calonder': []},
 'calonda': {'calondas': []},
 'calone': ['calones'],
 'calonectri': {'calonectris': []},
 'calonei': {'caloneis': []},
 'calong': {'calonge': ['calonges']},
 'calonge': ['calonges'],
 'calongn': {'calongne': []},
 'caloni': {'calonial': [], 'calonies': [], 'calonis': [], 'calony': []},
 'calonibu': {'calonibus': []},
 'calonic': {'calonice': []},
 'caloniu': {'calonius': []},
 'calonj': {'calonje': []},
 'calonmetri': {'calonmetry': []},
 'calonn': {'calonne': ['calonnes']},
 'calonne': ['calonnes'],
 'calonu': {'calonue': []},
 'calonyct': {'calonyction': []},
 'calonymo': {'calonymos': []},
 'calonymphida': {'calonymphidae': []},
 'calonymu': {'calonymus': []},
 'caloosa': {'caloosas': []},
 'caloosaensi': {'caloosaensis': []},
 'caloosahatch': {'caloosahatche': []},
 'caloosahatche': {'caloosahatchee': []},
 'caloosahatchi': {'caloosahatchie': []},
 'calophan': {'calophanes': []},
 'caloplacacea': {'caloplacaceae': []},
 'calopodiu': {'calopodius': []},
 'calopres': {'caloprese': []},
 'caloprymnu': {'caloprymnus': []},
 'caloptenu': {'caloptenus': []},
 'calopterygida': {'calopterygidae': []},
 'calopterygin': {'calopterygines': []},
 'calopterygina': {'calopteryginae': []},
 'calopu': {'calopus': []},
 'calor': {'calore': ['calores'],
           'caloric': ['calorics', 'calorical', 'caloricity', 'calorically'],
           'calorization': [],
           'calorized': [],
           'calorizing': [],
           'calors': []},
 'calora': {'caloras': []},
 'calore': ['calores'],
 'caloren': {'calorene': []},
 'caloresc': {'calorescence': []},
 'calorga': {'calorgas': []},
 'calorhamphu': {'calorhamphus': []},
 'calori': {'calorie': ['caloried'], 'caloris': [], 'calory': []},
 'caloria': {'calorias': []},
 'caloribu': {'caloribus': []},
 'caloric': ['calorics', 'calorical', 'caloricity', 'calorically'],
 'caloricintak': {'caloricintake': []},
 'caloricist': {'caloricists': []},
 'calorie': {'caloriee': []},
 'calorieburn': {'calorieburning': []},
 'calorieconsci': {'calorieconscious': []},
 'caloriecontain': {'caloriecontaining': []},
 'caloriecontrol': {'caloriecontrolled': []},
 'caloriecount': {'caloriecounting': []},
 'caloriedefici': {'caloriedeficient': []},
 'caloriedens': {'caloriedense': []},
 'caloriefre': {'caloriefree': []},
 'caloriep': {'calorieper': []},
 'caloriereduc': {'caloriereduced': []},
 'calorierestrict': {'calorierestricted': []},
 'caloriewis': {'caloriewise': []},
 'calorif': {'calorifer': ['calorifers'],
             'calorific': ['calorifics', 'calorifically', 'calorification']},
 'calorifaci': {'calorifacient': []},
 'calorifer': {'calorifere': ['caloriferes'], 'caloriferous': []},
 'calorifere': ['caloriferes'],
 'calorifi': {'calorifiant': [],
              'calorifier': ['calorifiers'],
              'calorifying': []},
 'calorific': ['calorifics', 'calorifically', 'calorification'],
 'calorifier': ['calorifiers'],
 'calorifiqu': {'calorifique': ['calorifiques']},
 'calorifique': ['calorifiques'],
 'caloriflqu': {'caloriflque': []},
 'calorigen': {'calorigenic': ['calorigenically']},
 'calorigenesi': {'calorigenesis': []},
 'calorigenic': ['calorigenically'],
 'calorim': {'calorime': []},
 'calorimctr': {'calorimctric': []},
 'calorimctri': {'calorimctry': []},
 'calorimelr': {'calorimelric': []},
 'calorimelri': {'calorimelry': []},
 'calorimet': {'calorimeter': [], 'calorimetic': []},
 'calorimeter': {'calorimeteric': []},
 'calorimeteri': {'calorimetery': []},
 'calorimetersond': {'calorimetersonde': []},
 'calorimetr': {'calorimetre': [],
                'calorimetric': ['calorimetrical', 'calorimetrically']},
 'calorimetri': {'calorimetrie': [], 'calorimetry': []},
 'calorimetric': ['calorimetrical', 'calorimetrically'],
 'calorimetriqu': {'calorimetrique': ['calorimetriques']},
 'calorimetrique': ['calorimetriques'],
 'calorimetrisch': {'calorimetrische': []},
 'calorimetrist': {'calorimetrists': []},
 'calorimot': {'calorimoter': []},
 'calorimotor': {'calorimotors': []},
 'caloriqu': {'calorique': ['caloriques']},
 'calorique': ['caloriques'],
 'caloris': {'calorised': [], 'calorising': []},
 'calorisqu': {'calorisque': []},
 'calorist': {'calorists': []},
 'calorit': {'calorite': []},
 'caloriu': {'calorius': []},
 'calorl': {'calorle': ['calorles']},
 'calorle': ['calorles'],
 'calorlmetr': {'calorlmetric': []},
 'calorlmetri': {'calorlmetry': []},
 'calormen': {'calormene': ['calormenes']},
 'calormene': ['calormenes'],
 'calorni': {'calornis': []},
 'calorosament': {'calorosamente': []},
 'calorqu': {'calorque': []},
 'calos': {'calosities': [], 'calosity': []},
 'calosanth': {'calosanthes': []},
 'calosoma': {'calosoma': []},
 'calostomu': {'calostomus': []},
 'calostyli': {'calostylis': []},
 'calot': {'calote': ['calotes'], 'calots': []},
 'calote': ['calotes'],
 'caloterm': {'calotermes': []},
 'calotermitida': {'calotermitidae': []},
 'calothamnu': {'calothamnus': []},
 'calothi': {'calothy': []},
 'calothyrsu': {'calothyrsus': []},
 'caloti': {'caloties': [], 'calotis': []},
 'calotin': {'calotine': ['calotines'], 'calotins': []},
 'calotine': ['calotines'],
 'calotomu': {'calotomus': []},
 'calotragu': {'calotragus': []},
 'calotropi': {'calotropis': []},
 'calott': {'calotte': ['calottes']},
 'calotte': ['calottes'],
 'calotycho': {'calotychos': []},
 'calotyp': {'calotype': ['calotyped', 'calotypes']},
 'calotype': ['calotyped', 'calotypes'],
 'calotypi': {'calotypy': []},
 'calotypist': {'calotypists': []},
 'calou': {'calous': []},
 'caloul': {'caloulate': ['caloulated'],
            'caloulating': [],
            'caloulation': ['caloulations']},
 'caloulate': ['caloulated'],
 'caloulation': ['caloulations'],
 'caloulu': {'caloulus': []},
 'caloun': {'caloune': []},
 'calour': {'calours': []},
 'calous': {'caloused': [], 'calouses': [], 'calousness': []},
 'caloust': {'calouste': []},
 'calov': {'calovic': []},
 'caloviu': {'calovius': []},
 'calow': {'calowe': []},
 'calowani': {'calowanie': []},
 'caloy': {'caloyer': ['caloyers']},
 'caloyannid': {'caloyannides': []},
 'caloyer': ['caloyers'],
 'caloyiani': {'caloyianis': []},
 'calp': {'calpe': [], 'calps': []},
 'calpa': {'calpas': []},
 'calpabl': {'calpable': []},
 'calpac': {'calpac': []},
 'calpack': {'calpack': []},
 'calpactin': {'calpactins': []},
 'calpain': {'calpains': []},
 'calpe': {'calpee': []},
 'calpenni': {'calpenny': []},
 'calpensi': {'calpensis': []},
 'calpenu': {'calpenus': []},
 'calper': {'calpers': []},
 'calperniu': {'calpernius': []},
 'calpestar': {'calpestare': []},
 'calpetanu': {'calpetanus': []},
 'calpetu': {'calpetus': []},
 'calpho': {'calphos': []},
 'calphumiu': {'calphumius': []},
 'calphurniu': {'calphurnius': []},
 'calpi': {'calpie': [], 'calpis': [], 'calpy': []},
 'calpicu': {'calpicus': []},
 'calpin': {'calpine': []},
 'calpionel': {'calpionelles': []},
 'calpionellid': {'calpionellids': []},
 'calpionellida': {'calpionellidae': []},
 'calpionellit': {'calpionellites': []},
 'calpionellopsi': {'calpionellopsis': []},
 'calpisqu': {'calpisque': ['calpisques']},
 'calpisque': ['calpisques'],
 'calpod': {'calpodes': []},
 'calpoli': {'calpoly': []},
 'calpolli': {'calpollis': []},
 'calporniu': {'calpornius': []},
 'calpornu': {'calpornus': []},
 'calpouzo': {'calpouzos': []},
 'calpr': {'calpre': []},
 'calpraned': {'calpranede': []},
 'calpren': {'calprene': []},
 'calprenad': {'calprenade': []},
 'calprencd': {'calprencde': []},
 'calprened': {'calprenede': ['calprenedes']},
 'calprenede': ['calprenedes'],
 'calprenid': {'calprenide': []},
 'calpu': {'calpus': []},
 'calpul': {'calpulalli': [], 'calpules': [], 'calpullalli': []},
 'calpulequ': {'calpuleque': []},
 'calpulle': {'calpullee': []},
 'calpulli': {'calpullis': []},
 'calpumiu': {'calpumius': []},
 'calpurnia': {'calpurnias': []},
 'calpurnianu': {'calpurnianus': []},
 'calpurnin': {'calpurnins': []},
 'calpurniu': {'calpurnius': []},
 'calpurnlu': {'calpurnlus': []},
 'calpurnu': {'calpurnus': []},
 'calpuruiu': {'calpuruius': []},
 'calqu': {'calque': ['calqued'], 'calquing': []},
 'calque': {'calquee': ['calquees']},
 'calquee': ['calquees'],
 'calr': {'calre': ['calred', 'calres']},
 'calraigh': {'calraighe': []},
 'calre': ['calred', 'calres'],
 'calrecoveri': {'calrecovery': []},
 'calri': {'calry': []},
 'calrifi': {'calrify': []},
 'calrinist': {'calrinistic': [], 'calrinists': []},
 'calrn': {'calrnes': [], 'calrns': []},
 'calro': {'calros': []},
 'calros': {'calrose': []},
 'calrossi': {'calrossie': []},
 'cals': {'calse': ['calsed']},
 'calsay': {'calsays': []},
 'calsayi': {'calsayis': []},
 'calse': ['calsed'],
 'calseyd': {'calseyde': []},
 'calsi': {'calsie': [], 'calsis': []},
 'calskil': {'calskill': []},
 'calsolen': {'calsolene': []},
 'calsomin': {'calsomine': ['calsomined'], 'calsomining': []},
 'calsomine': ['calsomined'],
 'calson': {'calsones': [], 'calsonic': []},
 'calsoya': {'calsoyas': []},
 'calspac': {'calspace': []},
 'calss': {'calsse': ['calsses']},
 'calsse': ['calsses'],
 'calssic': {'calssical': []},
 'calssif': {'calssification': ['calssifications']},
 'calssifi': {'calssified': [], 'calssify': []},
 'calssification': ['calssifications'],
 'calstat': {'calstate': []},
 'calston': {'calstone': []},
 'calstr': {'calstrs': []},
 'calsul': {'calsulated': []},
 'calswel': {'calswell': []},
 'calt': {'calte': ['calted', 'caltes'], 'calting': [], 'calts': []},
 'caltabl': {'caltable': []},
 'caltagiron': {'caltagirone': []},
 'caltanissettarom': {'caltanissettarome': []},
 'calte': ['calted', 'caltes'],
 'caltech': {'caltechs': []},
 'caltel': {'caltell': []},
 'calth': {'calthe': []},
 'caltha': ['calthae'],
 'calthapalustri': {'calthapalustris': []},
 'calthorp': {'calthorpe': ['calthorpes'], 'calthorps': []},
 'calthorpe': ['calthorpes'],
 'calthrop': {'calthrope': [], 'calthrops': []},
 'calthwait': {'calthwaite': []},
 'calti': {'caltis': [], 'calty': []},
 'caltiv': {'caltivated': [], 'caltivation': []},
 'caltl': {'caltle': []},
 'calton': {'caltons': []},
 'caltonhil': {'caltonhill': []},
 'caltowi': {'caltowie': []},
 'caltran': {'caltrans': []},
 'caltrap': {'caltraps': []},
 'caltrat': {'caltrate': []},
 'caltrid': {'caltrider': []},
 'caltrop': {'caltrop': []},
 'caltur': {'caltural': [], 'calture': []},
 'calu': {'calue': ['calued', 'calues'], 'calus': []},
 'caluabl': {'caluable': []},
 'caluari': {'caluarie': [], 'caluary': []},
 'caluary': {'caluarye': []},
 'caluc': {'calucation': ['calucations']},
 'calucation': ['calucations'],
 'calucl': {'caluclate': ['caluclated'],
            'caluclating': [],
            'caluclation': ['caluclations']},
 'caluclate': ['caluclated'],
 'caluclation': ['caluclations'],
 'calucul': {'caluculate': ['caluculated'], 'caluculation': []},
 'caluculate': ['caluculated'],
 'calud': {'calude': []},
 'caludin': {'caludine': []},
 'caludiu': {'caludius': []},
 'calue': ['calued', 'calues'],
 'caluequ': {'calueque': []},
 'caluer': {'caluere': []},
 'caluga': {'calugas': []},
 'calui': {'caluis': []},
 'caluin': {'caluine': [], 'caluins': []},
 'caluinist': {'caluiniste': [], 'caluinists': []},
 'caluir': {'caluire': []},
 'caluiss': {'caluisse': []},
 'calukya': {'calukyas': []},
 'calul': {'calulate': ['calulated'],
           'calulating': [],
           'calulation': ['calulations'],
           'calulator': ['calulators'],
           'calull': []},
 'calulate': ['calulated'],
 'calulation': ['calulations'],
 'calulator': ['calulators'],
 'calulu': {'calulus': []},
 'calum': {'calume': []},
 'calumb': {'calumbic': []},
 'calumba': {'calumbae': []},
 'calumbc': {'calumbce': []},
 'calumbs': {'calumbse': []},
 'calumbu': {'calumbus': []},
 'calumet': {'calumet': []},
 'calumett': {'calumette': []},
 'calumi': {'calumy': []},
 'calumin': {'caluminate': ['caluminated'],
             'caluminating': [],
             'calumination': [],
             'caluminator': ['caluminators'],
             'caluminous': []},
 'caluminate': ['caluminated'],
 'caluminator': ['caluminators'],
 'calummi': {'calummy': []},
 'calumn': {'calumnate': ['calumnated'],
            'calumnating': [],
            'calumnators': [],
            'calumnize': ['calumnized'],
            'calumnous': [],
            'calumns': []},
 'calumnate': ['calumnated'],
 'calumnei': {'calumneis': []},
 'calumni': {'calumniate': ['calumniates', 'calumniated'],
             'calumniating': [],
             'calumniation': [],
             'calumniator': ['calumniators'],
             'calumnie': ['calumnied'],
             'calumnious': ['calumniously'],
             'calumnis': [],
             'calumny': []},
 'calumnia': {'calumniae': [], 'calumnias': []},
 'calumniador': {'calumniadores': []},
 'calumnian': {'calumnians': []},
 'calumniant': {'calumniantes': []},
 'calumniantibu': {'calumniantibus': []},
 'calumniar': {'calumniare': []},
 'calumniate': ['calumniates', 'calumniated'],
 'calumniator': {'calumniatores': []},
 'calumniatori': {'calumniatoris': [], 'calumniatory': []},
 'calumniatoribu': {'calumniatoribus': []},
 'calumniatu': {'calumniatus': []},
 'calumnie': ['calumnied'],
 'calumnii': {'calumniis': []},
 'calumnios': {'calumniose': []},
 'calumniosa': {'calumniosas': []},
 'calumniosi': {'calumniosis': []},
 'calumnioso': {'calumniosos': []},
 'calumniosu': {'calumniosus': []},
 'calumnious': ['calumniously'],
 'calumnis': {'calumnise': ['calumnised']},
 'calumnise': ['calumnised'],
 'calumnist': {'calumnists': []},
 'calumnize': ['calumnized'],
 'calumny': {'calumnyes': []},
 'calumpni': {'calumpnie': []},
 'calumpniari': {'calumpniaris': []},
 'calumpniatu': {'calumpniatus': []},
 'calumpnii': {'calumpniis': []},
 'calumqu': {'calumque': []},
 'calumu': {'calumus': []},
 'calumui': {'calumuies': []},
 'calunga': {'calungas': []},
 'calunmi': {'calunmies': [], 'calunmy': []},
 'calunni': {'calunnie': []},
 'calunniar': {'calunniare': []},
 'caluquemb': {'caluquembe': []},
 'caluromi': {'caluromys': []},
 'caluromysiop': {'caluromysiops': []},
 'calurosa': {'calurosas': []},
 'calurosament': {'calurosamente': []},
 'caluroso': {'calurosos': []},
 'caluru': {'calurus': []},
 'calus': {'caluse': ['caluses', 'caluser']},
 'calusa': {'calusas': []},
 'caluse': ['caluses', 'caluser'],
 'calusidiu': {'calusidius': []},
 'calusteron': {'calusterone': []},
 'calutron': {'calutrons': []},
 'caluu': {'caluus': []},
 'caluw': {'caluwe': []},
 'caluwaert': {'caluwaerts': []},
 'calv': {'calf': [],
          'calve': ['calved', 'calvely'],
          'calving': [],
          'calvs': []},
 "calv'ri": {"calv'ry": []},
 'calva': {'calvae': [], 'calvas': []},
 'calvacad': {'calvacade': ['calvacades']},
 'calvacade': ['calvacades'],
 'calvacant': {'calvacante': []},
 'calvach': {'calvache': []},
 'calvado': {'calvados': []},
 'calvair': {'calvaire': ['calvaires']},
 'calvaire': ['calvaires'],
 'calvalcad': {'calvalcade': []},
 'calvalcant': {'calvalcante': []},
 'calvalri': {'calvalry': []},
 'calvan': {'calvanism': []},
 'calvanes': {'calvanese': []},
 'calvanist': {'calvanistic': ['calvanistical'], 'calvanists': []},
 'calvanistic': ['calvanistical'],
 'calvar': {'calvare': []},
 'calvares': {'calvarese': []},
 'calvari': {'calvarial': [], 'calvarie': [], 'calvary': []},
 'calvaria': ['calvariae'],
 'calvariectomi': {'calvariectomy': []},
 'calvario': {'calvarios': []},
 'calvarium': {'calvariums': []},
 'calvary': {'calvarye': []},
 'calvaton': {'calvatone': []},
 'calvatu': {'calvatus': []},
 'calvc': {'calvces': []},
 'calve': ['calved', 'calvely'],
 "calve'": {"calve's": []},
 'calvel': {'calvell': []},
 'calveley': {'calveleys': []},
 'calvenist': {'calvenists': []},
 'calvent': {'calvente': []},
 'calventiu': {'calventius': []},
 'calvenu': {'calvenus': []},
 'calveperth': {'calveperthes': []},
 'calver': {'calvered': [], 'calvers': []},
 'calvera': {'calveras': []},
 'calverhal': {'calverhall': []},
 'calveri': {'calverie': [], 'calvery': []},
 'calverlci': {'calverlcy': []},
 'calverley': {'calverleys': []},
 'calverli': {'calverly': ['calverlys']},
 'calverly': ['calverlys'],
 'calvert': {'calverts': []},
 'calvertens': {'calvertense': []},
 'calvertensi': {'calvertensis': []},
 'calverton': {'calvertons': []},
 'calverwel': {'calverwell': []},
 'calvescen': {'calvescens': []},
 'calveskin': {'calveskins': []},
 'calvet': {'calvete': [], 'calvets': []},
 'calvett': {'calvette': []},
 'calvetu': {'calvetus': []},
 'calvi': {'calvie': [], 'calvis': [], 'calvy': []},
 'calvicep': {'calviceps': []},
 'calvici': {'calvicie': []},
 'calvicl': {'calvicle': []},
 'calvier': {'calviere': ['calvieres']},
 'calviere': ['calvieres'],
 'calvifiu': {'calvifius': []},
 'calvigni': {'calvigny': []},
 'calvijn': {'calvijns': []},
 'calvil': {'calville': ['calvilles']},
 'calville': ['calvilles'],
 'calvimont': {'calvimonte': ['calvimontes']},
 'calvimonte': ['calvimontes'],
 'calvimst': {'calvimstic': [], 'calvimsts': []},
 'calvin': ['calvine',
            'calvined',
            'calvines',
            'calvinism',
            'calvinize',
            'calvinized',
            'calvinizing',
            'calvinization'],
 'calvinett': {'calvinettes': []},
 'calvini': {'calvinis': []},
 'calvinian': {'calvinians': []},
 'calviniana': {'calvinianae': []},
 'calviniani': {'calvinianis': []},
 'calviniano': {'calvinianos': []},
 'calvinianu': {'calvinianus': []},
 'calviniat': {'calviniatic': [], 'calviniats': []},
 'calvinienn': {'calvinienne': []},
 'calvinifi': {'calvinifis': []},
 'calvinifl': {'calvinifls': []},
 'calvinift': {'calviniftic': [], 'calvinifts': []},
 'calviniji': {'calvinijis': []},
 'calvinijl': {'calvinijls': []},
 'calvinis': {'calvinisation': [],
              'calvinise': ['calvinised'],
              'calvinising': []},
 'calvinisch': {'calvinische': []},
 'calvinise': ['calvinised'],
 'calvinisi': {'calvinisiic': [], 'calvinisis': []},
 'calvinisl': {'calvinislic': [], 'calvinisls': []},
 'calvinism': {'calvinisme': []},
 'calvinismu': {'calvinismus': []},
 'calvinisr': {'calvinisric': []},
 'calvinist': ['calviniste',
               'calvinistes',
               'calvinistic',
               'calvinistics',
               'calvinistical',
               'calvinistically'],
 'calvinista': {'calvinistae': [], 'calvinistas': []},
 'calvinisti': {'calvinistie': [], 'calvinistis': []},
 'calvinisties': {'calvinistiese': []},
 'calvinistisch': {'calvinistische': ['calvinistischer']},
 'calvinistische': ['calvinistischer'],
 'calvinit': {'calvinites': []},
 'calviniu': {'calvinius': []},
 'calvinlst': {'calvinlstic': [], 'calvinlsts': []},
 'calvinn': {'calvinns': []},
 'calvino': {'calvino': []},
 'calvinst': {'calvinstic': [], 'calvinsts': []},
 'calvintst': {'calvintsts': []},
 'calvinu': {'calvinus': []},
 'calvinv': {'calvinvs': []},
 'calvioist': {'calvioists': []},
 'calvisianu': {'calvisianus': []},
 'calvisiu': {'calvisius': []},
 'calviti': {'calvitie': ['calvities'], 'calvity': []},
 'calvitie': ['calvities'],
 'calviu': {'calvius': []},
 'calviuist': {'calviuistic': [], 'calviuists': []},
 'calvlnist': {'calvlnistic': [], 'calvlnists': []},
 'calvmist': {'calvmistic': [], 'calvmists': []},
 'calvo': {'calvos': []},
 'calvord': {'calvorde': []},
 'calvu': {'calvus': []},
 'calvyn': {'calvyne': []},
 'calw': {'calwe': []},
 'calwal': {'calwall': []},
 'calwalad': {'calwalader': []},
 'calwallad': {'calwallader': []},
 'calway': {'calways': []},
 'calwel': {'calwell': []},
 'calwelp': {'calwelps': []},
 'calwond': {'calwonder': []},
 'calwork': {'calworks': []},
 'caly': {'calye': ['calyes']},
 'calyari': {'calyary': []},
 'calyb': {'calybe': ['calybeate']},
 'calybe': ['calybeate'],
 'calybit': {'calybite': ['calybites']},
 'calybite': ['calybites'],
 'calybut': {'calybute': []},
 'calyc': {'calycal': [], 'calyce': ['calyceal'], 'calyx': []},
 'calycadmu': {'calycadmus': []},
 'calycadno': {'calycadnos': []},
 'calycadnu': {'calycadnus': []},
 'calycanthacea': {'calycanthaceae': []},
 'calycanthemi': {'calycanthemy': []},
 'calycanthin': {'calycanthine': []},
 'calycanthu': {'calycanthus': []},
 'calycanthusfloridu': {'calycanthusfloridus': []},
 'calyce': ['calyceal'],
 'calycectasi': {'calycectasis': []},
 'calycectomi': {'calycectomy': []},
 'calyceracea': {'calyceraceae': []},
 'calyceral': {'calycerales': []},
 'calycerea': {'calycereae': []},
 'calyci': {'calycis': []},
 'calycibu': {'calycibus': []},
 'calycibusqu': {'calycibusque': []},
 'calycifera': {'calyciferae': []},
 'calyciflor': {'calycifloral': []},
 'calyciflora': {'calyciflorae': []},
 'calyciflorc': {'calyciflorce': []},
 'calyciflors': {'calyciflorse': []},
 'calycifloru': {'calyciflorus': []},
 'calyciform': {'calyciformes': []},
 'calyciformi': {'calyciformis': []},
 'calycin': {'calycinal': [], 'calycine': []},
 'calycina': {'calycinae': []},
 'calycini': {'calycinis': []},
 'calycinoid': {'calycinoides': []},
 'calycinu': {'calycinus': []},
 'calycl': {'calycle': ['calycled']},
 'calycle': ['calycled'],
 'calycocera': {'calycoceras': []},
 'calycolpu': {'calycolpus': []},
 'calycomona': {'calycomonas': []},
 'calycophora': {'calycophorae': []},
 'calycophorida': {'calycophoridae': []},
 'calycophoridc': {'calycophoridce': []},
 'calycopi': {'calycopis': []},
 'calycoplasti': {'calycoplasty': []},
 'calycopsi': {'calycopsis': []},
 'calycopteri': {'calycopteris': []},
 'calycoseri': {'calycoseris': []},
 'calycosu': {'calycosus': []},
 'calycotom': {'calycotome': []},
 'calycul': {'calyculate': []},
 'calyculari': {'calycularis': []},
 'calyculatu': {'calyculatus': []},
 'calyculu': {'calyculus': []},
 'calydn': {'calydne': []},
 'calydna': {'calydnae': []},
 'calydnu': {'calydnus': []},
 'calydonian': {'calydonians': []},
 'calydoniu': {'calydonius': []},
 'calye': ['calyes'],
 'calyectasi': {'calyectasis': []},
 'calyin': {'calyinism': []},
 'calyinist': {'calyinistic': [], 'calyinists': []},
 'calylophu': {'calylophus': []},
 'calymcn': {'calymcne': []},
 'calymen': {'calymene': []},
 'calymenid': {'calymenids': []},
 'calymenida': {'calymenidae': []},
 'calymer': {'calymere': []},
 'calymmen': {'calymmene': []},
 'calymn': {'calymne': []},
 'calymnian': {'calymnians': []},
 'calymno': {'calymnos': []},
 'calymnu': {'calymnus': []},
 'calymper': {'calymperes': []},
 'calymperacea': {'calymperaceae': []},
 'calyndian': {'calyndians': []},
 'calyndu': {'calyndus': []},
 'calynthu': {'calynthus': []},
 'calypha': {'calyphas': []},
 'calyphyllu': {'calyphyllus': []},
 'calyps': {'calypse': []},
 'calypso': ['calypsoed', 'calypsoes'],
 'calypsonian': {'calypsonians': []},
 'calypt': {'calypte': ['calypter'], 'calyptic': []},
 'calypte': ['calypter'],
 'calypter': {'calypterate': [], 'calypteres': []},
 'calyptera': {'calypterae': []},
 'calypterata': {'calypteratae': []},
 'calyptoblast': {'calyptoblastic': []},
 'calyptocephalu': {'calyptocephalus': []},
 'calyptop': {'calyptopes': []},
 'calyptopi': {'calyptopis': []},
 'calyptorhynchu': {'calyptorhynchus': []},
 'calyptr': {'calyptrate': ['calyptrates'], 'calyptre': []},
 'calyptra': ['calyptrae'],
 'calyptraeida': {'calyptraeidae': []},
 'calyptranth': {'calyptranthes': []},
 'calyptraphoru': {'calyptraphorus': []},
 'calyptrata': {'calyptratae': []},
 'calyptrate': ['calyptrates'],
 'calyptratu': {'calyptratus': []},
 'calyptrogyn': {'calyptrogyne': []},
 'calyptu': {'calyptus': []},
 'calys': {'calyses': []},
 'calyst': {'calyste': []},
 'calyv': {'calyver': ['calyvers']},
 'calyver': ['calyvers'],
 'calz': {'calze': []},
 'calza': {'calzas': []},
 'calzada': {'calzadas': []},
 'calzado': {'calzados': []},
 'calzagh': {'calzaghe': []},
 'calzant': {'calzante': []},
 'calzar': {'calzare': []},
 'calzatur': {'calzature': []},
 'calzon': {'calzone': ['calzones']},
 'calzoncilla': {'calzoncillas': []},
 'calzoncillo': {'calzoncillos': []},
 'calzone': ['calzones'],
 'calzonera': {'calzoneras': []},
 'calzonero': {'calzoneros': []},
 'cam': ['camse'],
 "cam'": {"cam'e": ["cam'ed"]},
 "cam'e": ["cam'ed"],
 'cama': {'camae': [], 'camas': []},
 'camabi': {'camaby': []},
 'camac': {'camacs': []},
 'camacan': {'camacans': []},
 'camach': {'camache': []},
 'camacha': {'camachas': []},
 'camachil': {'camachile': []},
 'camacho': {'camachos': []},
 'camacolaimu': {'camacolaimus': []},
 'camact': {'camaction': []},
 'camactu': {'camactuated': []},
 'camada': {'camadas': []},
 'camaderi': {'camaderie': []},
 'camaderri': {'camaderry': []},
 'camadulensi': {'camadulensis': []},
 'camaena': {'camaenae': []},
 'camaeni': {'camaenis': []},
 'camaenida': {'camaenidae': []},
 'camafloug': {'camaflouge': ['camaflouged']},
 'camaflouge': ['camaflouged'],
 'camag': {'camage': ['camages']},
 'camage': ['camages'],
 'camagi': {'camagie': []},
 'camagiieyan': {'camagiieyans': []},
 'camagueyan': {'camagueyans': []},
 'camaieu': {'camaieus': []},
 'camaign': {'camaigns': []},
 'camail': ['camaille'],
 'camaion': {'camaione': []},
 'camaior': {'camaiore': []},
 'camaje': {'camajee': []},
 'camajor': {'camajore': []},
 'camakari': {'camakaris': []},
 'camal': {'camales': [],
           'camality': [],
           'camall': ['camally', 'camalli', 'camallate'],
           'camals': []},
 'camaldol': {'camaldole': ['camaldoles']},
 'camaldole': ['camaldoles'],
 'camaldolens': {'camaldolense': ['camaldolenses']},
 'camaldolense': ['camaldolenses'],
 'camaldolensian': {'camaldolensians': []},
 'camaldoles': {'camaldolese': []},
 'camaldoli': {'camaldolis': []},
 'camaldolin': {'camaldoline': ['camaldolines']},
 'camaldoline': ['camaldolines'],
 'camaldolit': {'camaldolite': ['camaldolites']},
 'camaldolite': ['camaldolites'],
 'camaldul': {'camaldule': ['camaldules']},
 'camaldule': ['camaldules'],
 'camaldulens': {'camaldulense': ['camaldulenses']},
 'camaldulense': ['camaldulenses'],
 'camaldulensi': {'camaldulensis': []},
 'camaldulensian': {'camaldulensians': []},
 'camaldules': {'camaldulese': []},
 'camaldulian': {'camaldulians': []},
 'camaldulit': {'camaldulites': []},
 'camaldunens': {'camaldunenses': []},
 'camaleon': {'camaleones': []},
 'camaleont': {'camaleonte': []},
 'camali': {'camalier': [], 'camalis': []},
 'camalibu': {'camalibus': []},
 'camalit': {'camaliter': []},
 'camall': ['camally', 'camalli', 'camallate'],
 'camallanida': {'camallanidae': []},
 'camallanu': {'camallanus': []},
 'camallit': {'camallite': []},
 'camalot': {'camalote': ['camalotes'], 'camalots': []},
 'camalote': ['camalotes'],
 'camami': {'camamis': []},
 'camamil': {'camamile': []},
 'caman': {'camane': ['camanes'], 'camans': []},
 'camana': {'camanas': []},
 'camanch': {'camanche': ['camanches']},
 'camanchaca': {'camanchacas': []},
 'camanchc': {'camanchcs': []},
 'camanche': {'camanchee': ['camanchees']},
 'camanchee': ['camanchees'],
 'camane': ['camanes'],
 'camann': {'camannes': []},
 'camano': {'camanoe': []},
 'camapign': {'camapigns': []},
 'camar': {'camarate': [], 'camare': ['camares'], 'camars': []},
 'camara': {'camarae': [], 'camaras': []},
 'camaracensi': {'camaracensis': []},
 'camarad': {'camarade': ['camarades']},
 'camarada': {'camaradas': []},
 'camaradari': {'camaradarie': []},
 'camarade': ['camarades'],
 'camaraderi': {'camaraderie': []},
 'camaradi': {'camaradie': []},
 'camarado': {'camaradoes': [], 'camarados': []},
 'camaragib': {'camaragibe': []},
 'camarar': {'camarare': []},
 'camarariu': {'camararius': []},
 'camarasaur': {'camarasaurs': []},
 'camarasaurid': {'camarasaurids': []},
 'camarasaurida': {'camarasauridae': []},
 'camarasauru': {'camarasaurus': []},
 'camard': {'camarde': ['camardes']},
 'camarde': ['camardes'],
 'camarderi': {'camarderie': []},
 'camardes': {'camardese': []},
 'camare': ['camares'],
 'camarel': {'camarelle': []},
 'camareo': {'camareos': []},
 'camarera': {'camareras': []},
 'camarero': {'camareros': []},
 'camarg': {'camarge': []},
 'camargn': {'camargne': []},
 'camargo': {'camargos': []},
 'camargu': {'camargue': ['camargues']},
 'camarguai': {'camarguais': []},
 'camarguais': {'camarguaise': []},
 'camargue': ['camargues'],
 'camarhynchu': {'camarhynchus': []},
 'camari': {'camaris': []},
 'camarier': {'camariere': []},
 'camarilla': {'camarilla': []},
 'camarillo': {'camarillos': []},
 'camarin': {'camarinal': [], 'camarine': ['camarines'], 'camarins': []},
 'camarina': {'camarinas': []},
 'camarinaean': {'camarinaeans': []},
 'camarinc': {'camarincs': []},
 'camarine': ['camarines'],
 'camarinean': {'camarineans': []},
 'camarinhamato': {'camarinhamatos': []},
 'camarinian': {'camarinians': []},
 'camarino': {'camarinos': []},
 'camarinsean': {'camarinseans': []},
 'camarioca': {'camariocas': []},
 'camarista': {'camaristas': []},
 'camarita': {'camaritas': []},
 'camariu': {'camarius': []},
 'camarln': {'camarlnes': []},
 'camaro': {'camaroes': [], 'camaros': []},
 'camarocrinu': {'camarocrinus': []},
 'camaron': {'camaronal': [], 'camarones': [], 'camarons': []},
 'camaronero': {'camaroneros': []},
 'camaroon': {'camaroons': []},
 'camarophyllu': {'camarophyllus': []},
 'camarosauru': {'camarosaurus': []},
 'camarot': {'camarote': ['camarotes']},
 'camarote': ['camarotes'],
 'camaroti': {'camarotis': []},
 'camarozonosporit': {'camarozonosporites': []},
 'camarqu': {'camarque': []},
 'camarthenshir': {'camarthenshire': []},
 'camasa': {'camasas': []},
 'camassi': {'camassial': ['camassials']},
 'camassia': {'camassia': []},
 'camassial': ['camassials'],
 'camasunari': {'camasunary': []},
 'camat': {'camate': [],
           'camatic': [],
           'camation': ['camations'],
           'camats': []},
 'camatero': {'camateros': []},
 'camateru': {'camaterus': []},
 'camati': {'camatie': []},
 'camation': ['camations'],
 'camatt': {'camatte': []},
 'camav': {'camaval': []},
 'camavai': {'camavais': []},
 'camay': {'camays': []},
 'camayenn': {'camayenne': []},
 'camayo': {'camayos': []},
 'camayoc': {'camayocs': []},
 'camayura': {'camayuras': []},
 'camazin': {'camazine': []},
 'camb': {'cambe': ['cambes'], 'cambing': [], 'cambs': []},
 'camba': {'cambas': []},
 'cambac': {'cambace': ['cambacer']},
 'cambaccr': {'cambaccres': []},
 'cambacdr': {'cambacdres': []},
 'cambace': ['cambacer'],
 'cambacei': {'cambaceies': []},
 'cambacer': {'cambacere': ['cambaceres']},
 'cambacerc': {'cambacercs': []},
 'cambacerd': {'cambacerds': []},
 'cambacere': ['cambaceres'],
 'cambaceri': {'cambaceris': []},
 'cambacev': {'cambaceves': []},
 'cambacey': {'cambaceyes': []},
 'cambacir': {'cambacires': []},
 'cambacsr': {'cambacsres': []},
 'cambad': {'cambadelis': []},
 'cambaden': {'cambadene': []},
 'cambado': {'cambados': []},
 'cambaeer': {'cambaeeres': []},
 'cambag': {'cambage': []},
 'cambahe': {'cambahee': []},
 'cambaiensi': {'cambaiensis': []},
 'cambal': {'cambales': [], 'camball': [], 'cambalou': [], 'cambals': []},
 'cambalach': {'cambalache': []},
 'cambalin': {'cambaline': []},
 'cambalu': {'cambalue': [], 'cambalus': []},
 'cambam': {'cambams': []},
 'cambamb': {'cambambe': []},
 'cambani': {'cambanis': []},
 'cambaoer': {'cambaoeres': []},
 'cambarellu': {'cambarellus': []},
 'cambarida': {'cambaridae': []},
 'cambarina': {'cambarinae': []},
 'cambarn': {'cambarns': []},
 'cambaroid': {'cambaroides': []},
 'cambarro': {'cambarros': []},
 'cambaru': {'cambarus': []},
 'cambat': {'cambatants': []},
 'cambaul': {'cambaules': []},
 'cambay': {'cambaye': []},
 'cambaya': {'cambayas': []},
 'cambayan': {'cambayans': []},
 'cambaye': {'cambayee': []},
 'cambayensi': {'cambayensis': []},
 'cambbel': {'cambbell': []},
 'cambbidg': {'cambbidge': []},
 'cambbido': {'cambbidoe': []},
 'cambbridg': {'cambbridge': []},
 'cambcrwel': {'cambcrwell': []},
 'cambden': {'cambdens': []},
 'cambdridg': {'cambdridge': []},
 'cambdrig': {'cambdrige': []},
 'cambe': {'cambee': []},
 'cambeba': {'cambebas': []},
 'cambecer': {'cambeceres': []},
 'cambeidg': {'cambeidge': []},
 'cambel': {'cambell': ['cambells'], 'cambels': []},
 'cambell': ['cambells'],
 'cambellit': {'cambellite': ['cambellites']},
 'cambellite': ['cambellites'],
 'camben': {'cambens': []},
 'cambendazol': {'cambendazole': []},
 'cambenvel': {'cambenvell': []},
 'camber': ['cambered', 'cambering'],
 'camberen': {'camberene': []},
 'camberi': {'cambery': []},
 'camberl': {'camberling': []},
 'camberlci': {'camberlcy': []},
 'camberli': {'camberly': []},
 'camberlin': {'camberline': []},
 'cambermer': {'cambermere': []},
 'cambero': {'camberos': []},
 'cambervvel': {'cambervvell': []},
 'camberw': {'camberweli': []},
 'camberwcl': {'camberwcll': []},
 'camberwel': {'camberwell': []},
 'cambessed': {'cambessedes': []},
 'cambeva': {'cambevas': []},
 'cambi': {'cambie': ['cambies'], 'cambis': [], 'camby': ['cambys']},
 'cambia': {'cambias': []},
 'cambiabl': {'cambiable': []},
 'cambiada': {'cambiadas': []},
 'cambiado': {'cambiados': []},
 'cambiador': {'cambiadores': []},
 'cambiai': {'cambiais': []},
 'cambiair': {'cambiaire': []},
 'cambial': {'cambiale': ['cambiales']},
 'cambiale': ['cambiales'],
 'cambiali': {'cambialis': []},
 'cambiamo': {'cambiamos': []},
 'cambiant': {'cambiante': ['cambiantes']},
 'cambiante': ['cambiantes'],
 'cambiar': {'cambiare': []},
 'cambiaria': {'cambiarias': []},
 'cambiario': {'cambiarios': []},
 'cambiarl': {'cambiarle': []},
 'cambiarla': {'cambiarlas': []},
 'cambiarlo': {'cambiarlos': []},
 'cambiarm': {'cambiarme': []},
 'cambiars': {'cambiarse': []},
 'cambiass': {'cambiasse': []},
 'cambiast': {'cambiaste': []},
 'cambiat': {'cambiate': [], 'cambiator': []},
 'cambiata': {'cambiatas': []},
 'cambiator': {'cambiatore': ['cambiatores']},
 'cambiatore': ['cambiatores'],
 'cambidg': {'cambidge': []},
 'cambie': ['cambies'],
 'cambiemo': {'cambiemos': []},
 'cambierebb': {'cambierebbe': []},
 'cambii': {'cambiis': []},
 'cambiidg': {'cambiidge': []},
 'cambil': {'cambill': []},
 'cambin': {'cambination': [], 'cambine': ['cambined']},
 'cambind': {'cambinding': []},
 'cambine': ['cambined'],
 'cambinu': {'cambinus': []},
 'cambio': {'cambios': []},
 'cambir': {'cambire': []},
 'cambirdg': {'cambirdge': []},
 'cambis': {'cambise': ['cambises']},
 'cambise': ['cambises'],
 'cambisol': {'cambisols': []},
 'cambist': {'cambiste': ['cambistes'], 'cambists': []},
 'cambista': {'cambistas': []},
 'cambiste': ['cambistes'],
 'cambistri': {'cambistry': []},
 'cambitogl': {'cambitoglou': []},
 'cambiu': {'cambius': []},
 'cambium': {'cambium': []},
 'cambiumlay': {'cambiumlayer': []},
 'cambiumlik': {'cambiumlike': []},
 'cambkidg': {'cambkidge': []},
 'cambl': {'camble': ['cambles'], 'cambling': []},
 'camblan': {'camblanes': []},
 'camble': ['cambles'],
 'camblet': {'camblets': []},
 'camblo': {'camblos': []},
 'cambndg': {'cambndge': []},
 'cambo': {'cambos': []},
 'cambod': {'cambode': ['cambodes']},
 'cambode': ['cambodes'],
 'cambodg': {'cambodge': []},
 'cambodgian': {'cambodgians': []},
 'cambodgien': {'cambodgiens': []},
 'cambodgienn': {'cambodgienne': ['cambodgiennes']},
 'cambodgienne': ['cambodgiennes'],
 'cambodia': {'cambodia': []},
 'cambodian': ['cambodianized', 'cambodianization'],
 'cambodianvietnames': {'cambodianvietnamese': []},
 'cambodj': {'cambodje': []},
 'cambog': {'camboge': [], 'cambogic': []},
 'cambogia': {'cambogiae': []},
 'cambogioid': {'cambogioides': []},
 'camboi': {'cambois': []},
 'camboja': {'cambojas': []},
 'cambojan': {'cambojans': []},
 'cambojian': {'cambojians': []},
 'cambola': {'cambolas': []},
 'cambolin': {'camboline': []},
 'cambom': {'cambome': []},
 'cambon': {'cambone': [], 'cambons': []},
 'camboos': {'camboose': ['cambooses']},
 'camboose': ['cambooses'],
 'camborio': {'camborios': []},
 'camborn': {'camborne': []},
 'camborthid': {'camborthids': []},
 'cambou': {'camboue': [], 'cambous': []},
 'camboui': {'cambouis': []},
 'camboul': {'camboulives': []},
 'camboula': {'camboulas': []},
 'camboum': {'camboume': []},
 'cambour': {'cambours': []},
 'cambouraki': {'cambourakis': []},
 'cambourn': {'cambourne': []},
 'cambouropoulo': {'cambouropoulos': []},
 'cambous': {'cambouse': []},
 'camboy': {'camboys': []},
 'cambpel': {'cambpell': []},
 'cambr': {'cambre': ['cambres']},
 'cambra': {'cambrae': [], 'cambras': []},
 'cambrai': {'cambraie': [], 'cambrais': []},
 'cambraisi': {'cambraisis': []},
 'cambran': {'cambranes': []},
 'cambray': {'cambrays': []},
 'cambrcnsi': {'cambrcnsis': []},
 'cambrcsi': {'cambrcsis': []},
 'cambrdg': {'cambrdge': []},
 'cambrdig': {'cambrdige': []},
 'cambrdsi': {'cambrdsis': []},
 'cambre': ['cambres'],
 'cambrefi': {'cambrefis': []},
 'cambreg': {'cambrege': []},
 'cambrel': {'cambreling': [],
             'cambrell': ['cambrelle', 'cambrelling'],
             'cambrels': []},
 'cambrell': ['cambrelle', 'cambrelling'],
 'cambrem': {'cambremer': ['cambremers']},
 'cambremer': ['cambremers'],
 'cambremerd': {'cambremerde': []},
 'cambremi': {'cambremis': []},
 'cambren': {'cambrens': []},
 'cambrenfi': {'cambrenfis': []},
 'cambreni': {'cambrenis': []},
 'cambrenji': {'cambrenjis': []},
 'cambrens': {'cambrense': ['cambrenses']},
 'cambrense': ['cambrenses'],
 'cambrensi': {'cambrensis': []},
 'cambrensl': {'cambrensls': []},
 'cambrenst': {'cambrensts': []},
 'cambresi': {'cambresier': [], 'cambresis': [], 'cambresy': []},
 'cambresian': {'cambresians': []},
 'cambreusi': {'cambreusis': []},
 'cambrezi': {'cambrezy': []},
 'cambrfog': {'cambrfoge': []},
 'cambri': {'cambrie': ['cambries'], 'cambris': [], 'cambry': []},
 'cambria': ['cambriae'],
 'cambriag': {'cambriage': []},
 'cambrian': {'cambrian': []},
 'cambrianlow': {'cambrianlower': []},
 'cambribg': {'cambribge': []},
 'cambribo': {'cambriboe': []},
 'cambric': ['cambrice'],
 'cambrica': {'cambricae': []},
 'cambrick': {'cambricke': [], 'cambricks': []},
 'cambricu': {'cambricus': []},
 'cambrid': {'cambride': []},
 'cambrida': {'cambridae': []},
 'cambridc': {'cambridce': []},
 'cambride': {'cambridee': []},
 'cambrideg': {'cambridege': []},
 'cambridg': {'cambridge': ['cambridger'], 'cambridgs': []},
 'cambridge': ['cambridger'],
 'cambridgebas': {'cambridgebased': []},
 'cambridgecambridg': {'cambridgecambridge': []},
 'cambridgeeduc': {'cambridgeeducated': []},
 'cambridgefhir': {'cambridgefhire': []},
 'cambridgehistori': {'cambridgehistory': []},
 'cambridgejhir': {'cambridgejhire': []},
 'cambridgeshir': {'cambridgeshire': ['cambridgeshires']},
 'cambridgeshire': ['cambridgeshires'],
 'cambridgesid': {'cambridgeside': []},
 'cambridgesomervil': {'cambridgesomerville': []},
 'cambridgetrain': {'cambridgetrained': []},
 'cambridgeunivers': {'cambridgeuniversity': []},
 'cambridgian': {'cambridgians': []},
 'cambridgshir': {'cambridgshire': []},
 'cambrido': {'cambridoe': []},
 'cambridq': {'cambridqe': []},
 'cambrids': {'cambridse': []},
 'cambridy': {'cambridye': []},
 'cambrie': ['cambries'],
 'cambriel': {'cambriels': []},
 'cambrien': {'cambriens': []},
 'cambrienn': {'cambriennes': []},
 'cambriens': {'cambriense': []},
 'cambriensi': {'cambriensis': []},
 'cambrig': {'cambrige': []},
 'cambrigd': {'cambrigde': []},
 'cambrigeshir': {'cambrigeshire': []},
 'cambrigg': {'cambrigge': []},
 'cambril': {'cambrill': ['cambrills'], 'cambrils': []},
 'cambrill': ['cambrills'],
 'cambrinu': {'cambrinus': []},
 'cambriog': {'cambrioge': []},
 'cambriol': {'cambriole': ['cambrioler'], 'cambrioll': []},
 'cambriolag': {'cambriolage': ['cambriolages']},
 'cambriolage': ['cambriolages'],
 'cambriole': ['cambrioler'],
 'cambrioleur': {'cambrioleurs': []},
 'cambris': {'cambrise': []},
 'cambrisi': {'cambrisis': []},
 'cambrit': {'cambrite': []},
 'cambritig': {'cambritige': []},
 'cambriu': {'cambrius': []},
 'cambrldg': {'cambrldge': []},
 'cambrni': {'cambrny': []},
 'cambro': {'cambros': []},
 'cambrobriton': {'cambrobritons': []},
 'cambrobrytannica': {'cambrobrytannicae': []},
 'cambron': {'cambronal': [], 'cambrone': []},
 'cambronmccab': {'cambronmccabe': []},
 'cambronn': {'cambronne': []},
 'cambrtdg': {'cambrtdge': []},
 'cambrtog': {'cambrtoge': []},
 'cambrtsi': {'cambrtsis': []},
 'cambru': {'cambrue': []},
 'cambrur': {'cambrure': []},
 'cambrydg': {'cambrydge': []},
 'cambryg': {'cambryge': []},
 'cambtibg': {'cambtibge': []},
 'cambtidg': {'cambtidge': []},
 'cambu': {'cambus': []},
 'cambuhi': {'cambuhy': []},
 'cambujo': {'cambujos': []},
 'cambunian': {'cambunians': []},
 'camburi': {'cambury': []},
 'cambus': {'cambuse': []},
 'cambusi': {'cambusis': []},
 'cambusmor': {'cambusmore': []},
 'cambuswallac': {'cambuswallace': []},
 'cambvs': {'cambvses': []},
 'camby': ['cambys'],
 'cambya': {'cambyaes': []},
 'cambyf': {'cambyfes': []},
 'cambylu': {'cambylus': []},
 'cambys': {'cambyse': ['cambyses']},
 'cambysc': {'cambyscs': []},
 'cambyse': ['cambyses'],
 'cambysi': {'cambysis': []},
 'cambyso': {'cambysos': []},
 'cambysopoli': {'cambysopolis': []},
 'cambyss': {'cambysses': []},
 'cambysu': {'cambysus': []},
 'camcat': {'camcates': []},
 'camcen': {'camcens': []},
 'camcena': {'camcenae': [], 'camcenas': []},
 'camcenc': {'camcence': []},
 'camceni': {'camcenis': []},
 'camcens': {'camcense': []},
 'camckfergu': {'camckfergus': []},
 "camcl'": {"camcl's": []},
 'camclia': {'camclias': []},
 'camclopardali': {'camclopardalis': []},
 'camclu': {'camclus': []},
 'camcontrol': {'camcontrolled': []},
 'camcor': {'camcore': []},
 'camcord': {'camcorded': [], 'camcorder': [], 'camcording': []},
 'camcrariu': {'camcrarius': []},
 'camcron': {'camcrons': []},
 'camcronian': {'camcronians': []},
 'camcroon': {'camcroons': []},
 'camd': {'camde': ['camdes'], 'camds': []},
 'camda': {'camdas': []},
 'camde': ['camdes'],
 'camden': ['camdene', 'camdeners'],
 'camdenian': {'camdenians': []},
 'camdenit': {'camdenite': ['camdenites']},
 'camdenite': ['camdenites'],
 'camdenplac': {'camdenplace': []},
 'camdenu': {'camdenus': []},
 'camdepend': {'camdependent': []},
 'camderi': {'camderis': []},
 'camdessu': {'camdessus': []},
 'camdia': {'camdias': []},
 'camdlia': {'camdlias': []},
 'camdridg': {'camdridge': []},
 'camdu': {'camdus': []},
 'came': {'camed': [],
          'camee': ['camees'],
          'cameli': ['camelis', 'camelies'],
          'camely': [],
          'cames': [],
          'caming': ['camings']},
 "came'": {"came'es": []},
 'camea': {'cameae': [], 'cameas': []},
 'camead': {'cameades': []},
 'camebridg': {'camebridge': []},
 'camee': ['camees'],
 'cameeli': {'cameelious': []},
 'camef': {'camefs': []},
 'cameg': {'camegic': []},
 'camegi': {'camegie': ['camegies'], 'camegy': []},
 'camegie': ['camegies'],
 'camei': {'cameis': []},
 'cameip': {'cameipes': []},
 'cameiro': {'cameiros': []},
 'cameiru': {'cameirus': []},
 'camel': ['camele',
           'camell',
           'camells',
           'cameles',
           'camelle',
           'cameled',
           'cameleer',
           'cameling',
           'camelled',
           'camelles',
           'cameleers'],
 "camel'": {"camel's": []},
 'camela': {'camelas': []},
 'camelback': {'camelbacked': [], 'camelbacks': []},
 'camelbag': {'camelbags': []},
 'camelbel': {'camelbells': []},
 'camelborn': {'camelborne': []},
 'camelboy': {'camelboys': []},
 'camelbreed': {'camelbreeders': [], 'camelbreeding': []},
 'camelcad': {'camelcade': []},
 'camelcaravan': {'camelcaravans': []},
 'camelcas': {'camelcase': []},
 'camelcolor': {'camelcolored': []},
 'camelcolour': {'camelcoloured': []},
 'camelcorp': {'camelcorps': []},
 'cameldriv': {'cameldriver': ['cameldrivers']},
 'cameldriver': ['cameldrivers'],
 'cameleon': {'cameleonic': [], 'cameleons': []},
 'cameleonlik': {'cameleonlike': []},
 'cameleopard': {'cameleopards': []},
 'cameleopardali': {'cameleopardalis': []},
 'camelet': {'camelets': []},
 'camelherd': {'camelherders': [], 'camelherding': [], 'camelherds': []},
 'camelhid': {'camelhide': []},
 'cameli': {'camelie': ['camelier', 'cameliers'], 'camelious': []},
 'camelia': {'camelia': []},
 'camelian': {'camelians': []},
 'camelid': {'camelides': [], 'camelids': []},
 'camelida': {'camelidae': []},
 'camelidc': {'camelidce': []},
 'camelido': {'camelidos': []},
 'camelids': {'camelidse': []},
 'camelie': ['camelier', 'cameliers'],
 'camelin': {'cameline': ['camelines'], 'camelins': []},
 'camelina': {'camelina': []},
 'cameline': ['camelines'],
 'camelinu': {'camelinus': []},
 'camelion': {'camelions': []},
 'camelioni': {'camelionis': []},
 'camelit': {'camelite': ['camelites']},
 'camelite': ['camelites'],
 'cameliu': {'camelius': []},
 'camella': {'camellas': []},
 'camellia': ['camelliae'],
 'camelliacea': {'camelliaceae': []},
 'camellialik': {'camellialike': []},
 'camellik': {'camellike': []},
 'camellitt': {'camellitter': []},
 'camello': {'camellos': []},
 'camelload': {'camelloads': []},
 'camellon': {'camellones': []},
 'camellu': {'camellus': []},
 'camelmount': {'camelmounted': []},
 'camelo': {'camelos': []},
 'cameloid': {'cameloides': [], 'cameloids': []},
 'camelon': {'camelones': []},
 'camelop': {'camelops': []},
 'camelopard': {'camelopard': []},
 'camelopardali': {'camelopardalis': []},
 'camelopardalidc': {'camelopardalidce': []},
 'camelopardalu': {'camelopardalus': []},
 'camelopardi': {'camelopardis': []},
 'camelopardu': {'camelopardus': []},
 'camelot': ['camelote', 'camelotes'],
 'camelown': {'camelowners': [], 'camelowning': []},
 'camelri': {'camelry': []},
 'camelrid': {'camelrider': ['camelriders'], 'camelriding': []},
 'camelrider': ['camelriders'],
 'camelsaddl': {'camelsaddle': ['camelsaddles']},
 'camelsaddle': ['camelsaddles'],
 'camelskin': {'camelskins': []},
 'camelt': {'camelteers': []},
 'camelthorn': {'camelthorns': []},
 'camelti': {'camelty': []},
 'cameltrain': {'cameltrains': []},
 'camelu': {'camelus': []},
 'camemb': {'camember': []},
 'camembert': {'camembert': []},
 'camen': {'camene': ['camenes'], 'camens': []},
 'camena': {'camenae': [], 'camenas': []},
 'camene': ['camenes'],
 'cameni': {'cameniates': [], 'camenis': []},
 'cameniu': {'camenius': []},
 'camenk': {'camenker': []},
 'cameno': {'camenos': []},
 'camens': {'camense': []},
 'cament': {'camente': [], 'caments': []},
 'cameo': ['cameoed'],
 'cameolik': {'cameolike': []},
 'cameon': {'cameons': []},
 'cameou': {'cameous': []},
 'cameov': {'cameover': []},
 'camep': {'cameps': []},
 'camer': {'cameral': ['cameralism'],
           'camerate': ['camerates', 'camerated'],
           'cameration': [],
           'camere': ['cameres', 'camerer'],
           'camerou': ['camerous'],
           'camers': []},
 'camera': {'camera': []},
 "camera'": {"camera's": []},
 'cameraangl': {'cameraangle': ['cameraangles']},
 'cameraangle': ['cameraangles'],
 'camerabas': {'camerabased': []},
 'cameracarri': {'cameracarrying': []},
 'cameracas': {'cameracase': []},
 'cameracen': {'cameracens': []},
 'cameracens': {'cameracense': ['cameracenses']},
 'cameracense': ['cameracenses'],
 'cameracensi': {'cameracensis': []},
 'cameraclick': {'cameraclicking': []},
 'cameracomput': {'cameracomputer': []},
 'cameraconsci': {'cameraconscious': []},
 'camerad': {'camerade': ['camerades']},
 'camerade': ['camerades'],
 'cameraderi': {'cameraderie': []},
 'camerado': {'cameradoes': [], 'camerados': []},
 'cameraequip': {'cameraequipped': []},
 'cameraey': {'cameraeye': []},
 'cameral': {'camerale': ['camerales']},
 'camerale': ['camerales'],
 'cameralen': {'cameralens': []},
 'camerali': {'cameralis': []},
 'cameralibu': {'cameralibus': []},
 'cameralik': {'cameralike': []},
 'cameralist': {'cameralistic': ['cameralistics'], 'cameralists': []},
 'cameralistic': ['cameralistics'],
 'cameramount': {'cameramounted': []},
 'cameramov': {'cameramovement': []},
 'cameranu': {'cameranus': []},
 'cameraoper': {'cameraoperator': []},
 'camerapeopl': {'camerapeople': []},
 'cameraperson': {'camerapersons': []},
 'cameraphon': {'cameraphone': ['cameraphones']},
 'cameraphone': ['cameraphones'],
 'camerareadi': {'cameraready': []},
 'camerari': {'camerarie': []},
 'camerarii': {'camerariis': []},
 'camerarin': {'camerarins': []},
 'camerario': {'camerarios': []},
 'camerariu': {'camerarius': []},
 'camerart': {'camerarts': []},
 'camerashak': {'camerashake': []},
 'camerashi': {'camerashy': []},
 'camerashutt': {'camerashutter': []},
 'camerata': {'cameratas': []},
 'camerate': ['camerates', 'camerated'],
 'cameratot': {'cameratoting': []},
 'cameratu': {'cameratus': []},
 'cameratub': {'cameratube': []},
 'camerawield': {'camerawielding': []},
 'camerawis': {'camerawise': []},
 'camerawork': {'cameraworks': []},
 'camerc': {'camerce': []},
 'camercon': {'camercons': []},
 'camere': ['cameres', 'camerer'],
 'camerel': {'camerelle': []},
 'camerett': {'camerette': []},
 'camerhogn': {'camerhogne': []},
 'cameri': {'cameris': [], 'camery': []},
 'camerian': {'camerians': []},
 'cameridg': {'cameridge': []},
 'camerier': {'cameriere': []},
 'camerin': {'camerine': ['camerines']},
 'camerine': ['camerines'],
 'camerinida': {'camerinidae': []},
 'camerinidavalo': {'camerinidavalos': []},
 'camerino': {'camerinos': []},
 'camerinu': {'camerinus': []},
 'cameriqu': {'camerique': []},
 'camerist': {'cameriste': ['cameristes'], 'camerists': []},
 'cameriste': ['cameristes'],
 'cameristu': {'cameristus': []},
 'cameriu': {'camerius': []},
 'camerl': {'camerling': []},
 'camerloh': {'camerloher': []},
 'camero': {'cameroes': [], 'cameroous': [], 'cameros': []},
 'camerocera': {'cameroceras': []},
 'cameroman': {'cameromans': []},
 'cameron': {'camerone': ['camerones'], 'cameronism': [], 'camerons': []},
 'cameronbridg': {'cameronbridge': []},
 'camerone': ['camerones'],
 'cameronensi': {'cameronensis': []},
 'cameroni': {'cameronis': []},
 'cameronian': {'cameronianism': [], 'cameronians': []},
 'cameroniau': {'cameroniaus': []},
 'cameronit': {'cameronites': []},
 'cameronlan': {'cameronlans': []},
 'cameroon': ['cameroonization'],
 'cameroones': {'cameroonese': []},
 'cameroonian': {'cameroonian': []},
 'camerosporit': {'camerosporites': []},
 'camerostom': {'camerostome': []},
 'camerou': ['camerous'],
 'camerouian': {'camerouians': []},
 'cameroun': {'cameroun': []},
 'camerounai': {'camerounais': []},
 'camerounais': {'camerounaise': ['camerounaises']},
 'camerounaise': ['camerounaises'],
 'camerounian': {'camerounians': []},
 'camers': {'camerse': []},
 'camert': {'camerte': ['camertes']},
 'camerte': ['camertes'],
 'camerti': {'camertis': []},
 'camertin': {'camertines': []},
 'camerun': {'cameruns': []},
 'camerunensi': {'camerunensis': []},
 'camerwel': {'camerwell': []},
 'cames': {'camese': ['cameses']},
 'camesal': {'camesale': []},
 'camescass': {'camescasse': []},
 'camese': ['cameses'],
 'camesel': {'cameselle': []},
 'camestr': {'camestres': []},
 'camestro': {'camestros': []},
 'camet': {'camets': []},
 'cameta': {'cametas': []},
 'cametennu': {'cametennus': []},
 'cameth': {'camethe': []},
 'cametogenesi': {'cametogenesis': []},
 'cametoth': {'cametothe': []},
 'cameu': {'cameus': []},
 'camev': {'cameval': [], 'camevs': []},
 'cameval': {'camevale': []},
 'camey': {'cameys': []},
 'camf': {'camfe': []},
 'camfbel': {'camfbell': []},
 'camfield': {'camfields': []},
 'camfir': {'camfire': []},
 'camfll': {'camflle': []},
 'camfollow': {'camfollower': []},
 'camfort': {'camfortable': []},
 'camfrel': {'camfrell': []},
 'camgridg': {'camgridge': []},
 'camh': {'camhe': [], 'camhs': []},
 'camhacer': {'camhaceres': []},
 'camharu': {'camharus': []},
 'camheidg': {'camheidge': []},
 'camherwel': {'camherwell': []},
 'camhi': {'camhis': [], 'camhy': []},
 'camhndg': {'camhndge': []},
 'camhodg': {'camhodge': []},
 'camhrensi': {'camhrensis': []},
 'camhresi': {'camhresis': []},
 'camhria': {'camhriae': []},
 'camhridg': {'camhridge': []},
 'camhridgeshir': {'camhridgeshire': []},
 'camhtidg': {'camhtidge': []},
 'camhys': {'camhyses': []},
 'cami': {'camie': ['camied', 'camies'],
          'camiing': [],
          'camis': [],
          'camy': ['camys']},
 'camia': {'camias': []},
 'camiad': {'camiade': []},
 'camibu': {'camibus': []},
 'camic': {'camice': ['camicer']},
 'camica': {'camicas': []},
 'camice': ['camicer'],
 'camici': {'camicie': []},
 'camicion': {'camicione': []},
 'camicu': {'camicus': []},
 'camid': {'camide': []},
 'camidg': {'camidge': []},
 'camidiu': {'camidius': []},
 'camie': ['camied', 'camies'],
 'camien': {'camiener': []},
 'camier': {'camiers': []},
 'camif': {'camification': []},
 'camifl': {'camifle': []},
 'camih': {'camihe': []},
 'camiii': {'camiiie': []},
 'camiil': {'camiile': []},
 'camiilu': {'camiilus': []},
 'camiknick': {'camiknickers': []},
 'camil': {'camile': ['camiler'],
           'camiling': [],
           'camill': ['camille', 'camilles', 'camiller']},
 'camila': {'camilas': []},
 'camile': ['camiler'],
 'camilhi': {'camilhis': []},
 'camili': {'camilie': [], 'camily': []},
 'camilia': {'camilias': []},
 'camilito': {'camilitos': []},
 'camiliu': {'camilius': []},
 'camill': ['camille', 'camilles', 'camiller'],
 'camilla': {'camillae': [], 'camillas': []},
 'camillag': {'camillagate': []},
 'camillan': {'camillans': []},
 'camilledesmoulin': {'camilledesmoulins': []},
 'camilli': {'camillie': [], 'camillis': [], 'camilly': []},
 'camillia': {'camillias': []},
 'camillian': {'camillians': []},
 'camillida': {'camillidae': []},
 'camillier': {'camilliere': []},
 'camilliu': {'camillius': []},
 'camilln': {'camillns': []},
 'camillo': {'camillos': []},
 'camillon': {'camillone': []},
 'camillu': {'camillus': []},
 'camillus': {'camilluses': []},
 'camilo': {'camilos': []},
 'camilojos': {'camilojose': []},
 'camilot': {'camilote': []},
 'camilt': {'camilte': []},
 'camilu': {'camilus': []},
 'camin': {'caminal': ['caminals'],
           'caminate': [],
           'camination': [],
           'camine': ['caminer', 'camines', 'camined'],
           'caminiti': [],
           'camins': []},
 'camina': {'caminas': []},
 'caminabamo': {'caminabamos': []},
 'caminad': {'caminade': []},
 'caminal': ['caminals'],
 'caminamo': {'caminamos': []},
 'caminant': {'caminante': ['caminantes']},
 'caminante': ['caminantes'],
 'caminar': {'caminare': []},
 'caminata': {'caminatas': []},
 'camine': ['caminer', 'camines', 'camined'],
 'caminemo': {'caminemos': []},
 'caminero': {'camineros': []},
 'caming': ['camings'],
 'caminha': {'caminhas': []},
 'caminhant': {'caminhante': []},
 'caminho': {'caminhoes': [], 'caminhos': []},
 'camini': {'caminis': []},
 'camink': {'caminker': []},
 'camino': {'caminos': []},
 'caminopetro': {'caminopetros': []},
 'caminor': {'caminoreal': []},
 'caminr': {'caminreal': []},
 'caminu': {'caminus': []},
 'camion': ['camione', 'camiones'],
 'camionero': {'camioneros': []},
 'camioneta': {'camionetas': []},
 'camionett': {'camionette': ['camionettes']},
 'camionette': ['camionettes'],
 'camionnag': {'camionnage': []},
 'camionnett': {'camionnette': ['camionnettes']},
 'camionnette': ['camionnettes'],
 'camionneur': {'camionneurs': []},
 'camir': {'camire': []},
 'camiro': {'camiros': []},
 'camiru': {'camirus': []},
 'camis': {'camise': []},
 'camisa': {'camisas': []},
 'camisad': {'camisade': ['camisades']},
 'camisade': ['camisades'],
 'camisado': {'camisadoes': [], 'camisados': []},
 'camisar': {'camisars': []},
 'camisard': {'camisardes': [], 'camisards': []},
 'camisen': {'camisene': []},
 'camiseta': {'camisetas': []},
 'camisi': {'camisis': []},
 'camisia': {'camisias': []},
 'camisii': {'camisiis': []},
 'camisiida': {'camisiidae': []},
 'camisol': {'camisole': []},
 'camison': {'camisones': []},
 'camissard': {'camissards': []},
 'camit': {'camite': []},
 'camita': {'camitas': []},
 'camitatu': {'camitatus': []},
 'camith': {'camithers': []},
 'camithu': {'camithus': []},
 'camitin': {'camitine': []},
 'camitl': {'camitle': []},
 'camitlna': {'camitlnas': []},
 'camitt': {'camitte': []},
 'camiu': {'camiue': [], 'camius': []},
 'camiuu': {'camiuus': []},
 'camiv': {'camival': ['camivals', 'camivalized', 'camivalization']},
 'camival': {'camivale': []},
 'camivalesqu': {'camivalesque': []},
 'camivalist': {'camivalistic': []},
 'camivor': {'camivore': ['camivores'], 'camivorous': []},
 'camivore': ['camivores'],
 'camivori': {'camivory': []},
 'camk': {'camks': []},
 'camkomet': {'camkometer': []},
 'caml': {'camle': ['camles'], 'camling': [], 'camls': []},
 'camla': {'camlas': []},
 'camlachi': {'camlachie': []},
 'camlai': {'camlais': []},
 'camle': ['camles'],
 'camlet': {'camlet': []},
 'camli': {'camly': []},
 'camlik': {'camlike': []},
 'camlin': {'camline': []},
 'camliridg': {'camliridge': []},
 'camlll': {'camllle': []},
 'camlllu': {'camlllus': []},
 'camm': {'camme': ['cammes'], 'camms': []},
 'camma': {'cammas': []},
 'cammaert': {'cammaerts': []},
 'cammag': {'cammage': []},
 'cammand': {'cammanded': [],
             'cammander': ['cammanders'],
             'cammanding': [],
             'cammands': []},
 'cammander': ['cammanders'],
 'cammaru': {'cammarus': []},
 'camme': ['cammes'],
 'cammel': {'cammell': ['cammells'], 'cammels': []},
 'cammell': ['cammells'],
 'cammer': {'cammerer': [], 'cammers': []},
 'cammerc': {'cammerce': []},
 'cammerci': {'cammercial': []},
 'cammerland': {'cammerlander': []},
 'cammerloh': {'cammerloher': []},
 'cammermay': {'cammermayer': []},
 'cammermeist': {'cammermeister': []},
 'cammermey': {'cammermeyer': ['cammermeyers']},
 'cammermeyer': ['cammermeyers'],
 'cammey': {'cammeyer': []},
 'cammi': {'cammie': ['cammies', 'cammied'], 'cammis': [], 'cammy': []},
 'cammiad': {'cammiade': []},
 'cammidg': {'cammidge': []},
 'cammie': ['cammies', 'cammied'],
 'cammil': {'cammile': [], 'cammille': []},
 'cammillu': {'cammillus': []},
 'cammin': {'camminate': []},
 'camminar': {'camminare': []},
 'cammiss': {'cammission': []},
 'cammission': {'cammissioner': []},
 'cammit': {'cammitted': []},
 'cammitte': {'cammittee': []},
 'cammo': {'cammos': []},
 'cammock': {'cammocke': []},
 'cammomil': {'cammomile': [], 'cammomill': []},
 'cammon': {'cammons': []},
 'cammonli': {'cammonly': []},
 'cammor': {'cammore': []},
 'cammu': {'cammue': [], 'cammus': []},
 'cammun': {'cammunication': [], 'cammunities': [], 'cammunity': []},
 'cammuni': {'cammunis': []},
 'cammysol': {'cammysole': []},
 'camn': {'camne': [], 'camns': []},
 'camnbel': {'camnbell': []},
 'camnist': {'camnistic': [], 'camnists': []},
 'camnitz': {'camnitzer': []},
 'camnu': {'camnus': []},
 'camo': ['camoe', 'camoes', 'camoed'],
 'camoaign': {'camoaigns': []},
 'camobel': {'camobell': []},
 'camoc': {'camocs': []},
 'camoca': {'camocas': []},
 'camocar': {'camocare': []},
 'camock': {'camocke': []},
 'camocn': {'camocns': []},
 'camodi': {'camody': []},
 "camoe'n": {"camoe'ns": []},
 'camoen': {'camoens': []},
 'camoena': {'camoenae': [], 'camoenas': []},
 'camoeni': {'camoenis': []},
 'camoens': {'camoense': []},
 'camoeracensi': {'camoeracensis': []},
 'camoeu': {'camoeus': []},
 'camoflag': {'camoflage': ['camoflaged'], 'camoflaging': []},
 'camoflage': ['camoflaged'],
 'camoflaug': {'camoflauge': ['camoflauged']},
 'camoflauge': ['camoflauged'],
 'camogi': {'camogie': []},
 'camogurski': {'camogursky': []},
 'camoi': {'camois': []},
 'camoin': {'camoins': []},
 'camol': {'camole': ['camoles']},
 'camola': {'camolas': []},
 'camoldoles': {'camoldolese': []},
 'camole': ['camoles'],
 'camomil': {'camomile': [], 'camomill': ['camomille']},
 'camomill': ['camomille'],
 'camon': {'camones': [], 'camons': []},
 'camondo': {'camondos': []},
 'camoni': {'camonis': []},
 'camonier': {'camoniere': []},
 'camont': {'camonte': []},
 'camontmorillonit': {'camontmorillonite': []},
 'camoodi': {'camoodis': []},
 'camoow': {'camooweal': []},
 'camoper': {'camoperated': []},
 'camoquin': {'camoquine': []},
 'camor': {'camore': [], 'camors': []},
 'camora': {'camoras': []},
 'camoridg': {'camoridge': []},
 'camoro': {'camoros': []},
 'camoroon': {'camoroons': []},
 'camorr': {'camorre': []},
 'camorra': {'camorra': []},
 'camorrist': {'camorrists': []},
 'camosin': {'camosine': []},
 'camosn': {'camosns': []},
 'camost': {'camostate': []},
 'camosu': {'camosus': []},
 'camot': {'camotal': [], 'camote': ['camotes']},
 'camotauru': {'camotaurus': []},
 'camote': ['camotes'],
 'camotensi': {'camotensis': []},
 'camotit': {'camotite': []},
 'camotiu': {'camotius': []},
 'camou': {'camous': []},
 'camouen': {'camouens': []},
 'camoufl': {'camoufle': ['camoufler', 'camoufles']},
 'camouflag': {'camouflage': ['camouflaged', 'camouflager', 'camouflagers'],
               'camouflaging': []},
 'camouflage': ['camouflaged', 'camouflager', 'camouflagers'],
 'camouflagepaint': {'camouflagepainted': []},
 'camoufle': {'camouflee': []},
 'camouflet': {'camouflets': []},
 'camoufleur': {'camoufleurs': []},
 'camougi': {'camougis': []},
 'camous': {'camously': []},
 'camoval': {'camovale': []},
 'camovski': {'camovsky': []},
 'camoy': {'camoys': []},
 'camoz': {'camoze': []},
 'camozo': {'camozoic': []},
 'camp': ['campe', 'camped', 'campes', 'camping', 'campful', 'campness'],
 'campa': {'campaing': ['campaings'], 'campas': []},
 'campabad': {'campabadal': []},
 'campach': {'campache': []},
 'campactiv': {'campactivated': []},
 'campadr': {'campadre': ['campadres']},
 'campadre': ['campadres'],
 'campafia': {'campafias': []},
 'campagin': {'campagins': []},
 'campagn': {'campagne': ['campagner', 'campagnes'], 'campagns': []},
 'campagna': {'campagnae': [], 'campagnas': []},
 'campagnard': {'campagnarde': ['campagnardes'], 'campagnards': []},
 'campagnarde': ['campagnardes'],
 'campagnc': {'campagncs': []},
 'campagne': ['campagner', 'campagnes'],
 'campagned': {'campagnede': []},
 'campagnepremier': {'campagnepremiere': []},
 'campagni': {'campagnie': ['campagnies']},
 'campagnie': ['campagnies'],
 'campagnol': {'campagnole': [], 'campagnolle': [], 'campagnols': []},
 'campagnola': {'campagnolas': []},
 'campagnon': {'campagnone': [], 'campagnons': []},
 'campagu': {'campagus': []},
 'campaha': {'campahas': []},
 'campaig': {'campaiging': []},
 'campaign': ['campaigne',
              'campaigned',
              'campaignes',
              'campaigner',
              'campaigning'],
 'campaignfin': {'campaignfinance': []},
 'campaignfinanc': {'campaignfinancing': []},
 'campaigni': {'campaignie': []},
 'campaignlik': {'campaignlike': []},
 'campaignrel': {'campaignrelated': []},
 'campaignstyl': {'campaignstyle': []},
 'campaigu': {'campaigus': []},
 'campaiia': {'campaiias': []},
 'campain': {'campaine': ['campained'], 'campaining': [], 'campains': []},
 'campaine': ['campained'],
 'campaing': ['campaings'],
 'campaingn': {'campaingns': []},
 'campaka': {'campakas': []},
 'campal': {'campales': []},
 'campalan': {'campalans': []},
 'campalgn': {'campalgns': []},
 'campamento': {'campamentos': []},
 'campan': {'campanal': [], 'campane': ['campaner', 'campanes'], 'campans': []},
 'campana': ['campanae'],
 'campanada': {'campanadas': []},
 'campanal': {'campanale': ['campanales'], 'campanall': []},
 'campanale': ['campanales'],
 'campanalogian': {'campanalogians': []},
 'campanarelief': {'campanareliefs': []},
 'campanario': {'campanarios': []},
 'campanariu': {'campanarius': []},
 'campanc': {'campance': []},
 'campane': ['campaner', 'campanes'],
 'campanel': {'campanell': ['campanelle']},
 'campanell': ['campanelle'],
 'campanella': {'campanellae': [], 'campanellas': []},
 'campaneri': {'campaneris': []},
 'campanero': {'campaneros': []},
 'campaneu': {'campaneus': []},
 'campanha': {'campanhas': []},
 'campanhol': {'campanhole': []},
 'campani': {'campanie': ['campanies'],
             'campanis': [],
             'campany': ['campanys']},
 'campania': ['campaniae'],
 'campanian': {'campanians': []},
 'campanianu': {'campanianus': []},
 'campanie': ['campanies'],
 'campanien': {'campaniens': []},
 'campanienn': {'campanienne': ['campaniennes']},
 'campanienne': ['campaniennes'],
 'campaniform': {'campaniforme': ['campaniformes']},
 'campaniforme': ['campaniformes'],
 'campanil': {'campanile': [], 'campanilism': [], 'campanille': []},
 'campanili': {'campanilis': []},
 'campanilist': {'campanilistic': []},
 'campanilla': {'campanillas': []},
 'campanin': {'campanins': []},
 'campanion': {'campanions': []},
 'campanisch': {'campanische': []},
 'campanita': {'campanitas': []},
 'campaniu': {'campanius': []},
 'campano': {'campanos': []},
 'campanol': {'campanole': []},
 'campanolog': {'campanological': [], 'campanology': []},
 'campanologist': {'campanologists': []},
 'campanon': {'campanone': []},
 'campanotu': {'campanotus': []},
 'campans': {'campanse': []},
 'campant': {'campante': []},
 'campanu': {'campanus': []},
 'campanul': {'campanulate': ['campanulated'], 'campanule': ['campanules']},
 'campanula': ['campanulae'],
 'campanulac': {'campanulace': ['campanulaceous']},
 'campanulacca': {'campanulaccae': []},
 'campanulace': ['campanulaceous'],
 'campanulacea': {'campanulaceae': [], 'campanulaceas': []},
 'campanulacec': {'campanulacece': []},
 'campanulaces': {'campanulacese': []},
 'campanulair': {'campanulaires': []},
 'campanulal': {'campanulales': []},
 'campanularia': {'campanulariae': []},
 'campanularian': {'campanularians': []},
 'campanularida': {'campanularidae': []},
 'campanulariida': {'campanulariidae': []},
 'campanulata': {'campanulatae': []},
 'campanulate': ['campanulated'],
 'campanulati': {'campanulatis': []},
 'campanulatu': {'campanulatus': []},
 'campanule': ['campanules'],
 'campanulinida': {'campanulinidae': []},
 'campanuloid': {'campanuloides': []},
 'campanuloidea': {'campanuloideae': []},
 'campanulot': {'campanulotes': []},
 'campany': ['campanys'],
 'campaor': {'campaore': []},
 'campar': {'camparable': [],
            'camparative': ['camparatively'],
            'campare': ['campares', 'campared'],
            'camparing': []},
 'camparative': ['camparatively'],
 'campard': {'campardou': []},
 'campare': ['campares', 'campared'],
 'campargu': {'campargue': []},
 'campari': {'camparis': []},
 'camparison': {'camparisons': []},
 'campart': {'campartment': []},
 'campascu': {'campascus': []},
 'campasp': {'campaspe': ['campaspes']},
 'campaspe': ['campaspes'],
 'campaspi': {'campaspie': []},
 'campass': {'campasse': [], 'campassion': []},
 'campat': {'campate': [], 'campatibility': [], 'campatible': []},
 'campatriot': {'campatriots': []},
 'campau': {'campaus': []},
 'campauian': {'campauians': []},
 'campayn': {'campayne': []},
 'campayr': {'campayre': []},
 'campaza': {'campazas': []},
 'campb': {'campbe': ['campbed', 'campbeli', 'campbeds']},
 'campbal': {'campball': []},
 'campbcllit': {'campbcllites': []},
 'campbe': ['campbed', 'campbeli', 'campbeds'],
 'campbeir': {'campbeirs': []},
 'campbel': {'campbell': ['campbelle', 'campbellism'], 'campbels': []},
 'campbelf': {'campbelfs': []},
 'campbell': {'campbelll': []},
 "campbell'": {"campbell's": []},
 'campbellfras': {'campbellfraser': []},
 'campbelli': {'campbellis': []},
 'campbellit': {'campbellite': ['campbellites']},
 'campbellitc': {'campbellitcs': []},
 'campbellite': ['campbellites'],
 'campbelljon': {'campbelljones': []},
 'campbellkelli': {'campbellkelly': []},
 'campbellpor': {'campbellpore': []},
 'campbellstok': {'campbellstokes': []},
 'campbellsvil': {'campbellsville': []},
 'campbellvil': {'campbellville': []},
 'campbellwalk': {'campbellwalker': []},
 'campbelp': {'campbelps': []},
 'campbelt': {'campbelts': []},
 'campbeltown': {'campbeltowns': []},
 'campbelv': {'campbelvs': []},
 'campbew': {'campbews': []},
 'campbil': {'campbill': []},
 'campbind': {'campbinding': []},
 'campbir': {'campbire': []},
 'campbl': {'campble': []},
 'campbol': {'campboll': []},
 'campboy': {'campboys': []},
 'campbridg': {'campbridge': []},
 'campbuild': {'campbuilding': []},
 'campcachi': {'campcachy': []},
 'campcch': {'campcche': []},
 'campchair': {'campchairs': []},
 'campcircl': {'campcircle': []},
 'campcraft': {'campcrafts': []},
 'campcsino': {'campcsinos': []},
 'campcstri': {'campcstris': []},
 'campdel': {'campdell': []},
 'campden': {'campdens': []},
 'campdepend': {'campdependent': []},
 'campdraft': {'campdrafting': []},
 'campdwel': {'campdwellers': []},
 'campe': {'campee': []},
 'campea': {'campeas': []},
 'campeacbi': {'campeacby': []},
 'campeach': {'campeache': []},
 'campeachi': {'campeachy': []},
 'campeaehi': {'campeaehy': []},
 'campeatri': {'campeatris': []},
 'campeau': {'campeaus': []},
 'campebel': {'campebell': []},
 'campecb': {'campecbe': []},
 'campech': {'campeche': []},
 'campechana': {'campechanas': []},
 'campechano': {'campechanos': []},
 'campechanu': {'campechanus': []},
 'campechensi': {'campechensis': []},
 'campechi': {'campechy': []},
 'campechiensi': {'campechiensis': []},
 'campeden': {'campedene': []},
 'campeeh': {'campeehe': []},
 'campeel': {'campeell': []},
 'campeg': {'campege': []},
 'campeggiar': {'campeggiare': []},
 'campeggin': {'campeggine': []},
 'campeggio': {'campeggios': []},
 'campeggiu': {'campeggius': []},
 'campegiu': {'campegius': []},
 'campeign': {'campeigne': []},
 'campeiu': {'campeius': []},
 'campeju': {'campejus': []},
 'campel': {'campell': ['campells', 'campelled']},
 'campell': ['campells', 'campelled'],
 'campelli': {'campellis': []},
 'campellon': {'campellone': []},
 'campement': {'campements': []},
 'campen': {'campens': []},
 'campeneer': {'campeneere': []},
 'campeni': {'campeny': []},
 'campens': {'campensation': [], 'campense': ['campenses']},
 'campense': ['campenses'],
 'campensi': {'campensis': []},
 'campensino': {'campensinos': []},
 'campeon': {'campeones': []},
 'campeonato': {'campeonatos': []},
 'campephagida': {'campephagidae': []},
 'campephilu': {'campephilus': []},
 'campequipag': {'campequipage': []},
 'camper': ['campere'],
 'camperdown': {'camperdowne': [], 'camperdowns': []},
 'camperel': {'camperell': []},
 'camperi': {'campery': []},
 'campernel': {'campernelle': []},
 'campernown': {'campernowne': []},
 'campero': {'camperos': []},
 'campership': {'camperships': []},
 'campervan': {'campervans': []},
 'campervil': {'camperville': []},
 'campes': {'campese': [], 'campesions': []},
 'campesian': {'campesians': []},
 'campesina': {'campesinas': []},
 'campesinista': {'campesinistas': []},
 'campesino': {'campesinos': []},
 'campesiri': {'campesiris': []},
 'campeslno': {'campeslnos': []},
 'campeslr': {'campeslre': []},
 'campeslri': {'campeslris': []},
 'campesmo': {'campesmos': []},
 'campest': {'campester': []},
 'campestn': {'campestns': []},
 'campestr': {'campestral': [], 'campestre': ['campestres']},
 'campestre': ['campestres'],
 'campestri': {'campestris': []},
 'campestribu': {'campestribus': []},
 'campestriv': {'campestrivallis': []},
 'campestrl': {'campestrls': []},
 'campestrt': {'campestrts': []},
 'campetit': {'campetition': []},
 'campetri': {'campetris': []},
 'campeur': {'campeurs': []},
 'campfen': {'campfens': []},
 'campfev': {'campfever': []},
 'campfir': {'campfire': []},
 'campfirc': {'campfircs': []},
 'campflr': {'campflre': ['campflres']},
 'campflre': ['campflres'],
 'campfn': {'campfns': []},
 'campfollow': {'campfollower': ['campfollowers'], 'campfollowing': []},
 'campfollower': ['campfollowers'],
 'campfrr': {'campfrre': []},
 'campftr': {'campftre': ['campftres']},
 'campftre': ['campftres'],
 'campground': {'campground': []},
 'campguard': {'campguards': []},
 'camphan': {'camphane': [], 'camphanic': []},
 'camphanon': {'camphanone': []},
 'camphausen': {'camphausens': []},
 'camphel': {'camphell': ['camphells']},
 'camphell': ['camphells'],
 'camphen': {'camphene': ['camphenes']},
 'camphene': ['camphenes'],
 'camphenilon': {'camphenilone': []},
 'campher': {'camphere': [], 'camphers': []},
 'camphil': {'camphill': []},
 'camphin': {'camphine': []},
 'camphir': {'camphire': []},
 'camphoglycuron': {'camphoglycuronic': []},
 'camphol': {'campholic': []},
 'campholen': {'campholenic': []},
 'camphon': {'camphone': []},
 'camphopheniqu': {'camphophenique': []},
 'camphor': ['camphore',
             'camphoric',
             'camphored',
             'camphorous',
             'camphorate',
             'camphorates',
             'camphorized',
             'camphorated'],
 'camphora': {'camphorae': [], 'camphoras': []},
 'camphorac': {'camphoraceous': []},
 'camphorata': {'camphoratae': []},
 'camphoratu': {'camphoratus': []},
 'camphorc': {'camphorce': []},
 'camphoren': {'camphorene': []},
 'camphori': {'camphory': []},
 'camphorlik': {'camphorlike': []},
 'camphoron': {'camphoronic': []},
 'camphoroquinon': {'camphoroquinone': []},
 'camphorquinon': {'camphorquinone': []},
 'camphors': {'camphorse': []},
 'camphorsc': {'camphorscented': []},
 'camphorsulfon': {'camphorsulfonate': [], 'camphorsulfonic': []},
 'camphorsulphon': {'camphorsulphonate': [], 'camphorsulphonic': []},
 'camphortre': {'camphortree': ['camphortrees']},
 'camphortree': ['camphortrees'],
 'camphorwat': {'camphorwater': []},
 'camphorwe': {'camphorweed': []},
 'camphous': {'camphouse': ['camphouses']},
 'camphouse': ['camphouses'],
 'camphr': {'camphre': ['camphres']},
 'camphre': ['camphres'],
 'camphui': {'camphuis': []},
 'camphuij': {'camphuijs': []},
 'camphuy': {'camphuys': []},
 'camphylobact': {'camphylobacter': []},
 'campi': {'campie': [], 'campiness': [], 'campis': [], 'campy': []},
 'campian': {'campians': []},
 'campianu': {'campianus': []},
 'campich': {'campiche': []},
 'campidanes': {'campidanese': []},
 'campidoctori': {'campidoctoris': []},
 'campiegn': {'campiegne': []},
 'campier': {'campiere': []},
 'campiglies': {'campigliese': []},
 'campiglion': {'campiglione': []},
 'campign': {'campigns': []},
 'campigneul': {'campigneulles': []},
 'campigni': {'campigny': []},
 'campignian': {'campignians': []},
 'campil': {'campile': ['campiled']},
 'campilan': {'campilans': []},
 'campile': ['campiled'],
 'campili': {'campily': []},
 'campillo': {'campillos': []},
 'campimet': {'campimeter': ['campimeters']},
 'campimeter': ['campimeters'],
 'campimetr': {'campimetric': []},
 'campimetri': {'campimetry': []},
 'campin': {'campine': ['campines'], 'campins': []},
 'campina': {'campinas': []},
 'campinair': {'campinaire': []},
 'campindepend': {'campindependent': []},
 'campinduc': {'campinduced': [], 'campinducible': []},
 'campine': ['campines'],
 'campingground': {'campinggrounds': []},
 'campingplac': {'campingplace': ['campingplaces']},
 'campingplace': ['campingplaces'],
 'campingsit': {'campingsite': ['campingsites']},
 'campingsite': ['campingsites'],
 'campinha': {'campinhas': []},
 'campinhabacot': {'campinhabacote': []},
 'campinho': {'campinhos': []},
 'campino': {'campinos': []},
 'campion': ['campione', 'campiones', 'campionate'],
 'campionari': {'campionarie': []},
 'campiones': {'campionese': []},
 'campionist': {'campionists': []},
 'campiqu': {'campique': []},
 'campis': {'campise': []},
 'campit': {'campiteli': []},
 'campitur': {'campiture': []},
 'campiu': {'campius': []},
 'campjir': {'campjire': []},
 'campkeep': {'campkeeper': ['campkeepers']},
 'campkeeper': ['campkeepers'],
 'campkel': {'campkell': []},
 'campkettl': {'campkettle': ['campkettles']},
 'campkettle': ['campkettles'],
 'campl': {'cample': ['camples', 'campled'], 'campling': []},
 'camplain': {'camplained': []},
 'camplaint': {'camplaints': []},
 'camplat': {'camplate': []},
 'cample': ['camples', 'campled'],
 'camplet': {'camplete': ['campleted', 'campletely'], 'campletion': []},
 'camplete': ['campleted', 'campletely'],
 'campli': {'camplis': [], 'camply': []},
 'camplic': {'camplicated': []},
 'campliel': {'campliell': []},
 'camplif': {'camplife': []},
 'camplik': {'camplike': []},
 'camplir': {'camplire': []},
 'campln': {'camplns': []},
 'camplon': {'camplone': []},
 'camplyobact': {'camplyobacter': []},
 'campm': {'campms': []},
 'campma': {'campmas': []},
 'campmak': {'campmaking': []},
 'campmani': {'campmany': []},
 'campmarsh': {'campmarshal': []},
 'campmast': {'campmaster': []},
 'campmat': {'campmate': []},
 'campmedi': {'campmediated': []},
 'campmeet': {'campmeeting': ['campmeetings']},
 'campmeeting': ['campmeetings'],
 'campment': {'campments': []},
 'campmobil': {'campmobile': []},
 'campn': {'campns': []},
 'campnel': {'campnell': []},
 'campnr': {'campnre': ['campnres']},
 'campnre': ['campnres'],
 'campo': {'campoe': [], 'campos': []},
 'campoalegr': {'campoalegre': []},
 'campoch': {'campoche': []},
 'campod': {'campode': []},
 'campodactyli': {'campodactyly': []},
 'campodeid': {'campodeids': []},
 'campodeida': {'campodeidae': []},
 'campodeiformi': {'campodeiformis': []},
 'campodi': {'campody': []},
 'campoel': {'campoell': []},
 'campofelic': {'campofelice': []},
 'campofior': {'campofiore': []},
 'campogrand': {'campogrande': []},
 'campoleon': {'campoleone': []},
 'campoleti': {'campoletis': []},
 'campolid': {'campolide': []},
 'campomaggior': {'campomaggiore': []},
 'campoman': {'campomanes': []},
 'campomanc': {'campomancs': []},
 'campomel': {'campomelic': []},
 'campon': {'campone': ['campones', 'camponent', 'camponents'], 'campons': []},
 'campone': ['campones', 'camponent', 'camponents'],
 'campones': {'camponeses': []},
 'camponesa': {'camponesas': []},
 'campong': {'campong': []},
 'camponolu': {'camponolus': []},
 'camponotida': {'camponotidae': []},
 'camponotina': {'camponotinae': []},
 'camponotu': {'camponotus': []},
 'campoo': {'campoos': []},
 'campoodi': {'campoodie': ['campoodies'], 'campoody': []},
 'campoodie': ['campoodies'],
 'campoplegina': {'campopleginae': []},
 'campoqu': {'campoque': []},
 'campor': {'campore': []},
 'campore': {'camporee': ['camporees']},
 'camporeal': {'camporeale': []},
 'camporee': ['camporees'],
 'campores': {'camporese': []},
 'campos': {'campose': ['camposed']},
 'camposanto': {'camposantos': []},
 'campose': ['camposed'],
 'camposelic': {'camposelice': []},
 'camposin': {'camposines': []},
 'camposino': {'camposinos': []},
 'camposit': {'camposition': []},
 'camposqu': {'camposque': []},
 'campotenes': {'campotenese': []},
 'campotomi': {'campotomy': []},
 'campound': {'campounds': []},
 'campout': {'campouts': []},
 'campoverd': {'campoverde': []},
 'campphosphodiesteras': {'campphosphodiesterase': []},
 'campregul': {'campregulated': []},
 'camprehens': {'camprehensive': []},
 'camprel': {'camprell': []},
 'camprespons': {'campresponse': [], 'campresponsive': []},
 'campridg': {'campridge': []},
 'camprir': {'camprire': []},
 'camprobb': {'camprobber': ['camprobbers']},
 'camprobber': ['camprobbers'],
 'campsa': {'campsas': []},
 'campsal': {'campsale': [], 'campsall': []},
 'campsar': {'campsare': []},
 'campsbourn': {'campsbourne': []},
 'campsel': {'campsell': []},
 'campserv': {'campservants': []},
 'campshed': {'campshedding': []},
 'campship': {'campships': []},
 'campsi': {'campsie': ['campsies'], 'campsis': [], 'campsy': []},
 'campsicnemu': {'campsicnemus': []},
 'campsid': {'campside': []},
 'campsie': ['campsies'],
 'campsit': {'campsite': []},
 'campsmok': {'campsmoke': []},
 'campsognathu': {'campsognathus': []},
 'campsomeri': {'campsomeris': []},
 'campsor': {'campsores': []},
 'campstimul': {'campstimulated': []},
 'campston': {'campstone': []},
 'campstool': {'campstool': []},
 'campstor': {'campstore': []},
 'campstov': {'campstove': ['campstoves']},
 'campstove': ['campstoves'],
 'campstyl': {'campstyle': []},
 'campsuru': {'campsurus': []},
 'campt': {'campte': ['camptes']},
 'camptabl': {'camptable': []},
 'campte': ['camptes'],
 'camptel': {'camptell': []},
 'camptend': {'camptender': ['camptenders']},
 'camptender': ['camptenders'],
 'camptir': {'camptire': []},
 'camptobrochi': {'camptobrochis': []},
 'camptocera': {'camptoceras': []},
 'camptocercu': {'camptocercus': []},
 'camptochironomu': {'camptochironomus': []},
 'camptocladiu': {'camptocladius': []},
 'camptodactyli': {'camptodactyly': []},
 'camptodrom': {'camptodrome': [], 'camptodromous': []},
 'camptolaimu': {'camptolaimus': []},
 'camptomel': {'camptomelic': []},
 'camptonect': {'camptonectes': []},
 'camptonit': {'camptonite': ['camptonites'], 'camptonitic': []},
 'camptonite': ['camptonites'],
 'camptonotu': {'camptonotus': []},
 'camptonvil': {'camptonville': []},
 'camptopteri': {'camptopteris': []},
 'camptorhynchu': {'camptorhynchus': []},
 'camptosaur': {'camptosaurs': []},
 'camptosaurida': {'camptosauridae': []},
 'camptosauru': {'camptosaurus': []},
 'camptosoru': {'camptosorus': []},
 'camptothecin': {'camptothecine': [], 'camptothecins': []},
 'camptown': {'camptowns': []},
 'campu': {'campue': [], 'campus': []},
 'campuel': {'campuell': []},
 'campulida': {'campulidae': []},
 'campulu': {'campulus': []},
 'campumqu': {'campumque': []},
 'campus': ['campuse', 'campused', 'campusing'],
 'campusbas': {'campusbased': []},
 'campuscommun': {'campuscommunity': []},
 'campuslik': {'campuslike': []},
 'campuss': {'campus': []},
 'campusstyl': {'campusstyle': []},
 'campustyp': {'campustype': []},
 'campuswid': {'campuswide': []},
 'camput': {'camputer': []},
 'campveer': {'campveere': []},
 'campveers': {'campveerse': []},
 'campver': {'campvere': []},
 'campvil': {'campville': []},
 'campvlobact': {'campvlobacter': []},
 'campward': {'campwards': []},
 'campwel': {'campwell': []},
 'campwid': {'campwide': []},
 'campyiobact': {'campyiobacter': []},
 'campylaspi': {'campylaspis': []},
 'campylit': {'campylite': []},
 'campylobacl': {'campylobacler': []},
 'campylobact': {'campylobacte': ['campylobacter', 'campylobacters']},
 'campylobacte': ['campylobacter', 'campylobacters'],
 'campylobacteracea': {'campylobacteraceae': []},
 'campylobacteriacea': {'campylobacteriaceae': []},
 'campylobacteriosi': {'campylobacteriosis': []},
 'campylobacterlik': {'campylobacterlike': []},
 'campylobacterosi': {'campylobacterosis': []},
 'campylodiscu': {'campylodiscus': []},
 'campylohact': {'campylohacter': []},
 'campylomormyru': {'campylomormyrus': []},
 'campylonotida': {'campylonotidae': []},
 'campylonotu': {'campylonotus': []},
 'campylopteru': {'campylopterus': []},
 'campylopu': {'campylopus': []},
 'campylorhamphu': {'campylorhamphus': []},
 'campylorhynchu': {'campylorhynchus': []},
 'campylotrop': {'campylotropous': []},
 'campylu': {'campylus': []},
 'camqu': {'camque': []},
 'camr': {'camre': [], 'camrs': []},
 'camra': {'camras': []},
 'camrad': {'camrade': ['camrades']},
 'camrade': ['camrades'],
 'camraderi': {'camraderie': []},
 'camrbidg': {'camrbidge': []},
 'camri': {'camry': ['camrys']},
 'camridg': {'camridge': []},
 'camro': {'camros': []},
 'camron': {'camrons': []},
 'camros': {'camrose': []},
 'camrridg': {'camrridge': []},
 'camry': ['camrys'],
 'cams': {'cam': ['camse']},
 'camsal': {'camsale': []},
 'camschatcens': {'camschatcense': []},
 'camschatcensi': {'camschatcensis': []},
 'camsel': {'camsell': []},
 'camsgil': {'camsgill': []},
 'camshaft': {'camshaft': []},
 'camshap': {'camshaped': []},
 'camsiu': {'camsius': []},
 'camslia': {'camslias': []},
 'camsor': {'camsore': []},
 'camstan': {'camstane': []},
 'camstanc': {'camstances': []},
 'camsteari': {'camsteary': []},
 'camsteeri': {'camsteerie': []},
 'camston': {'camstone': []},
 'camsyl': {'camsylate': []},
 'camt': {'camte': ['camtes'], 'camts': []},
 'camtbel': {'camtbell': []},
 'camte': ['camtes'],
 'camth': {'camthe': []},
 'camther': {'camthers': []},
 'camtlia': {'camtlias': []},
 'camtll': {'camtlle': []},
 'camtoo': {'camtoos': []},
 'camtschatcens': {'camtschatcense': []},
 'camtschatcensi': {'camtschatcensis': []},
 'camtschaticu': {'camtschaticus': []},
 'camu': {'camue': [], 'camus': []},
 'camucon': {'camucones': []},
 'camuffar': {'camuffare': []},
 'camufia': {'camufias': []},
 'camuflaj': {'camuflaje': []},
 'camul': {'camule': []},
 'camulatu': {'camulatus': []},
 'camulo': {'camulos': []},
 'camulodun': {'camulodune': []},
 'camulogen': {'camulogenes': []},
 'camulogenu': {'camulogenus': []},
 'camulu': {'camulus': []},
 'camun': {'camunication': [], 'camunity': []},
 'camuna': {'camunas': []},
 'camundongo': {'camundongos': []},
 'camunian': {'camunians': []},
 'camuri': {'camuris': []},
 'camuriu': {'camurius': []},
 'camuru': {'camurus': []},
 'camus': ['camuse'],
 'camusett': {'camusette': []},
 'camusot': {'camusots': []},
 'camut': {'camutes': []},
 'camutin': {'camutins': []},
 'camvil': {'camvile': [], 'camvill': ['camville', 'camvilles']},
 'camvill': ['camville', 'camvilles'],
 'camw': {'camws': []},
 'camwel': {'camwell': []},
 'camwi': {'camwy': []},
 'camy': ['camys'],
 'camydu': {'camydus': []},
 'camyr': {'camyre': []},
 'camytz': {'camytzes': []},
 'can': ['canse', 'cansed', 'cansful', 'cansing'],
 "can'": {"can'ed": []},
 "can'a": {"can'as": []},
 "can'b": {"can'be": []},
 "can'i": {"can'y": []},
 "can'l": {"can'le": []},
 "can't": {"can'ts": []},
 'cana': {'canae': ['canaes', 'canaed'], 'canas': []},
 'canaamt': {'canaamte': ['canaamtes']},
 'canaamte': ['canaamtes'],
 'canaan': ['canaanism',
            'canaanized',
            'canaanisms',
            'canaanizing',
            'canaanities',
            'canaanization'],
 'canaanean': {'canaaneans': []},
 'canaanii': {'canaaniies': []},
 'canaanil': {'canaanile': ['canaaniles']},
 'canaanile': ['canaaniles'],
 'canaanit': {'canaanite': [],
              'canaanitic': [],
              'canaanitism': ['canaanitisms']},
 'canaanitc': {'canaanitcs': []},
 'canaanitism': ['canaanitisms'],
 'canaanito': {'canaanitos': []},
 'canaanlt': {'canaanlte': ['canaanltes']},
 'canaanlte': ['canaanltes'],
 'canaantt': {'canaanttes': []},
 'canaauit': {'canaauite': ['canaauites']},
 'canaauite': ['canaauites'],
 'canab': {'canabal': ['canabals', 'canabalism'],
           'canabate': [],
           'canabe': [],
           'canabou': []},
 'canaba': {'canabae': [], 'canabas': []},
 'canabal': ['canabals', 'canabalism'],
 'canabalist': {'canabalistic': []},
 'canabi': {'canabis': [], 'canaby': []},
 'canabier': {'canabiere': []},
 'canabinoid': {'canabinoids': []},
 'canabinu': {'canabinus': []},
 'canabl': {'canable': []},
 'canabu': {'canabus': []},
 'canac': {'canace': [], 'canacity': []},
 'canaca': {'canacas': []},
 'canace': {'canacee': []},
 'canaceida': {'canaceidae': []},
 'canach': {'canache': []},
 'canachiev': {'canachieve': []},
 'canachit': {'canachites': []},
 'canacho': {'canachos': []},
 'canachquasi': {'canachquasy': []},
 'canachu': {'canachus': []},
 'canacida': {'canacidae': []},
 'canactu': {'canactually': []},
 'canacua': {'canacuas': []},
 'canad': {'canadal': [],
           'canade': ['canader'],
           'canadization': [],
           'canads': []},
 'canada': ['canadae'],
 "canada'": {"canada's": []},
 'canadabas': {'canadabased': []},
 'canadabiographi': {'canadabiography': []},
 'canadafr': {'canadafrance': []},
 'canadai': {'canadais': []},
 'canadair': {'canadairs': []},
 'canadan': {'canadans': []},
 'canadaspi': {'canadaspis': []},
 'canadau': {'canadaus': []},
 'canadaunit': {'canadaunited': []},
 'canadawid': {'canadawide': []},
 'canaday': {'canadays': []},
 'canadcns': {'canadcnse': []},
 'canadcnsi': {'canadcnsis': []},
 'canade': {'canadee': ['canadees']},
 'canadean': {'canadeans': []},
 'canadee': ['canadees'],
 'canadel': {'canadell': ['canadelle']},
 'canadell': ['canadelle'],
 'canadem': {'canademe': []},
 'canademi': {'canademis': []},
 'canaden': {'canadens': []},
 'canadenfi': {'canadenfis': []},
 'canadeni': {'canadenis': []},
 'canadens': {'canadense': ['canadenses']},
 'canadense': ['canadenses'],
 'canadensi': {'canadensis': []},
 'canadensl': {'canadensls': []},
 'canadenst': {'canadensts': []},
 'canades': {'canadese': []},
 'canadeusi': {'canadeusis': []},
 'canadi': {'canadial': [],
            'canadie': ['canadier'],
            'canadis': [],
            'canady': ['canadys']},
 'canadia': {'canadianess': []},
 'canadian': ['canadianize',
              'canadianism',
              'canadianisms',
              'canadianness',
              'canadianized',
              'canadianizing',
              'canadianization'],
 'canadianbas': {'canadianbased': []},
 'canadiancont': {'canadiancontent': []},
 'canadiancontrol': {'canadiancontrolled': []},
 'canadiandesign': {'canadiandesigned': []},
 'canadianis': {'canadianisation': [], 'canadianised': []},
 'canadianism': {'canadianismes': []},
 'canadianist': {'canadianists': []},
 'canadianjourn': {'canadianjournal': []},
 'canadianmad': {'canadianmade': []},
 'canadianmanufactur': {'canadianmanufactured': []},
 'canadianown': {'canadianowned': []},
 'canadianpacif': {'canadianpacific': []},
 'canadianproduc': {'canadianproduced': []},
 'canadiansponsor': {'canadiansponsored': []},
 'canadianstyl': {'canadianstyle': []},
 'canadiansuppli': {'canadiansupplied': []},
 'canadiantrain': {'canadiantrained': []},
 'canadiantyp': {'canadiantype': []},
 'canadianunit': {'canadianunited': []},
 'canadic': {'canadice': []},
 'canadicn': {'canadicns': []},
 'canadicnn': {'canadicnne': []},
 'canadie': ['canadier'],
 'canadien': {'canadiene': [], 'canadiens': []},
 'canadienfrancai': {'canadienfrancais': []},
 'canadienn': {'canadienne': ['canadiennes']},
 'canadienne': ['canadiennes'],
 'canadiennefrancais': {'canadiennefrancaise': []},
 'canadiens': {'canadiense': ['canadienses']},
 'canadiense': ['canadienses'],
 'canadiensfrancai': {'canadiensfrancais': []},
 'canadiensi': {'canadiensis': []},
 'canadilla': {'canadillas': []},
 'canadin': {'canadine': []},
 'canadisch': {'canadische': ['canadischer']},
 'canadische': ['canadischer'],
 'canadita': {'canaditas': []},
 'canadlen': {'canadlens': []},
 'canadlenn': {'canadlenne': []},
 'canado': {'canados': []},
 'canadocera': {'canadoceras': []},
 'canadoi': {'canadois': []},
 'canadon': {'canadones': []},
 'canador': {'canadore': []},
 'canadu': {'canadus': []},
 'canady': ['canadys'],
 'canadyn': {'canadyne': []},
 'canae': ['canaes', 'canaed'],
 'canag': {'canage': ['canagement']},
 'canage': ['canagement'],
 'canagicu': {'canagicus': []},
 'canagli': {'canaglie': []},
 'canaha': {'canahas': []},
 'canahu': {'canahuate': []},
 'canai': {'canaie': [], 'canais': []},
 'canaigr': {'canaigre': []},
 'canail': {'canaille': ['canailles']},
 'canaille': ['canailles'],
 'canailleri': {'canaillerie': []},
 'canainn': {'canainne': []},
 'canaj': {'canajs': []},
 'canajohar': {'canajoharic': []},
 'canajohari': {'canajoharie': ['canajoharies'], 'canajohary': []},
 'canajoharie': ['canajoharies'],
 'canajoharri': {'canajoharrie': []},
 'canakari': {'canakaris': []},
 'canaki': {'canakis': []},
 'canakin': {'canakins': []},
 'canakkal': {'canakkale': []},
 'canal': ['canale',
           'canall',
           'canalli',
           'canalic',
           'canally',
           'canalls',
           'canaled',
           'canaler',
           'canalle',
           'canales',
           'canalled',
           'canalers',
           'canaling',
           'canalize',
           'canaller',
           'canalles',
           'canalling',
           'canalized',
           'canallers',
           'canalizes',
           'canalizer',
           'canalizing',
           'canalizers',
           'canalization'],
 'canala': {'canalas': []},
 'canalair': {'canalaires': []},
 'canalbank': {'canalbanks': []},
 'canalboat': {'canalboats': []},
 'canalbuild': {'canalbuilders': [], 'canalbuilding': []},
 'canalc': {'canalcs': []},
 'canalcel': {'canalcells': []},
 'canaldig': {'canaldigging': []},
 'canaleja': {'canalejas': []},
 'canales': {'canalese': []},
 'canalet': {'canalete': ['canaletes']},
 'canaleta': {'canaletas': []},
 'canalete': ['canaletes'],
 'canalett': {'canalettes': []},
 'canaletti': {'canalettis': []},
 'canaletto': {'canalettos': []},
 'canalgrand': {'canalgrande': []},
 'canali': {'canalis': [], 'canalys': []},
 'canalia': {'canalias': []},
 'canalibu': {'canalibus': []},
 'canalicu': {'canalicus': []},
 'canalicul': {'canaliculate': ['canaliculated'],
               'canaliculation': [],
               'canalicule': ['canalicules'],
               'canaliculitis': [],
               'canalicull': []},
 'canalicula': {'canaliculae': []},
 'canaliculair': {'canaliculaire': []},
 'canalicular': {'canaliculars': []},
 'canaliculari': {'canalicularis': []},
 'canaliculate': ['canaliculated'],
 'canaliculati': {'canaliculatis': []},
 'canaliculatu': {'canaliculatus': []},
 'canalicule': ['canalicules'],
 'canaliculi': {'canaliculis': []},
 'canaliculo': {'canaliculos': []},
 'canaliculodacryocystorhinostomi': {'canaliculodacryocystorhinostomy': []},
 'canaliculoplasti': {'canaliculoplasty': []},
 'canaliculotomi': {'canaliculotomy': []},
 'canaliculu': {'canaliculus': []},
 'canalifer': {'canaliferous': []},
 'canaliferu': {'canaliferus': []},
 'canaliformi': {'canaliformis': []},
 'canalimoni': {'canalimony': []},
 'canalin': {'canaline': []},
 'canalino': {'canalinos': []},
 'canalirrig': {'canalirrigated': [], 'canalirrigation': []},
 'canalis': {'canalisant': [],
             'canalisation': [],
             'canalise': ['canaliser', 'canalised', 'canalises', 'canalisent'],
             'canalising': []},
 'canalise': {'canalisee': []},
 'canalith': {'canaliths': []},
 'canalithiasi': {'canalithiasis': []},
 'canalizacion': {'canalizaciones': []},
 'canalizado': {'canalizados': []},
 'canalizzazion': {'canalizzazione': []},
 'canalla': {'canallas': []},
 'canallik': {'canallike': []},
 'canalo': {'canalos': []},
 'canalographi': {'canalography': []},
 'canalolithiasi': {'canalolithiasis': []},
 'canalon': {'canalones': []},
 'canaloplasti': {'canaloplasty': []},
 'canalplasti': {'canalplasty': []},
 'canalsatellit': {'canalsatellite': []},
 'canalscap': {'canalscape': []},
 'canalsid': {'canalside': ['canalsides']},
 'canalside': ['canalsides'],
 'canalsob': {'canalsobe': []},
 'canalwat': {'canalwater': []},
 'canalway': {'canalways': []},
 'canalwork': {'canalworks': []},
 'canalyz': {'canalyzing': []},
 'canama': {'canamas': []},
 'canamaqu': {'canamaque': []},
 'canamar': {'canamares': []},
 'canamor': {'canamore': []},
 'canamu': {'canamus': []},
 'canan': {'canane': ['cananes'], 'canans': []},
 'canana': {'cananas': []},
 'cananaean': {'cananaeans': []},
 'cananaeu': {'cananaeus': []},
 'canandaiguan': {'canandaiguans': []},
 'canandensi': {'canandensis': []},
 'canane': {'cananee': []},
 'cananean': {'cananeans': []},
 'cananeen': {'cananeens': []},
 'cananeenn': {'cananeenne': ['cananeennes']},
 'cananeenne': ['cananeennes'],
 'cananef': {'cananefates': []},
 'cananensi': {'cananensis': []},
 'cananeu': {'cananeus': []},
 'cananienn': {'cananiennes': []},
 'cananit': {'cananite': ['cananites']},
 'cananite': ['cananites'],
 'canannit': {'canannite': ['canannites']},
 'canannite': ['canannites'],
 'canannor': {'canannore': []},
 'canano': {'cananos': []},
 'cananor': {'cananore': []},
 'cananu': {'cananus': []},
 'canao': {'canaos': []},
 'canap': {'canape': []},
 'canapari': {'canapary': []},
 'canapariu': {'canaparius': []},
 'canapd': {'canapds': []},
 'canapi': {'canapie': ['canapies'], 'canapis': [], 'canapy': []},
 'canapie': ['canapies'],
 'canapin': {'canapine': []},
 'canapl': {'canaple': ['canaples']},
 'canaple': ['canaples'],
 'canapon': {'canapone': []},
 'canapot': {'canapote': []},
 'canapp': {'canappe': []},
 'canappli': {'canapply': []},
 'canapu': {'canapus': []},
 'canapvil': {'canapville': []},
 'canapy': {'canapye': []},
 'canaqu': {'canaque': ['canaques']},
 'canaque': ['canaques'],
 'canar': {'canaral': [], 'canare': ['canares'], 'canars': []},
 'canara': {'canara': []},
 'canarach': {'canarache': []},
 'canarcs': {'canarcse': []},
 'canarct': {'canarctic': []},
 'canard': {'canard': []},
 'canardier': {'canardiere': []},
 'canare': ['canares'],
 'canareen': {'canareens': []},
 'canarensi': {'canarensis': []},
 'canares': {'canarese': []},
 'canari': {'canarie': [], 'canaris': [], 'canary': []},
 'canaria': {'canariae': [], 'canarias': []},
 'canarian': {'canarians': []},
 'canaricnsi': {'canaricnsis': []},
 'canarien': {'canariens': []},
 'canarienn': {'canariennes': []},
 'canariens': {'canariense': ['canarienses']},
 'canariense': ['canarienses'],
 'canariensi': {'canariensis': []},
 'canarii': {'canariis': []},
 'canarin': {'canarine': ['canarines'], 'canarins': []},
 'canarine': ['canarines'],
 'canario': {'canarios': []},
 'canariot': {'canariote': []},
 'canaris': {'canarise': []},
 'canarisch': {'canarische': []},
 'canariu': {'canarius': []},
 'canarl': {'canarls': []},
 'canarr': {'canarre': []},
 'canarreo': {'canarreos': []},
 'canars': {'canarse': []},
 'canarse': {'canarsee': ['canarsees']},
 'canarsee': ['canarsees'],
 'canarsi': {'canarsie': ['canarsies']},
 'canarsian': {'canarsians': []},
 'canarsie': ['canarsies'],
 'canart': {'canarte': []},
 'canary': {'canaryes': []},
 'canarybird': {'canarybirds': []},
 'canarycolor': {'canarycolored': []},
 'canarycolour': {'canarycoloured': []},
 'canaryisland': {'canaryislands': []},
 'canarylik': {'canarylike': []},
 'canaryse': {'canaryseed': []},
 'canaryvil': {'canaryville': []},
 'canas': {'canase': []},
 'canascen': {'canascens': []},
 'canasens': {'canasense': []},
 'canasgorda': {'canasgordas': []},
 'canasit': {'canasite': []},
 'canassum': {'canassume': []},
 'canast': {'canaster': []},
 'canasta': {'canasta': []},
 'canastagion': {'canastagione': []},
 'canastero': {'canasteros': []},
 'canastita': {'canastitas': []},
 'canasto': {'canastos': []},
 'canat': {'canate': [], 'canats': []},
 'canath': {'canathe': []},
 'canatho': {'canathos': []},
 'canathu': {'canathus': []},
 'canau': {'canaus': []},
 'canaut': {'canauts': []},
 'canav': {'canaval': [], 'canavate': [], 'canave': ['canaves']},
 'canava': {'canavas': []},
 'canaval': {'canavale': []},
 'canavali': {'canavalis': []},
 'canavan': {'canavans': []},
 'canavanin': {'canavanine': []},
 'canavar': {'canavaral': []},
 'canave': ['canaves'],
 'canaver': {'canaveral': []},
 'canavera': {'canaveras': []},
 'canaveral': {'canaverales': []},
 'canaves': {'canavese': ['canaveses']},
 'canavese': ['canaveses'],
 'canavet': {'canavete': []},
 'canavez': {'canavezes': []},
 'canavi': {'canavier': [], 'canavy': []},
 'canavieira': {'canavieiras': []},
 'canavo': {'canavos': []},
 'canawaga': {'canawagas': []},
 'canawagu': {'canawagus': []},
 'canawaugu': {'canawaugus': []},
 'canaway': {'canaways': []},
 'canawes': {'canawese': []},
 'canawl': {'canawler': ['canawlers']},
 'canawler': ['canawlers'],
 'canay': {'canaye': []},
 'canayen': {'canayens': []},
 'canaza': {'canazas': []},
 'canb': {'canbe': [], 'canbs': []},
 'canbe': {'canbee': []},
 'canbeachiev': {'canbeachieved': []},
 'canbeappli': {'canbeapplied': []},
 'canbecalcul': {'canbecalculated': []},
 'canbecom': {'canbecome': []},
 'canbeconsid': {'canbeconsidered': []},
 'canbederiv': {'canbederived': []},
 'canbedon': {'canbedone': []},
 'canbeeasili': {'canbeeasily': []},
 'canbeidentifi': {'canbeidentified': []},
 'canbemad': {'canbemade': []},
 'canbeobtain': {'canbeobtained': []},
 'canbepool': {'canbepooled': []},
 'canberi': {'canbery': []},
 'canberra': {'canberra': []},
 'canberran': {'canberrans': []},
 'canberri': {'canberry': []},
 'canbeus': {'canbeused': []},
 'canbi': {'canby': ['canbys']},
 'canbr': {'canbring': []},
 'canbridg': {'canbridge': []},
 'canbu': {'canbus': []},
 'canburi': {'canbury': []},
 'canby': ['canbys'],
 'canc': {'cance': ['cances']},
 'canca': {'cancas': []},
 'cancal': {'cancale': [], 'cancall': ['cancalle', 'cancalled']},
 'cancalais': {'cancalaise': []},
 'cancall': ['cancalle', 'cancalled'],
 'cancan': ['cancaner', 'cancanning'],
 'cancap': {'cancaps': []},
 'cancarri': {'cancarry': []},
 'cancasu': {'cancasus': []},
 'cancaten': {'cancatenation': []},
 'cancatur': {'cancature': []},
 'cancaus': {'cancause': []},
 'cancav': {'cancave': []},
 'canccllariu': {'canccllarius': []},
 'canccllou': {'canccllous': []},
 'cance': {'cancee': []},
 'canceal': {'cancealed': []},
 'canceil': {'canceill': []},
 'cancel': ['cancell',
            'cancele',
            'cancells',
            'canceled',
            'canceles',
            'cancelle',
            'canceler',
            'cancelers',
            'cancelled',
            'canceller',
            'cancelous',
            'canceling',
            'cancellers',
            'cancellous',
            'cancelment',
            'cancelling',
            'cancelings',
            'cancelable',
            'cancellate',
            'cancellable',
            'cancelation',
            'cancellated',
            'cancelments',
            'cancelleous',
            'cancellings',
            'cancellative',
            'cancellation',
            'cancellating',
            'cancelations',
            'cancelability',
            'cancellability',
            'cancellization'],
 'cancela': {'cancelas': []},
 'cancelacion': {'cancelaciones': []},
 'cancelada': {'canceladas': []},
 'cancelado': {'cancelados': []},
 'cancelbot': {'cancelbots': []},
 'cancelbubbl': {'cancelbubble': []},
 'cancelev': {'cancelevent': []},
 'canceleventarg': {'canceleventargs': []},
 'canceleventhandl': {'canceleventhandler': []},
 'canceli': {'cancelier': []},
 'cancella': {'cancellae': []},
 'cancellan': {'cancellans': []},
 'cancellanda': {'cancellandas': []},
 'cancellar': {'cancellare': []},
 'cancellari': {'cancellarial': [], 'cancellarie': []},
 'cancellaria': {'cancellariae': [], 'cancellarias': []},
 'cancellariatu': {'cancellariatus': []},
 'cancellaric': {'cancellarice': []},
 'cancellarii': {'cancellariis': []},
 'cancellariida': {'cancellariidae': []},
 'cancellarin': {'cancellarins': []},
 'cancellario': {'cancellarios': []},
 'cancellaris': {'cancellarise': []},
 'cancellariu': {'cancellarius': []},
 'cancellata': {'cancellatas': []},
 'cancellati': {'cancellatis': []},
 'cancellationist': {'cancellationists': []},
 'cancellationpend': {'cancellationpending': []},
 'cancellatori': {'cancellatory': []},
 'cancellatu': {'cancellatus': []},
 'cancellatur': {'cancellature': []},
 'cancellazion': {'cancellazione': []},
 'cancelleri': {'cancellerie': []},
 'cancelli': {'cancellier': [], 'cancellis': []},
 'cancellier': {'cancelliere': []},
 'cancello': {'cancellos': []},
 'cancellophycu': {'cancellophycus': []},
 'cancellor': {'cancellors': []},
 'cancellu': {'cancellus': []},
 'cancelmoos': {'cancelmoose': []},
 'cancelord': {'cancelorder': []},
 'cancelrowupd': {'cancelrowupdates': []},
 'cancelupd': {'cancelupdate': []},
 'cancent': {'cancenter': []},
 'cancentr': {'cancentration': []},
 'cancept': {'canception': [], 'cancepts': []},
 'cancer': ['cancered',
            'canceric',
            'canceres',
            'cancerous',
            'cancering',
            'cancerated',
            'cancerized',
            'canceration',
            'cancerously',
            'cancerization'],
 'cancerassoci': {'cancerassociated': []},
 'cancerbas': {'cancerbase': []},
 'cancerbear': {'cancerbearing': []},
 'cancercar': {'cancercare': []},
 'cancercaus': {'cancercausing': []},
 'cancercel': {'cancercell': ['cancercells']},
 'cancercell': ['cancercells'],
 'cancercid': {'cancercidal': []},
 'cancerderiv': {'cancerderived': []},
 'cancerdetect': {'cancerdetection': []},
 'cancereus': {'cancereuse': ['cancereuses']},
 'cancereuse': ['cancereuses'],
 'cancerfight': {'cancerfighting': []},
 'cancerform': {'cancerforming': []},
 'cancerfre': {'cancerfree': []},
 'cancerguid': {'cancerguide': []},
 'canceri': {'canceris': []},
 'cancerian': {'cancerians': []},
 'cancericid': {'cancericidal': []},
 'cancerid': {'cancerides': []},
 'cancerigen': {'cancerigene': ['cancerigenes'], 'cancerigenic': []},
 'cancerigene': ['cancerigenes'],
 'cancerigenesi': {'cancerigenesis': []},
 'cancerinduc': {'cancerinduced': [], 'cancerinducing': []},
 'cancerinhibit': {'cancerinhibiting': []},
 'canceris': {'cancerisation': []},
 'cancerkil': {'cancerkilling': []},
 'cancerlik': {'cancerlike': []},
 'cancerlin': {'cancerline': []},
 'cancern': {'cancerned': [], 'cancerning': []},
 'cancerocid': {'cancerocidal': []},
 'cancerogen': {'cancerogene': ['cancerogenes', 'cancerogener'],
                'cancerogenic': ['cancerogenicity'],
                'cancerogenous': [],
                'cancerogens': []},
 'cancerogene': ['cancerogenes', 'cancerogener'],
 'cancerogenes': {'cancerogenese': []},
 'cancerogenesi': {'cancerogenesis': []},
 'cancerogenic': ['cancerogenicity'],
 'cancerolog': {'cancerology': []},
 'cancerologi': {'cancerologie': []},
 'cancerologiqu': {'cancerologique': []},
 'cancerologist': {'cancerologists': []},
 'cancerolyt': {'cancerolytic': []},
 'canceron': {'cancerons': []},
 'cancerophob': {'cancerophobic': []},
 'canceros': {'cancerose': []},
 'cancerosa': {'cancerosas': []},
 'canceroso': {'cancerosos': []},
 'cancerostat': {'cancerostatic': []},
 'cancerpati': {'cancerpatient': ['cancerpatients']},
 'cancerpatient': ['cancerpatients'],
 'cancerphob': {'cancerphobic': []},
 'cancerpredispos': {'cancerpredisposing': []},
 'cancerprev': {'cancerpreventing': []},
 'cancerprevent': {'cancerprevention': [], 'cancerpreventive': []},
 'cancerproduc': {'cancerproducing': []},
 'cancerpromot': {'cancerpromoting': []},
 'cancerpron': {'cancerprone': []},
 'cancerprotect': {'cancerprotective': []},
 'cancerr': {'cancerres': []},
 'cancerrel': {'cancerrelated': []},
 'cancerscreen': {'cancerscreening': []},
 'cancersourc': {'cancersource': []},
 'cancerspecif': {'cancerspecific': []},
 'cancerstat': {'cancerstats': []},
 'cancersuscept': {'cancersusceptibility': [], 'cancersusceptible': []},
 'cancertop': {'cancertopics': []},
 'cancertreat': {'cancertreatment': []},
 'cancertri': {'cancertrials': []},
 'cancerv': {'cancervive': []},
 'canch': {'canche': ['canches']},
 'cancha': {'canchas': []},
 'canchang': {'canchange': []},
 'canche': ['canches'],
 'canchi': {'canchis': [], 'canchy': []},
 'canchon': {'canchones': [], 'canchons': []},
 'canchoos': {'canchoose': []},
 'canci': {'cancie': ['cancies'], 'cancy': []},
 'cancida': {'cancidas': []},
 'cancie': ['cancies'],
 'cancienn': {'cancienne': []},
 'cancil': {'cancile': ['canciles'], 'canciller': []},
 'cancile': ['canciles'],
 'canciller': {'cancilleres': []},
 'cancilleria': {'cancillerias': []},
 'cancino': {'cancinos': []},
 'cancion': {'canciones': [], 'cancions': []},
 'cancioncilla': {'cancioncillas': []},
 'cancioneiro': {'cancioneiros': []},
 'cancionero': {'cancioneros': []},
 'canckr': {'canckred': []},
 'canclos': {'canclose': []},
 'canclud': {'canclude': ['cancluded']},
 'canclude': ['cancluded'],
 'cancn': {'cancns': []},
 'canco': {'cancoes': [], 'cancos': []},
 'cancod': {'cancode': []},
 'cancoillott': {'cancoillotte': []},
 'cancom': {'cancome': []},
 'cancon': {'canconer': [], 'cancons': []},
 'cancontribut': {'cancontribute': []},
 'cancopi': {'cancopy': []},
 'cancor': {'cancore': []},
 'cancr': {'cancre': ['cancres', 'cancred']},
 'cancre': ['cancres', 'cancred'],
 'cancreat': {'cancreate': []},
 'cancrelat': {'cancrelats': []},
 'cancren': {'cancrenous': []},
 'cancret': {'cancrete': []},
 'cancri': {'cancris': []},
 'cancrid': {'cancrids': []},
 'cancrida': {'cancridae': []},
 'cancriformi': {'cancriformis': []},
 'cancrin': {'cancrine': []},
 'cancriniformi': {'cancriniformis': []},
 'cancrinit': {'cancrinite': ['cancrinites']},
 'cancrinite': ['cancrinites'],
 'cancrinu': {'cancrinus': []},
 'cancrivor': {'cancrivorous': []},
 'cancrivoru': {'cancrivorus': []},
 'cancrizan': {'cancrizans': []},
 'cancro': {'cancros': []},
 'cancroid': ['cancroide', 'cancroides'],
 'cancrou': {'cancrous': []},
 'cancscen': {'cancscens': []},
 'canct': {'cancte': []},
 'cancu': {'cancus': []},
 'cancun': {'cancun': []},
 'cand': {'cande': ['canded', 'candes', 'candeli', 'candelis'],
          'canding': [],
          'cands': []},
 'canda': {'candas': []},
 'candac': {'candace': ['candaces']},
 'candace': ['candaces'],
 'candaci': {'candacis': []},
 'candaciida': {'candaciidae': []},
 'candado': {'candados': []},
 'candae': {'candaee': []},
 'candael': {'candaele': []},
 'candag': {'candage': []},
 'candahar': {'candahars': []},
 'candahare': {'candaharee': ['candaharees']},
 'candaharee': ['candaharees'],
 'candak': {'candake': []},
 'candal': {'candale': ['candales'],
            'candall': ['candalle'],
            'candalous': [],
            'candals': []},
 'candala': {'candalas': []},
 'candalabra': {'candalabras': []},
 'candale': ['candales'],
 'candalid': {'candalides': []},
 'candall': ['candalle'],
 'candalu': {'candalus': []},
 'candamarcensi': {'candamarcensis': []},
 'candanc': {'candance': []},
 'candango': {'candangos': []},
 'candar': {'candare': []},
 'candarav': {'candarave': []},
 'candardji': {'candardjis': []},
 'candareen': {'candareens': []},
 'candargi': {'candargy': []},
 'candarin': {'candarines': [], 'candarins': []},
 'candasno': {'candasnos': []},
 'candat': {'candate': ['candates']},
 'candate': ['candates'],
 'candatu': {'candatus': []},
 'candaul': {'candaule': ['candaules']},
 'candaule': ['candaules'],
 'candaulu': {'candaulus': []},
 'candc': {'candce': []},
 'candclabra': {'candclabras': []},
 'canddat': {'canddate': ['canddates']},
 'canddate': ['canddates'],
 'canddla': {'canddlas': []},
 'cande': {'candee': ['candees']},
 'candee': ['candees'],
 'candeeiro': {'candeeiros': []},
 'candefacer': {'candefacere': []},
 'candeia': {'candeias': []},
 'candeil': {'candeille': []},
 'candeiro': {'candeiros': []},
 'candel': {'candele': ['candeler', 'candeles'],
            'candell': ['candells', 'candelle', 'candelles'],
            'candels': []},
 'candela': ['candelae'],
 'candelabr': {'candelabre': ['candelabres']},
 'candelabra': ['candelabrae', 'candelabraed'],
 'candelabralik': {'candelabralike': []},
 'candelabre': ['candelabres'],
 'candelabri': {'candelabris': []},
 'candelabro': {'candelabros': []},
 'candelabrum': {'candelabrum': []},
 'candelabrumlik': {'candelabrumlike': []},
 'candelari': {'candelaris': []},
 'candelaria': {'candelarias': []},
 'candelario': {'candelarios': []},
 'candelariu': {'candelarius': []},
 'candele': ['candeler', 'candeles'],
 'candelero': {'candeleros': []},
 'candeli': {'candelier': []},
 'candelier': {'candeliere': []},
 'candelight': {'candelighters': []},
 'candelilla': {'candelilla': []},
 'candelis': {'candelise': []},
 'candell': ['candells', 'candelle', 'candelles'],
 'candella': {'candellas': []},
 'candelli': {'candellys': []},
 'candellma': {'candellmas': []},
 'candelm': {'candelmes': []},
 'candelma': {'candelmas': []},
 'candelmass': {'candelmasse': []},
 'candelon': {'candelone': []},
 'candelor': {'candelore': []},
 'candelstick': {'candelstickes': [], 'candelsticks': []},
 'candelstyck': {'candelstyckes': []},
 'candelstyk': {'candelstykes': []},
 'candelwykstret': {'candelwykstrete': []},
 'candemer': {'candemeres': []},
 'canden': {'candens': []},
 'candena': {'candenas': []},
 'candenatensi': {'candenatensis': []},
 'candenc': {'candence': ['candences']},
 'candence': ['candences'],
 'candeno': {'candenoes': []},
 'candensi': {'candensis': []},
 'candent': {'candente': ['candentes']},
 'candente': ['candentes'],
 'candenti': {'candentis': []},
 'candentibu': {'candentibus': []},
 'candenza': {'candenzas': []},
 'cander': {'candere': [], 'canders': []},
 'canderd': {'canderdate': []},
 'candesc': {'candescence': [], 'candescent': []},
 'candescen': {'candescens': []},
 'candescent': {'candescente': []},
 'candescer': {'candescere': []},
 'candetermin': {'candetermine': []},
 'candeur': {'candeurs': []},
 'candez': {'candeze': []},
 'candharva': {'candharvas': []},
 'candi': {'candie': ['candied'], 'candis': [], 'candy': ['candying']},
 'candia': {'candiae': [], 'candias': []},
 'candiad': {'candiadate': []},
 'candian': {'candians': []},
 'candianu': {'candianus': []},
 'candiasi': {'candiasis': []},
 'candiat': {'candiate': ['candiates']},
 'candiate': ['candiates'],
 'candic': {'candicate': ['candicates'], 'candice': []},
 'candicaci': {'candicacy': []},
 'candican': {'candicans': []},
 'candicant': {'candicante': []},
 'candicate': ['candicates'],
 'candicid': {'candicidal': []},
 'candicin': {'candicine': []},
 'candid': {'candidal': [],
            'candidancy': [],
            'candidate': ['candidated'],
            'candidating': [],
            'candide': ['candides', 'candidement'],
            'candidness': [],
            'candids': []},
 'candida': ['candidae'],
 'candidaat': {'candidaats': []},
 'candidaci': {'candidacy': []},
 'candidacid': {'candidacidal': []},
 'candidai': {'candidaie': ['candidaies']},
 'candidaie': ['candidaies'],
 'candidal': {'candidale': ['candidales']},
 'candidale': ['candidales'],
 'candidamaniac': {'candidamaniacs': []},
 'candidament': {'candidamente': []},
 'candidan': {'candidans': []},
 'candidaqu': {'candidaque': []},
 'candidar': {'candidare': ['candidares']},
 'candidare': ['candidares'],
 'candidasi': {'candidasis': []},
 'candidat': {'candidats': []},
 'candidata': {'candidatas': []},
 'candidatc': {'candidatcs': []},
 'candidate': {'candidatee': []},
 'candidatebas': {'candidatebased': []},
 'candidatecent': {'candidatecentered': []},
 'candidatecentr': {'candidatecentred': []},
 'candidatememb': {'candidatemember': ['candidatemembers']},
 'candidatemember': ['candidatemembers'],
 'candidateori': {'candidateoriented': []},
 'candidateselect': {'candidateselection': []},
 'candidateship': {'candidateships': []},
 'candidati': {'candidatis': []},
 'candidato': {'candidatos': []},
 'candidatori': {'candidatorial': []},
 'candidatu': {'candidatus': []},
 'candidatur': {'candidature': []},
 'candidatura': {'candidaturas': []},
 'candide': ['candides', 'candidement'],
 'candidem': {'candidemic': []},
 'candidemia': {'candidemias': []},
 'candidet': {'candidete': []},
 'candidi': {'candidial': [], 'candidiate': ['candidiates'], 'candidis': []},
 'candidia': {'candidias': []},
 'candidianu': {'candidianus': []},
 'candidias': {'candidiases': []},
 'candidiasi': {'candidiasis': []},
 'candidiasisectoderm': {'candidiasisectodermal': []},
 'candidiate': ['candidiates'],
 'candidicid': {'candidicidal': []},
 'candidid': {'candididate': ['candididates'], 'candidids': []},
 'candididate': ['candididates'],
 'candidiensi': {'candidiensis': []},
 'candidior': {'candidiore': ['candidiores']},
 'candidiore': ['candidiores'],
 'candidiosi': {'candidiosis': []},
 'candidissim': {'candidissime': []},
 'candidissimi': {'candidissimis': []},
 'candidissimu': {'candidissimus': []},
 'candidiu': {'candidius': []},
 'candidli': {'candidly': []},
 'candidn': {'candidns': []},
 'candido': {'candidos': []},
 'candidos': {'candidoses': []},
 'candidosi': {'candidosis': []},
 'candidt': {'candidte': []},
 'candidu': {'candidus': []},
 'candie': ['candied'],
 'candifi': {'candified': []},
 'candil': {'candilate': ['candilates'],
            'candiles': [],
            'candill': ['candille'],
            'candils': []},
 'candilate': ['candilates'],
 'candileja': {'candilejas': []},
 'candili': {'candilis': [], 'candily': []},
 'candill': ['candille'],
 'candilli': {'candillis': []},
 'candillo': {'candillos': []},
 'candilm': {'candilmes': []},
 'candilma': {'candilmas': []},
 'candimang': {'candimangal': []},
 'candin': {'candine': []},
 'candina': {'candinas': []},
 'candino': {'candinos': []},
 'candiop': {'candiope': []},
 'candiot': {'candiote': ['candiotes'], 'candiots': []},
 'candiote': ['candiotes'],
 'candiotti': {'candiotty': []},
 'candir': {'candire': []},
 'candiru': {'candirus': []},
 'candis': {'candise': []},
 'candish': {'candishe': ['candishes']},
 'candishe': ['candishes'],
 'candiski': {'candisky': []},
 'candit': {'canditate': ['canditates'],
            'candite': [],
            'candition': ['canditions']},
 'canditate': ['canditates'],
 'canditatur': {'canditature': []},
 'canditian': {'canditians': []},
 'candition': ['canditions'],
 'canditur': {'canditure': []},
 'candiu': {'candius': []},
 'candkan': {'candkans': []},
 'candl': {'candle': ['candled'], 'candling': [], 'candls': []},
 'candlc': {'candlce': [], 'candlcs': []},
 'candlcpow': {'candlcpower': []},
 'candld': {'candlde': []},
 'candldat': {'candldate': ['candldates']},
 'candldate': ['candldates'],
 'candle': ['candled'],
 'candleabra': {'candleabras': []},
 'candlebeam': {'candlebeams': []},
 'candlebear': {'candlebearer': ['candlebearers'], 'candlebearing': []},
 'candlebearer': ['candlebearers'],
 'candleberri': {'candleberry': []},
 'candlebranch': {'candlebranches': []},
 'candleburn': {'candleburning': []},
 'candlecup': {'candlecups': []},
 'candledip': {'candledipping': []},
 'candleend': {'candleends': []},
 'candlefir': {'candlefire': []},
 'candleflam': {'candleflame': ['candleflames']},
 'candleflame': ['candleflames'],
 'candlefli': {'candleflies': [], 'candlefly': []},
 'candleftick': {'candlefticks': []},
 'candlegreas': {'candlegrease': []},
 'candlehold': {'candleholder': ['candleholders'], 'candleholding': []},
 'candleholder': ['candleholders'],
 'candlelabra': {'candlelabras': []},
 'candlelamp': {'candlelamps': []},
 'candlelight': ['candlelighted',
                 'candlelighter',
                 'candlelighters',
                 'candlelighting'],
 'candlelik': {'candlelike': []},
 'candlelit': {'candlelite': []},
 'candlem': {'candlemes': []},
 'candlema': {'candlemas': []},
 'candlemaf': {'candlemafs': []},
 'candlemak': {'candlemaker': [], 'candlemaking': []},
 'candlemark': {'candlemarks': []},
 'candlemass': {'candlemasse': []},
 'candlemet': {'candlemeter': ['candlemeters']},
 'candlemeter': ['candlemeters'],
 'candlemold': {'candlemolds': []},
 'candlemould': {'candlemoulds': []},
 'candlenut': {'candlenut': []},
 'candlep': {'candlepants': []},
 'candlepin': {'candlepin': []},
 'candlepow': {'candlepower': []},
 'candler': {'candlers': []},
 'candleri': {'candlery': []},
 'candlerigg': {'candleriggs': []},
 'candlesbi': {'candlesby': []},
 'candlesconc': {'candlesconce': ['candlesconces']},
 'candlesconce': ['candlesconces'],
 'candlesecond': {'candleseconds': []},
 'candleshad': {'candleshade': ['candleshades']},
 'candleshade': ['candleshades'],
 'candleshap': {'candleshaped': []},
 'candleshin': {'candleshine': []},
 'candlesho': {'candleshoe': []},
 'candlesmok': {'candlesmoke': []},
 'candlesnuff': {'candlesnuffer': []},
 'candlest': {'candlestic': ['candlestics']},
 'candlestand': {'candlestands': []},
 'candlestic': ['candlestics'],
 'candlestick': ['candlesticke', 'candlestickes'],
 'candlestickmak': {'candlestickmaker': ['candlestickmakers']},
 'candlestickmaker': ['candlestickmakers'],
 'candlestub': {'candlestubs': []},
 'candlestyck': {'candlestyckes': [], 'candlestycks': []},
 'candlestyk': {'candlestykes': []},
 'candletre': {'candletree': []},
 'candlewick': ['candlewicking'],
 'candlewood': {'candlewood': []},
 'candlework': {'candleworks': []},
 'candlish': {'candlishes': []},
 'candlo': {'candlos': []},
 'cando': {'candos': []},
 'candock': {'candocks': []},
 'candoil': {'candoile': []},
 'candol': {'candole': [], 'candolle': ['candolles']},
 'candoli': {'candolie': []},
 'candolle': ['candolles'],
 'candolleacea': {'candolleaceae': []},
 'candoluminesc': {'candoluminescence': []},
 'candomb': {'candombe': ['candombes']},
 'candombe': ['candombes'],
 'candombl': {'candomble': ['candombles'], 'candombli': []},
 'candomble': ['candombles'],
 'candombt': {'candombte': []},
 'candombu': {'candombus': []},
 'candon': {'candone': ['candones']},
 'candone': ['candones'],
 'candonida': {'candonidae': []},
 'candonina': {'candoninae': []},
 'candonopsi': {'candonopsis': []},
 'candor': ['candore', 'candorous'],
 'candoremqu': {'candoremque': []},
 'candori': {'candoris': []},
 'candou': {'candoue': []},
 'candour': {'candour': []},
 'candov': {'candover': ['candovers']},
 'candover': ['candovers'],
 'candr': {'candre': []},
 'candra': {'candras': []},
 'candrama': {'candramas': []},
 'candrasala': {'candrasalas': []},
 'candrav': {'candravalli': []},
 'candraval': {'candravall': []},
 'candress': {'candresse': []},
 'candrevioti': {'candreviotis': []},
 'candri': {'candry': []},
 'candt': {'candtes': []},
 'candtd': {'candtde': []},
 'candu': {'candus': []},
 'canduct': {'canducted': []},
 'candwel': {'candwell': []},
 'candy': {'candye': []},
 'candyappl': {'candyapple': []},
 'candyass': {'candyassed': [], 'candyasses': []},
 'candybar': {'candybars': []},
 'candyc': {'candyce': []},
 'candycan': {'candycane': ['candycanes']},
 'candycane': ['candycanes'],
 'candyco': {'candycoated': []},
 'candycolor': {'candycolored': []},
 'candycolour': {'candycoloured': []},
 'candycount': {'candycounter': []},
 'candyd': {'candydate': ['candydates']},
 'candydate': ['candydates'],
 'candyeat': {'candyeating': []},
 'candyflavor': {'candyflavored': []},
 'candygram': {'candygrams': []},
 'candyl': {'candyll': []},
 'candylan': {'candylane': []},
 'candylik': {'candylike': []},
 'candylma': {'candylmas': []},
 'candymak': {'candymaker': [], 'candymaking': []},
 'candypul': {'candypulling': []},
 'candysel': {'candyseller': []},
 'candystick': {'candysticks': []},
 'candystor': {'candystore': ['candystores']},
 'candystore': ['candystores'],
 'candystrip': {'candystripe': ['candystriper',
                                'candystriped',
                                'candystripers']},
 'candystripe': ['candystriper', 'candystriped', 'candystripers'],
 'candytuft': {'candytuft': []},
 'candywrapp': {'candywrappers': []},
 'cane': ['caned', 'canee', 'canees', 'caneing'],
 'caneasili': {'caneasily': []},
 'caneb': {'canebant': []},
 'caneback': {'canebacked': []},
 'caneberri': {'caneberries': [], 'caneberry': []},
 'canebier': {'canebiere': []},
 'canebottom': {'canebottomed': []},
 'canebrak': {'canebrake': []},
 'canebreak': {'canebreaks': []},
 'caneca': {'canecas': []},
 'canecarri': {'canecarrying': []},
 'canechair': {'canechairs': []},
 'canecolor': {'canecolored': []},
 'canecolour': {'canecoloured': []},
 'canecrush': {'canecrushers': [], 'canecrushing': []},
 'canecut': {'canecutting': []},
 'canecutt': {'canecutter': []},
 'caned': {'canede': []},
 'canedi': {'canedy': []},
 'caneer': {'caneering': [], 'caneers': []},
 'canef': {'canefe': []},
 'canefarm': {'canefarmer': ['canefarmers'], 'canefarming': []},
 'canefarmer': ['canefarmers'],
 'canefield': {'canefields': []},
 'canefleld': {'caneflelds': []},
 'canegi': {'canegie': []},
 'canegrow': {'canegrower': ['canegrowers'], 'canegrowing': []},
 'canegrower': ['canegrowers'],
 'canehead': {'caneheads': []},
 'canehil': {'canehill': []},
 'canehol': {'caneholes': []},
 'caneith': {'caneither': []},
 'canejo': {'canejos': []},
 'canejuic': {'canejuice': []},
 'canekeratn': {'canekeratne': []},
 'canekn': {'caneknives': []},
 'caneknif': {'caneknife': []},
 'canel': {'canele': ['caneles'],
           'canell': ['canells', 'canelle', 'canelles', 'canellation'],
           'canels': []},
 'canela': {'canelas': []},
 'caneland': {'canelands': []},
 'canele': ['caneles'],
 'caneleja': {'canelejas': []},
 'canelik': {'canelike': []},
 'canell': ['canells', 'canelle', 'canelles', 'canellation'],
 'canella': ['canellae'],
 'canellacea': {'canellaceae': []},
 'canellaki': {'canellakis': []},
 'canelli': {'canellis': []},
 'canello': {'canellos': []},
 'canellopoulo': {'canellopoulos': []},
 'canellu': {'canellus': []},
 'canelo': {'canelos': []},
 'canelon': {'canelones': []},
 'canelur': {'canelures': []},
 'canemak': {'canemaker': []},
 'canemil': {'canemill': []},
 'canemqu': {'canemque': []},
 'canemu': {'canemus': []},
 'canen': {'canens': []},
 'canendi': {'canendis': []},
 'canendiqu': {'canendique': []},
 'canendu': {'canendus': []},
 'canensiu': {'canensius': []},
 'canent': {'canente': ['canentes']},
 'canente': ['canentes'],
 'canenti': {'canentis': []},
 'canentibu': {'canentibus': []},
 'canepariu': {'caneparius': []},
 'canephor': {'canephore': ['canephores']},
 'canephora': {'canephorae': []},
 'canephorc': {'canephorce': []},
 'canephore': ['canephores'],
 'canephoro': {'canephoroe': [], 'canephoros': []},
 'canephors': {'canephorse': []},
 'canephoru': {'canephorus': []},
 'canepi': {'canepie': []},
 'canepiec': {'canepiece': ['canepieces']},
 'canepiece': ['canepieces'],
 'canepol': {'canepole': []},
 'caneproduc': {'caneproducing': []},
 'canequ': {'caneque': []},
 'caner': {'canere': ['canerent'], 'caners': []},
 'canera': {'caneras': []},
 'canerat': {'canerats': []},
 'canere': ['canerent'],
 'canergi': {'canergie': []},
 'caneri': {'caneris': [], 'canery': []},
 'caneria': {'canerias': []},
 'caneridg': {'caneridge': []},
 'canero': {'caneros': []},
 'canes': {'canese': ['caneseated']},
 'canesadoohari': {'canesadooharie': []},
 'canesc': {'canescence': [], 'canescent': ['canescently']},
 'canesccn': {'canesccns': []},
 'canescen': {'canescens': []},
 'canescent': {'canescente': ['canescentes']},
 'canescente': ['canescentes'],
 'canescenti': {'canescentis': []},
 'canescentibu': {'canescentibus': []},
 'canescer': {'canescere': []},
 'canescin': {'canescine': []},
 'canese': ['caneseated'],
 'caneseen': {'caneseens': []},
 'canesiu': {'canesius': []},
 'canest': {'canesters': []},
 'canestalk': {'canestalks': []},
 'canestriniida': {'canestriniidae': []},
 'canesu': {'canesus': []},
 'canesvil': {'canesville': []},
 'canet': {'canete': [], 'canets': []},
 'canethu': {'canethus': []},
 'caneton': {'canetons': []},
 'canetop': {'canetops': []},
 'canett': {'canette': ['canettes']},
 'canette': ['canettes'],
 'canetti': {'canetti': []},
 'caneu': {'caneus': []},
 'canev': {'caneve': ['canever']},
 'caneva': {'canevas': []},
 'caneval': {'canevale': []},
 'canevariu': {'canevarius': []},
 'caneve': ['canever'],
 'canevil': {'caneville': []},
 'canewar': {'caneware': []},
 'canewel': {'canewell': []},
 'canewield': {'canewielding': []},
 'canework': {'caneworker': ['caneworkers']},
 'caneworker': ['caneworkers'],
 'caney': {'caneyes': [], 'caneys': []},
 'caneyvil': {'caneyville': []},
 'canez': {'canezou': ['canezous']},
 'canezou': ['canezous'],
 'canf': {'canfe': ['canfes']},
 'canfe': ['canfes'],
 'canfel': {'canfell': []},
 'canfer': {'canference': []},
 'canfid': {'canfidence': []},
 'canfield': {'canfield': []},
 'canfieldit': {'canfieldite': []},
 'canfigur': {'canfigure': []},
 'canfin': {'canfined': []},
 'canfinni': {'canfinny': []},
 'canfirm': {'canfirmed': []},
 'canfocu': {'canfocus': []},
 'canful': {'canfull': []},
 'canfus': {'canfusion': []},
 'cang': {'cange': ['canges', 'canged'], 'cangs': []},
 'canga': {'cangas': []},
 'cangaceiro': {'cangaceiros': []},
 'cangalov': {'cangalovic': []},
 'cangan': {'canganes': []},
 'cangani': {'canganies': [], 'cangany': []},
 'cange': ['canges', 'canged'],
 'cangeada': {'cangeadas': []},
 'cangellari': {'cangellaris': []},
 'cangen': {'cangene': []},
 'cangener': {'cangenerate': []},
 'canget': {'cangetic': []},
 'canghnawaga': {'canghnawagas': []},
 'cangi': {'cangy': []},
 'cangia': {'cangias': []},
 'cangian': {'cangians': []},
 'cangiant': {'cangiante': []},
 'cangiar': {'cangiare': [], 'cangiars': []},
 'cangilon': {'cangilones': []},
 'cangiu': {'cangius': []},
 'cangiv': {'cangive': []},
 'cangji': {'cangjie': []},
 'cangl': {'cangle': []},
 'cangliosid': {'cangliosides': []},
 'cango': {'cangoes': [], 'cangos': []},
 'cangomb': {'cangombe': []},
 'cangp': {'cangping': []},
 'cangr': {'cangre': []},
 'cangrand': {'cangrande': []},
 'cangrej': {'cangrejal': []},
 'cangrejera': {'cangrejeras': []},
 'cangrejero': {'cangrejeros': []},
 'cangrejo': {'cangrejos': []},
 'cangren': {'cangrene': []},
 'cangu': {'cangue': ['cangued']},
 'canguag': {'canguage': []},
 'cangue': ['cangued'],
 'cangumb': {'cangumbe': []},
 'canh': {'canhe': []},
 'canha': {'canhas': []},
 'canhabaqu': {'canhabaque': []},
 'canhag': {'canhage': []},
 'canham': {'canhams': []},
 'canhandl': {'canhandle': []},
 'canhardli': {'canhardly': []},
 'canhav': {'canhave': []},
 'canhi': {'canhy': []},
 'canho': {'canhoes': [], 'canhos': []},
 'canhous': {'canhouse': []},
 'cani': {'canie': ['canies', 'canied'],
          'canis': [],
          'cany': ['canys', 'canyed', 'canying']},
 'cania': {'canias': []},
 'caniabil': {'caniabile': []},
 'caniag': {'caniage': ['caniages']},
 'caniage': ['caniages'],
 'caniambaddi': {'caniambaddy': []},
 'canian': {'canians': []},
 'caniari': {'caniaris': []},
 'caniat': {'caniatic': []},
 'canib': {'canibal': ['canibals', 'canibalism'], 'canibe': [], 'canibs': []},
 'caniba': {'canibas': []},
 'canibai': {'canibais': []},
 'canibal': {'canibales': [], 'caniball': ['caniballs', 'caniballes']},
 'canibalist': {'canibalistic': []},
 'caniball': ['caniballs', 'caniballes'],
 'caniberwel': {'caniberwell': []},
 'canibrensi': {'canibrensis': []},
 'canibresi': {'canibresis': []},
 'canibridg': {'canibridge': []},
 'canibu': {'canibus': []},
 'canibusqu': {'canibusque': []},
 'canibusv': {'canibusve': []},
 'canibys': {'canibyses': []},
 'canic': {'canical': [], 'canice': ['canices'], 'canics': []},
 'canica': {'canicas': []},
 'canicapillu': {'canicapillus': []},
 'canicaudu': {'canicaudus': []},
 'canice': ['canices'],
 'canicep': {'caniceps': []},
 'canich': {'caniche': ['caniches']},
 'canichana': {'canichanas': []},
 'caniche': ['caniches'],
 'canici': {'canicie': []},
 'canicid': {'canicide': []},
 'canickfergu': {'canickfergus': []},
 'canicolli': {'canicollis': []},
 'canicu': {'canicus': []},
 'canicul': {'caniculate': [], 'canicule': []},
 'canicula': ['caniculae'],
 'caniculair': {'caniculaires': []},
 'canicular': {'caniculares': []},
 'caniculari': {'canicularis': []},
 'canicularibu': {'canicularibus': []},
 'caniculatu': {'caniculatus': []},
 'caniculu': {'caniculus': []},
 'canid': ['canide', 'canides', 'canidate', 'canidates'],
 'canida': {'canidae': [], 'canidas': []},
 'canidc': {'canidce': []},
 'canide': {'canidee': []},
 'canidentifi': {'canidentify': []},
 'canidi': {'canidie': [], 'canidy': []},
 'canidia': {'canidias': []},
 'canidiu': {'canidius': []},
 'canidol': {'canidole': []},
 'canidrom': {'canidrome': []},
 'canids': {'canidse': []},
 'canidt': {'canidte': []},
 'canidu': {'canidus': []},
 'canie': ['canies', 'canied'],
 'caniel': {'caniels': []},
 'canienga': {'caniengas': []},
 'canier': {'caniere': [], 'caniers': []},
 'canierburi': {'canierbury': []},
 'canieroon': {'canieroons': []},
 'canif': {'canifs': []},
 'caniff': {'caniffe': [], 'caniffs': []},
 'caniform': {'caniforms': []},
 'canifron': {'canifrons': []},
 'canig': {'canigou': []},
 'canih': {'canihe': []},
 'canihari': {'caniharis': []},
 'caniharid': {'caniharides': []},
 'canihuant': {'canihuante': []},
 'caniil': {'caniille': []},
 'caniillu': {'caniillus': []},
 'canil': {'canile': ['caniles'], 'canill': ['canille']},
 'canilag': {'canilage': []},
 'canile': ['caniles'],
 'canill': ['canille'],
 'canilla': {'canillas': []},
 'canilleja': {'canillejas': []},
 'canillita': {'canillitas': []},
 'canimagin': {'canimagine': []},
 'canimart': {'canimartes': []},
 'canimorsu': {'canimorsus': []},
 'canimprov': {'canimprove': []},
 'canimu': {'canimus': []},
 'canin': {'caninal': [],
           'canine': ['canined', 'caninely', 'canineness'],
           'caninism': [],
           'caninity': [],
           'canins': []},
 'canina': {'caninae': [], 'caninas': []},
 'caninclud': {'caninclude': []},
 'canincreas': {'canincrease': []},
 'canind': {'caninde': ['canindes']},
 'caninde': ['canindes'],
 'canine': ['canined', 'caninely', 'canineness'],
 'caninef': {'caninefates': []},
 'caninelik': {'caninelike': []},
 'caninflu': {'caninfluence': []},
 'canini': {'caninis': []},
 'caniniu': {'caninius': []},
 'canino': {'caninos': []},
 'caninu': {'caninus': []},
 'canio': {'canios': []},
 'canioen': {'canioens': []},
 'canion': {'canions': []},
 'canip': {'canipe': ['canipes'], 'canips': []},
 'canipbel': {'canipbell': []},
 'canipe': ['canipes'],
 'canipol': {'canipole': []},
 'canipt': {'caniption': []},
 'caniqu': {'canique': ['caniques']},
 'canique': ['caniques'],
 'canis': {'canise': ['canised']},
 'canisbi': {'canisby': []},
 'canise': ['canised'],
 'canisfamiliari': {'canisfamiliaris': []},
 'canisi': {'canisy': []},
 'canisin': {'canisins': []},
 'canisiu': {'canisius': []},
 'canislu': {'canislus': []},
 'canism': {'canisme': ['canismes'], 'canisms': []},
 'canisme': ['canismes'],
 'canist': {'canister': ['canistered'], 'canists': []},
 'canister': ['canistered'],
 'canistertyp': {'canistertype': []},
 'canistri': {'canistris': []},
 'canisu': {'canisus': []},
 'canit': {'canital': [], 'canite': ['canites']},
 'canita': {'canitas': []},
 'canite': ['canites'],
 'canith': {'canithers': []},
 'caniti': {'canitie': ['canities'], 'canitis': [], 'canity': []},
 'canitie': ['canities'],
 'caniturqu': {'caniturque': []},
 'caniu': {'caniue': [], 'canius': []},
 'caniv': {'canive': []},
 'canivel': {'canivell': []},
 'canivet': {'canivete': []},
 'canivor': {'canivores': [], 'canivorous': []},
 'caniz': {'canizal': [], 'canization': [], 'canized': [], 'canizing': []},
 'canizal': {'canizales': []},
 'canizar': {'canizares': []},
 'canizarc': {'canizarcs': []},
 'canizi': {'canizie': [], 'canizy': []},
 'canj': {'canje': ['canjes']},
 'canjb': {'canjbe': []},
 'canje': {'canjee': []},
 'canjeada': {'canjeadas': []},
 'canjeado': {'canjeados': []},
 'canjel': {'canjels': []},
 'canjj': {'canjje': []},
 'canjudg': {'canjudge': []},
 'canjuer': {'canjuers': []},
 'canjustifi': {'canjustify': []},
 'cank': {'canke': [], 'canks': []},
 'cankam': {'cankams': []},
 'canker': ['cankered', 'cankering', 'cankerous'],
 'cankeri': {'cankery': []},
 'cankerlik': {'cankerlike': []},
 'cankerworm': ['cankerworme'],
 'canki': {'canky': []},
 'cankl': {'cankles': []},
 'cankov': {'cankovic': []},
 'cankp': {'cankpe': []},
 'cankr': {'cankred': [], 'cankring': []},
 'canl': {'canle': ['canles'], 'canls': []},
 'canla': {'canlas': []},
 'canlabil': {'canlabile': []},
 'canlb': {'canlbe': []},
 'canle': ['canles'],
 'canleav': {'canleave': []},
 'canlerburi': {'canlerbury': []},
 'canley': {'canleys': []},
 'canlhari': {'canlharis': []},
 'canlharid': {'canlharides': []},
 'canlhu': {'canlhus': []},
 'canli': {'canlis': [], 'canly': []},
 'canlid': {'canlidate': []},
 'canlik': {'canlike': []},
 'canliv': {'canlive': []},
 'canlkin': {'canlkins': []},
 'canln': {'canlne': []},
 'canlorb': {'canlorbe': []},
 'canlsiu': {'canlsius': []},
 'canlu': {'canlus': []},
 'canlwel': {'canlwell': []},
 'canm': {'canme': [], 'canming': []},
 'canmak': {'canmake': ['canmaker', 'canmakers'], 'canmaking': []},
 'canmake': ['canmaker', 'canmakers'],
 'canmiss': {'canmission': []},
 'canmitte': {'canmittee': []},
 'canmor': {'canmore': ['canmores']},
 'canmore': ['canmores'],
 'canmov': {'canmove': []},
 'canmun': {'canmunity': []},
 'cann': {'canne': ['cannes', 'canneli'], 'canns': []},
 'canna': ['cannae'],
 'cannaanit': {'cannaanites': []},
 'cannab': {'cannabalism': [],
            'cannabalized': [],
            'cannabalizing': [],
            'cannabe': [],
            'cannabic': [],
            'cannabism': []},
 'cannaba': {'cannabae': [], 'cannabas': []},
 'cannabacea': {'cannabaceae': []},
 'cannabalist': {'cannabalistic': []},
 'cannabaud': {'cannabaudes': []},
 'cannaben': {'cannabene': []},
 'cannabi': {'cannabie': [], 'cannabis': [], 'cannaby': []},
 'cannabiacea': {'cannabiaceae': []},
 'cannabich': {'cannabichs': []},
 'cannabichromen': {'cannabichromene': []},
 'cannabidacea': {'cannabidaceae': []},
 'cannabidiol': {'cannabidiolic': []},
 'cannabier': {'cannabiere': []},
 'cannabil': {'cannabilism': [], 'cannabilization': []},
 'cannabilist': {'cannabilistic': []},
 'cannabimimet': {'cannabimimetic': []},
 'cannabin': {'cannabine': []},
 'cannabinacea': {'cannabinaceae': []},
 'cannabinea': {'cannabineae': []},
 'cannabinoid': {'cannabinoids': []},
 'cannabinol': {'cannabinolic': [], 'cannabinols': []},
 'cannabinon': {'cannabinone': []},
 'cannabinu': {'cannabinus': []},
 'cannabisinduc': {'cannabisinduced': []},
 'cannabisrel': {'cannabisrelated': []},
 'cannabl': {'cannable': [], 'cannabls': []},
 'cannaboid': {'cannaboids': []},
 'cannacea': {'cannaceae': []},
 'cannacec': {'cannacece': []},
 'cannadi': {'cannady': []},
 'cannadian': {'cannadians': []},
 'cannadin': {'cannadine': []},
 'cannaeformi': {'cannaeformis': []},
 'cannag': {'cannage': []},
 'cannahi': {'cannahis': []},
 'cannai': {'cannais': []},
 'cannail': {'cannaille': []},
 'cannakal': {'cannakale': []},
 'cannal': {'cannales': [], 'cannals': []},
 'cannaliculu': {'cannaliculus': []},
 'cannamor': {'cannamore': []},
 'cannan': {'cannane': [], 'cannans': []},
 'cannanit': {'cannanite': ['cannanites']},
 'cannanite': ['cannanites'],
 'cannannor': {'cannannore': []},
 'cannanor': {'cannanore': []},
 'cannanu': {'cannanus': []},
 'cannard': {'cannards': []},
 'cannares': {'cannarese': []},
 'cannari': {'cannaries': [], 'cannary': []},
 'cannaut': {'cannauts': []},
 'cannaval': {'cannavale': []},
 'cannaver': {'cannaveral': []},
 'cannavieira': {'cannavieiras': []},
 'cannc': {'cannce': []},
 'canncr': {'canncrs': []},
 'canne': {'cannee': []},
 'cannebier': {'cannebiere': []},
 'cannect': {'cannected': [], 'cannecting': [], 'cannection': []},
 'cannedgood': {'cannedgoods': []},
 'cannedi': {'cannedy': []},
 'cannegeit': {'cannegeiter': []},
 'cannegiet': {'cannegieter': []},
 'canneith': {'canneither': []},
 'cannel': {'cannelated': [],
            'cannele': ['canneles'],
            'cannell': ['cannells', 'cannelle', 'cannelles', 'cannellated'],
            'cannels': []},
 'cannelco': {'cannelcoal': []},
 'cannele': {'cannelee': ['cannelees']},
 'cannelee': ['cannelees'],
 'cannell': ['cannells', 'cannelle', 'cannelles', 'cannellated'],
 'cannellaki': {'cannellakis': []},
 'cannello': {'cannellos': []},
 'cannelo': {'cannelos': []},
 'cannelur': {'cannelure': ['cannelured', 'cannelures']},
 'cannelure': ['cannelured', 'cannelures'],
 'cannemey': {'cannemeyer': []},
 'cannenef': {'cannenefates': []},
 'cannens': {'cannenses': []},
 'cannensi': {'cannensis': []},
 'canner': {'canners': []},
 'canneri': {'cannery': []},
 'cannesiu': {'cannesius': []},
 'cannet': {'cannete': [], 'cannets': []},
 'cannetil': {'cannetille': []},
 'canneton': {'cannetons': []},
 'cannett': {'cannette': ['cannettes']},
 'cannette': ['cannettes'],
 'cannev': {'cannever': []},
 'cannevil': {'canneville': []},
 'canni': {'cannie': ['cannies'], 'canniness': [], 'cannis': [], 'canny': []},
 'cannib': {'cannibal': ['cannibally',
                         'cannibalize',
                         'cannibalism',
                         'cannibalizes',
                         'cannibalized',
                         'cannibalizer',
                         'cannibalizing',
                         'cannibalization',
                         'cannibalizations']},
 'canniba': {'cannibas': []},
 'cannibal': {'cannibale': ['cannibales'],
              'cannibalic': [],
              'canniball': ['canniballs', 'canniballes']},
 'cannibale': ['cannibales'],
 'cannibali': {'cannibalis': []},
 'cannibalis': {'cannibalisation': [],
                'cannibalise': ['cannibalises', 'cannibalised'],
                'cannibalising': []},
 'cannibalise': ['cannibalises', 'cannibalised'],
 'cannibalism': {'cannibalisme': []},
 'cannibalist': {'cannibalistic': ['cannibalistically'], 'cannibalists': []},
 'cannibalistic': ['cannibalistically'],
 'canniball': ['canniballs', 'canniballes'],
 'cannibi': {'cannibis': []},
 'cannibinoid': {'cannibinoids': []},
 'cannibu': {'cannibus': []},
 'cannibul': {'cannibuls': []},
 'cannic': {'cannice': []},
 'canniciu': {'cannicius': []},
 'cannidi': {'cannidy': []},
 'cannie': ['cannies'],
 'cannier': {'canniere': []},
 'canniff': {'canniffe': [], 'canniffs': []},
 'cannig': {'cannigate': []},
 'cannih': {'cannihal': ['cannihals', 'cannihalism']},
 'cannihal': ['cannihals', 'cannihalism'],
 'cannikin': {'cannikin': []},
 'cannili': {'cannilie': [], 'cannily': []},
 'cannin': {'cannine': []},
 'canninef': {'canninefates': []},
 'canning': {'canninge': [], 'canningism': [], 'cannings': []},
 'canningit': {'canningite': ['canningites']},
 'canningite': ['canningites'],
 'cannion': {'cannions': []},
 'canniss': {'cannission': []},
 'cannist': {'cannister': []},
 'canniu': {'cannius': []},
 'cannj': {'cannje': []},
 'cannl': {'cannle': [], 'cannls': []},
 'cannlema': {'cannlemas': []},
 'canno': {'cannoe': ['cannoes'], 'cannonesses': [], 'cannos': []},
 'cannobi': {'cannobie': [], 'cannoby': []},
 'cannocchial': {'cannocchiale': []},
 'cannochial': {'cannochiale': []},
 'cannock': {'cannocks': []},
 'cannodi': {'cannody': []},
 'cannoe': ['cannoes'],
 'cannofb': {'cannofbe': []},
 'cannog': {'cannogate': []},
 'cannoi': {'cannois': []},
 'cannoli': {'cannolis': []},
 'cannolong': {'cannolonger': []},
 'cannomi': {'cannomys': []},
 'cannon': ['cannone',
            'cannones',
            'cannoner',
            'cannoned',
            'cannoneer',
            'cannonize',
            'cannonism',
            'cannonate',
            'cannoners',
            'cannoning',
            'cannonical',
            'cannonized',
            'cannonically',
            'cannoneering',
            'cannonization'],
 'cannonad': {'cannonade': ['cannonader', 'cannonaded', 'cannonaders'],
              'cannonading': ['cannonadings']},
 'cannonade': ['cannonader', 'cannonaded', 'cannonaders'],
 'cannonading': ['cannonadings'],
 'cannonarm': {'cannonarmed': []},
 'cannonbal': {'cannonball': ['cannonballed', 'cannonballing']},
 'cannonball': ['cannonballed', 'cannonballing'],
 'cannonbi': {'cannonby': []},
 'cannonbon': {'cannonbone': ['cannonbones']},
 'cannonbone': ['cannonbones'],
 'cannonbor': {'cannonboring': []},
 'cannonbow': {'cannonbowers': []},
 'cannonbrook': {'cannonbrookes': []},
 'cannonburi': {'cannonbury': []},
 'cannoncrack': {'cannoncracker': ['cannoncrackers']},
 'cannoncracker': ['cannoncrackers'],
 'cannondal': {'cannondale': ['cannondales']},
 'cannondale': ['cannondales'],
 'cannonfir': {'cannonfire': [], 'cannonfiring': []},
 'cannonfodd': {'cannonfodder': []},
 'cannonfound': {'cannonfounder': ['cannonfounders']},
 'cannonfounder': ['cannonfounders'],
 'cannonfounderi': {'cannonfoundery': []},
 'cannonfoundri': {'cannonfoundry': []},
 'cannong': {'cannongate': []},
 'cannonhal': {'cannonhall': ['cannonhalls']},
 'cannonhall': ['cannonhalls'],
 'cannoni': {'cannonier': ['cannoniers'], 'cannonis': []},
 'cannonical': {'cannonicall': []},
 'cannonicr': {'cannonicrs': []},
 'cannonicu': {'cannonicus': []},
 'cannonier': {'cannoniere': ['cannonieres']},
 'cannoniere': ['cannonieres'],
 'cannonis': {'cannonised': []},
 'cannonit': {'cannonite': ['cannonites']},
 'cannonite': ['cannonites'],
 'cannonlik': {'cannonlike': []},
 'cannonmak': {'cannonmaker': ['cannonmakers']},
 'cannonmaker': ['cannonmakers'],
 'cannonmil': {'cannonmills': []},
 'cannonmouth': {'cannonmouths': []},
 'cannonn': {'cannonneers': []},
 'cannonnad': {'cannonnade': []},
 'cannonor': {'cannonore': []},
 'cannonpowd': {'cannonpowder': []},
 'cannonrang': {'cannonrange': []},
 'cannonri': {'cannonry': []},
 'cannonsh': {'cannonshed': []},
 'cannonshel': {'cannonshell': ['cannonshells']},
 'cannonshell': ['cannonshells'],
 'cannonshot': {'cannonshots': []},
 'cannonsmok': {'cannonsmoke': []},
 'cannonsvil': {'cannonsville': []},
 'cannonthund': {'cannonthunder': []},
 'cannonu': {'cannonus': []},
 'cannonval': {'cannonvale': []},
 'cannonvil': {'cannonville': []},
 'cannonwheel': {'cannonwheels': []},
 'cannoo': {'cannoos': []},
 'cannophyllit': {'cannophyllites': []},
 'cannopi': {'cannopie': ['cannopies'], 'cannopy': []},
 'cannopie': ['cannopies'],
 'cannor': {'cannore': []},
 'cannosphaeropsi': {'cannosphaeropsis': []},
 'cannot': {'cannotation': ['cannotations'],
            'cannote': ['cannotes'],
            'cannots': []},
 "cannot'b": {"cannot'be": []},
 'cannotation': ['cannotations'],
 'cannotb': {'cannotbe': []},
 'cannotbeappli': {'cannotbeapplied': []},
 'cannotchang': {'cannotchange': []},
 'cannote': ['cannotes'],
 'cannoteasili': {'cannoteasily': []},
 'cannothav': {'cannothave': []},
 'cannotjudg': {'cannotjudge': []},
 'cannotjustifi': {'cannotjustify': []},
 'cannotmak': {'cannotmake': []},
 'cannotposs': {'cannotpossibly': []},
 'cannotproce': {'cannotproceed': []},
 'cannotprovid': {'cannotprovide': []},
 'cannotse': {'cannotsee': []},
 'cannottak': {'cannottake': []},
 'cannottel': {'cannottell': []},
 'cannou': {'cannous': []},
 'cannouche': {'cannouchee': []},
 'cannow': {'cannowe': ['cannowes'], 'cannows': []},
 'cannowb': {'cannowbe': []},
 'cannowe': ['cannowes'],
 'cannr': {'cannre': []},
 'canns': {'cannse': []},
 'cannstatt': {'cannstatter': []},
 'cannt': {'cannte': []},
 'cannu': {'cannus': []},
 'cannuck': {'cannucks': []},
 'cannul': {'cannulate': ['cannulates', 'cannulated'],
            'cannulating': [],
            'cannulation': [],
            'cannule': ['cannules'],
            'cannulization': [],
            'cannulized': []},
 'cannula': ['cannulae'],
 'cannulate': ['cannulates', 'cannulated'],
 'cannule': ['cannules'],
 'cannuls': {'cannulse': []},
 'cannun': {'cannunication': [], 'cannunity': []},
 'cannutiu': {'cannutius': []},
 'cannuy': {'cannuyer': []},
 'cannwyl': {'cannwyll': []},
 'canny': {'cannyness': []},
 'cannydi': {'cannydy': []},
 'cannyng': {'cannynge': ['cannynges'], 'cannyngs': []},
 'cannynge': ['cannynges'],
 'cannz': {'cannze': []},
 'cano': {'canoe': ['canoed', 'canoeful', 'canoeing', 'canoefuls'],
          'canoing': [],
          'canoness': ['canonesses'],
          'canos': []},
 'canoa': {'canoas': []},
 'canob': {'canobic': []},
 'canobi': {'canobie': [], 'canoby': []},
 'canobiu': {'canobius': []},
 'canobla': {'canoblas': []},
 'canobo': {'canobos': []},
 'canobola': {'canobolas': []},
 'canobserv': {'canobserve': []},
 'canobu': {'canobus': []},
 'canoc': {'canocs': []},
 'canococheagu': {'canococheague': []},
 'canod': {'canode': []},
 'canodro': {'canodros': []},
 'canoe': ['canoed', 'canoeful', 'canoeing', 'canoefuls'],
 'canoeabl': {'canoeable': []},
 'canoeborn': {'canoeborne': []},
 'canoebuild': {'canoebuilder': ['canoebuilders'], 'canoebuilding': []},
 'canoebuilder': ['canoebuilders'],
 'canoehous': {'canoehouse': []},
 'canoeiro': {'canoeiros': []},
 'canoeist': {'canoeist': []},
 'canoel': {'canoelled': []},
 'canoelik': {'canoelike': []},
 'canoeload': {'canoeloads': []},
 'canoem': {'canoemates': []},
 'canoemak': {'canoemaker': ['canoemakers'], 'canoemaking': []},
 'canoemaker': ['canoemakers'],
 'canoepaddl': {'canoepaddle': []},
 'canoer': {'canoers': []},
 'canoero': {'canoeros': []},
 'canoes': {'canoesful': []},
 'canoeshap': {'canoeshaped': []},
 'canoevoyag': {'canoevoyage': []},
 'canoff': {'canoffer': []},
 'canoffe': {'canoffee': []},
 'canofil': {'canofile': []},
 'canog': {'canoge': []},
 'canoi': {'canois': []},
 'canoid': {'canoids': []},
 'canoin': {'canoine': []},
 'canoinha': {'canoinhas': []},
 'canoioat': {'canoioate': []},
 'canoist': {'canoists': []},
 'canoj': {'canoje': []},
 'canoje': {'canojee': []},
 'canojohari': {'canojoharie': []},
 'canol': {'canole': ['canoles'], 'canoll': ['canolle', 'canolles']},
 'canola': {'canola': []},
 'canole': ['canoles'],
 'canolest': {'canolestes': []},
 'canoli': {'canolis': []},
 'canoll': ['canolle', 'canolles'],
 'canolti': {'canolty': []},
 'canomc': {'canomcal': []},
 'canon': ['canone',
           'canoned',
           'canonic',
           'canones',
           'canonate',
           'canonics',
           'canoning',
           'canonism',
           'canonize',
           'canoneer',
           'canonizes',
           'canoneers',
           'canonizer',
           'canonical',
           'canonized',
           'canonates',
           'canonicity',
           'canonizing',
           'canonizers',
           'canonicate',
           'canonicals',
           'canonically',
           'canonicates',
           'canonization',
           'canonicities',
           'canonicality'],
 "canon'": {"canon's": []},
 'canonad': {'canonade': ['canonades', 'canonaded'], 'canonading': []},
 'canonade': ['canonades', 'canonaded'],
 'canonazo': {'canonazos': []},
 'canonbal': {'canonball': ['canonballs']},
 'canonball': ['canonballs'],
 'canonbi': {'canonbie': [], 'canonby': []},
 'canonburi': {'canonbury': []},
 'canonc': {'canoncs': []},
 'canonci': {'canoncial': []},
 'canonera': {'canoneras': []},
 'canoness': ['canonesses'],
 'canonfir': {'canonfire': []},
 'canonform': {'canonformation': []},
 'canong': {'canongate': [], 'canonge': ['canonges']},
 'canongal': {'canongale': []},
 'canonge': ['canonges'],
 'canongo': {'canongoe': ['canongoes']},
 'canongoe': ['canongoes'],
 'canoni': {'canonial': [],
            'canonie': ['canonier', 'canoniers', 'canonieally'],
            'canonis': []},
 'canonial': {'canoniale': ['canoniales']},
 'canoniale': ['canoniales'],
 'canonibu': {'canonibus': []},
 'canonic': {'canonicalization': [],
             'canonicalize': ['canonicalizes', 'canonicalized'],
             'canonicalizing': [],
             'canonicalness': [],
             'canonice': []},
 'canonica': {'canonicae': [], 'canonicas': []},
 'canonical': {'canonicale': ['canonicales'], 'canonicall': []},
 'canonicale': ['canonicales'],
 'canonicalis': {'canonicalisation': []},
 'canonicalize': ['canonicalizes', 'canonicalized'],
 'canonicament': {'canonicamente': []},
 'canonicatibu': {'canonicatibus': []},
 'canonicatu': {'canonicatus': []},
 'canonicc': {'canonicce': []},
 'canonich': {'canoniche': []},
 'canonici': {'canonicis': []},
 'canonicianu': {'canonicianus': []},
 'canoniciri': {'canoniciry': []},
 'canonicit': {'canonicite': []},
 'canonicn': {'canonicns': []},
 'canonico': {'canonicos': []},
 'canonics': {'canonicse': []},
 'canonicu': {'canonicus': []},
 'canonie': ['canonier', 'canoniers', 'canonieally'],
 'canonieu': {'canonieus': []},
 'canonigo': {'canonigos': []},
 'canonio': {'canonioal': []},
 'canoniqu': {'canonique': ['canoniques', 'canoniquement']},
 'canonique': ['canoniques', 'canoniquement'],
 'canonis': {'canonisable': [],
             'canonisation': [],
             'canonise': ['canoniser', 'canonised', 'canonises', 'canonisers'],
             'canonising': []},
 'canonisation': {'canonisatione': []},
 'canonisationi': {'canonisationis': []},
 'canonisch': {'canonische': []},
 'canonise': ['canoniser', 'canonised', 'canonises', 'canonisers'],
 'canonist': ['canoniste',
              'canonistes',
              'canonistic',
              'canonistics',
              'canonistical'],
 'canonista': {'canonistae': [], 'canonistas': []},
 'canonisti': {'canonistis': []},
 'canonistich': {'canonistiche': []},
 'canoniz': {'canonizable': []},
 'canonizacioni': {'canonizacionis': []},
 'canonizado': {'canonizados': []},
 'canonization': {'canonizatione': []},
 'canonizationi': {'canonizationis': []},
 'canonizatu': {'canonizatus': []},
 'canonizzar': {'canonizzare': []},
 'canonizzazion': {'canonizzazione': []},
 'canonli': {'canonly': []},
 'canonlik': {'canonlike': []},
 'canonlyb': {'canonlybe': []},
 'canonmak': {'canonmakers': [], 'canonmaking': []},
 'canonmil': {'canonmills': []},
 'canonn': {'canonne': ['canonner', 'canonnes', 'canonneers']},
 'canonnad': {'canonnade': ['canonnades']},
 'canonnade': ['canonnades'],
 'canonne': ['canonner', 'canonnes', 'canonneers'],
 'canonni': {'canonnier': ['canonniers']},
 'canonnier': {'canonniere': ['canonnieres']},
 'canonniere': ['canonnieres'],
 'canono': {'canonoate': []},
 'canonr': {'canonrics': []},
 'canonri': {'canonries': [], 'canonry': []},
 'canonship': {'canonships': []},
 'canonu': {'canonus': []},
 'canonvil': {'canonville': []},
 'canonwal': {'canonwalls': []},
 'canoo': {'canooe': ['canooes'], 'canoos': []},
 'canooche': {'canoochee': []},
 'canoodl': {'canoodle': ['canoodles', 'canoodled'],
             'canoodling': ['canoodlings']},
 'canoodle': ['canoodles', 'canoodled'],
 'canoodling': ['canoodlings'],
 'canooe': ['canooes'],
 'canoon': {'canoons': []},
 'canoongo': {'canoongoe': ['canoongoes']},
 'canoongoe': ['canoongoes'],
 'canoos': {'canoose': []},
 'canop': {'canope': ['canopes'], 'canopic': []},
 'canopa': {'canopas': []},
 'canope': {'canopee': []},
 'canopean': {'canopeans': []},
 'canopen': {'canopener': ['canopeners']},
 'canopener': ['canopeners'],
 'canophi': {'canophy': []},
 'canopi': {'canopie': ['canopied'], 'canopis': [], 'canopy': ['canopying']},
 'canopicjar': {'canopicjars': []},
 'canopie': ['canopied'],
 'canopiu': {'canopius': []},
 'canopn': {'canopns': []},
 'canopo': {'canopos': []},
 'canopu': {'canopus': []},
 'canopus': {'canopus': []},
 'canopy': {'canopye': []},
 'canopycov': {'canopycovered': []},
 'canopydwel': {'canopydwelling': []},
 'canopyform': {'canopyforming': []},
 'canopylik': {'canopylike': []},
 'canor': {'canore': [], 'canorous': ['canorously', 'canorousness']},
 'canora': {'canorae': [], 'canoras': []},
 'canorc': {'canorce': []},
 'canorgu': {'canorgue': []},
 'canori': {'canoris': [], 'canory': []},
 'canoro': {'canoros': []},
 'canorous': ['canorously', 'canorousness'],
 'canors': {'canorse': []},
 'canoru': {'canorus': []},
 'canos': {'canose': []},
 'canoss': {'canosse': []},
 'canossa': {'canossas': []},
 'canossian': {'canossiane': [], 'canossians': []},
 'canot': {'canote': [], 'canots': []},
 'canotag': {'canotage': []},
 'canoteri': {'canoterie': []},
 'canoti': {'canotier': ['canotiers']},
 'canotier': ['canotiers'],
 'canou': {'canous': []},
 'canouan': {'canouane': []},
 'canouche': {'canouchee': []},
 'canoug': {'canougate': [], 'canouge': []},
 'canouic': {'canouically': []},
 'canouj': {'canouje': []},
 'canoun': {'canoune': []},
 'canounicu': {'canounicus': []},
 'canourgu': {'canourgue': []},
 'canouri': {'canoury': []},
 'canous': {'canouse': []},
 'canout': {'canouts': []},
 'canouta': {'canoutas': []},
 'canouvil': {'canouville': []},
 'canov': {'canove': ['canoves', 'canover'], 'canovic': []},
 'canova': {'canovas': []},
 'canovagass': {'canovagasse': []},
 'canovana': {'canovanas': []},
 'canovanilla': {'canovanillas': []},
 'canove': ['canoves', 'canover'],
 'canovit': {'canovite': []},
 'canow': {'canowe': ['canowes'], 'canows': []},
 'canowe': ['canowes'],
 'canowi': {'canowie': []},
 'canoy': {'canoyer': [], 'canoys': []},
 'canoziu': {'canozius': []},
 'canozo': {'canozoic': []},
 'canp': {'canpe': [], 'canping': [], 'canps': []},
 'canpaign': {'canpaigns': []},
 'canpani': {'canpanies': [], 'canpany': []},
 'canpar': {'canpared': []},
 'canpast': {'canpaste': []},
 'canpauseandcontinu': {'canpauseandcontinue': []},
 'canpbel': {'canpbell': []},
 'canplet': {'canplete': []},
 'canpo': {'canpos': []},
 'canpon': {'canponent': []},
 'canposs': {'canpossibly': []},
 'canproduc': {'canproduce': []},
 'canpropertychang': {'canpropertychange': []},
 'canprovid': {'canprovide': []},
 'canpu': {'canpus': []},
 'canpus': {'canpuses': []},
 'canput': {'canputer': []},
 'canqu': {'canque': []},
 'canquen': {'canquenes': []},
 'canquoel': {'canquoelle': ['canquoelles']},
 'canquoelle': ['canquoelles'],
 'canr': {'canre': []},
 'canra': {'canras': []},
 'canreadili': {'canreadily': []},
 'canreduc': {'canreduce': []},
 'canrememb': {'canremember': []},
 'canreno': {'canrenoate': []},
 'canrenon': {'canrenone': []},
 'canrerburi': {'canrerbury': []},
 'canri': {'canried': [], 'canry': []},
 'canrobert': {'canroberts': []},
 'canru': {'canrus': []},
 'canrwel': {'canrwell': []},
 'cans': {'can': ['canse', 'cansed', 'cansful', 'cansing']},
 'cansa': {'cansas': []},
 'cansada': {'cansadas': []},
 'cansado': {'cansados': []},
 'cansal': {'cansality': []},
 'cansamo': {'cansamos': []},
 'cansandos': {'cansandose': []},
 'cansarm': {'cansarme': []},
 'cansars': {'cansarse': []},
 'cansat': {'cansation': []},
 'cansav': {'cansave': []},
 'cansbi': {'cansby': []},
 'cansbrook': {'cansbrooke': []},
 'cansc': {'canscs': []},
 'canscarc': {'canscarcely': []},
 'canscienc': {'canscience': []},
 'cansciou': {'canscious': []},
 'canscious': {'cansciousness': []},
 'cansdal': {'cansdale': []},
 'cansdel': {'cansdell': []},
 'canse': {'cansee': []},
 'canseco': {'cansecos': []},
 'cansel': {'canseled': [], 'cansell': ['canselled']},
 'canseli': {'canselier': []},
 'cansell': ['canselled'],
 'cansequ': {'cansequence': ['cansequences'], 'cansequently': []},
 'cansequence': ['cansequences'],
 'canseri': {'canseries': []},
 'canserv': {'canserve': []},
 'cansev': {'cansever': []},
 'canshap': {'canshaped': []},
 'cansi': {'cansis': []},
 'cansid': {'cansider': ['cansidered', 'cansidering']},
 'cansider': {'cansiderable': [],
              'cansiderably': [],
              'cansideration': ['cansiderations']},
 'cansideration': ['cansiderations'],
 'cansino': {'cansinos': []},
 'cansinosassen': {'cansinosassens': []},
 'cansist': {'cansisted': [], 'cansisting': [], 'cansists': []},
 'cansiu': {'cansius': []},
 'canso': {'cansos': []},
 'cansometim': {'cansometimes': []},
 'canson': {'cansons': []},
 'canst': {'canste': []},
 'canstag': {'canstage': []},
 'canstantin': {'canstantine': []},
 'canstantinopl': {'canstantinople': []},
 'canstantli': {'canstantly': []},
 'canstatt': {'canstatter': [], 'canstatts': []},
 'canstick': {'cansticke': []},
 'canstil': {'canstill': []},
 'canstitut': {'canstitution': []},
 'canstruct': {'canstructed': [], 'canstruction': []},
 'cansu': {'cansus': []},
 'cansumpt': {'cansumption': []},
 'cant': ['cante', 'cantes', 'canted', 'canteli', 'canting', 'cantings'],
 'canta': {'cantae': [], 'cantaing': [], 'cantas': []},
 'cantab': {'cantabant': [], 'cantaber': [], 'cantabitis': [], 'cantabs': []},
 'cantaba': {'cantabas': []},
 'cantaber': {'cantabere': []},
 'cantabil': {'cantabile': ['cantabiles']},
 'cantabile': ['cantabiles'],
 'cantabimu': {'cantabimus': []},
 'cantabl': {'cantability': [], 'cantable': [], 'cantablle': []},
 'cantabr': {'cantabre': ['cantabres'], 'cantabric': []},
 'cantabra': {'cantabras': []},
 'cantabre': ['cantabres'],
 'cantabria': {'cantabriae': []},
 'cantabrian': {'cantabrians': []},
 'cantabrica': {'cantabricas': []},
 'cantabricu': {'cantabricus': []},
 'cantabridg': {'cantabridge': []},
 'cantabridgian': {'cantabridgians': []},
 'cantabriga': {'cantabrigae': []},
 'cantabrigens': {'cantabrigenses': []},
 'cantabrigensi': {'cantabrigensis': []},
 'cantabrigi': {'cantabrigie': []},
 'cantabrigia': {'cantabrigiae': [], 'cantabrigias': []},
 'cantabrigian': {'cantabrigian': []},
 'cantabrigic': {'cantabrigice': []},
 'cantabrigicns': {'cantabrigicnses': []},
 'cantabrigicnsi': {'cantabrigicnsis': []},
 'cantabrigie': {'cantabrigiee': []},
 'cantabrigienfi': {'cantabrigienfis': []},
 'cantabrigiens': {'cantabrigiense': ['cantabrigienses']},
 'cantabrigiensc': {'cantabrigienscs': []},
 'cantabrigiense': ['cantabrigienses'],
 'cantabrigiensi': {'cantabrigiensis': []},
 'cantabrigiensibu': {'cantabrigiensibus': []},
 'cantabrigis': {'cantabrigise': []},
 'cantabriqu': {'cantabrique': ['cantabriques']},
 'cantabrique': ['cantabriques'],
 'cantabro': {'cantabros': []},
 'cantabu': {'cantabue': []},
 'cantaburi': {'cantabury': []},
 'cantact': {'cantacts': []},
 'cantacut': {'cantacute': []},
 'cantacuzcn': {'cantacuzcne': []},
 'cantacuzcnu': {'cantacuzcnus': []},
 'cantacuzen': {'cantacuzene': ['cantacuzenes']},
 'cantacuzene': ['cantacuzenes'],
 'cantacuzeno': {'cantacuzenos': []},
 'cantacuzenu': {'cantacuzenus': []},
 'cantacuzin': {'cantacuzine': []},
 'cantacuzino': {'cantacuzinos': []},
 'cantad': {'cantade': []},
 'cantada': {'cantadas': []},
 'cantado': {'cantados': []},
 'cantador': {'cantadore': ['cantadores'], 'cantadors': []},
 'cantadora': {'cantadoras': []},
 'cantadore': ['cantadores'],
 'cantag': {'cantagalli': []},
 'cantagi': {'cantagious': []},
 'cantahil': {'cantahile': []},
 'cantahrigiens': {'cantahrigienses': []},
 'cantahrigiensi': {'cantahrigiensis': []},
 'cantai': {'cantais': []},
 'cantain': {'cantained': [], 'cantaining': [], 'cantains': []},
 'cantak': {'cantake': []},
 'cantaker': {'cantakerous': []},
 'cantal': {'cantale': ['cantales'], 'cantalou': []},
 'cantalabutt': {'cantalabutte': []},
 'cantale': ['cantales'],
 'cantaleup': {'cantaleupe': []},
 'cantalev': {'cantalever': []},
 'cantalic': {'cantalice': []},
 'cantaliv': {'cantaliver': ['cantalivers']},
 'cantaliver': ['cantalivers'],
 'cantallop': {'cantallops': []},
 'cantaloon': {'cantaloons': []},
 'cantalop': {'cantalope': ['cantalopes']},
 'cantalope': ['cantalopes'],
 'cantaloub': {'cantaloube': []},
 'cantaloup': ['cantaloupe'],
 'cantalup': {'cantalupe': []},
 'cantalupensi': {'cantalupensis': []},
 'cantamo': {'cantamos': []},
 'cantamu': {'cantamus': []},
 'cantan': {'cantans': []},
 'cantandi': {'cantandis': []},
 'cantandu': {'cantandus': []},
 'cantanduan': {'cantanduanes': []},
 'cantanes': {'cantanese': []},
 'cantanhed': {'cantanhede': []},
 'cantanio': {'cantanios': []},
 'cantank': {'cantanker': []},
 'cantanker': {'cantankerous': ['cantankerously', 'cantankerousness']},
 'cantankerous': ['cantankerously', 'cantankerousness'],
 'cantant': {'cantante': ['cantantes']},
 'cantante': ['cantantes'],
 'cantanti': {'cantantis': []},
 'cantantibu': {'cantantibus': []},
 'cantaor': {'cantaores': []},
 'cantar': {'cantare': ['cantares', 'cantarent'], 'cantars': []},
 'cantara': {'cantaras': []},
 'cantarana': {'cantaranas': []},
 'cantare': ['cantares', 'cantarent'],
 'cantarel': {'cantarell': ['cantarelle']},
 'cantarell': ['cantarelle'],
 'cantaremo': {'cantaremos': []},
 'cantari': {'cantarie': []},
 'cantaria': {'cantariae': [], 'cantarias': []},
 'cantarid': {'cantarides': []},
 'cantarii': {'cantariis': []},
 'cantarist': {'cantarists': []},
 'cantarl': {'cantarle': ['cantarles']},
 'cantarle': ['cantarles'],
 'cantaro': {'cantaros': []},
 'cantarrana': {'cantarranas': []},
 'cantars': {'cantarse': []},
 'cantart': {'cantarte': []},
 'cantas': {'cantase': []},
 'cantass': {'cantasse': []},
 'cantast': {'cantaste': []},
 'cantastori': {'cantastorie': []},
 'cantat': {'cantate': ['cantates'],
            'cantation': ['cantations'],
            'cantator': []},
 'cantata': ['cantatae'],
 'cantatalik': {'cantatalike': []},
 'cantate': ['cantates'],
 'cantati': {'cantatis': []},
 'cantation': {'cantationes': []},
 'cantationibu': {'cantationibus': []},
 'cantator': {'cantatore': ['cantatores']},
 'cantatore': ['cantatores'],
 'cantatori': {'cantatory': []},
 'cantatric': {'cantatrice': ['cantatrices']},
 'cantatrice': ['cantatrices'],
 'cantatu': {'cantatus': []},
 'cantauriensi': {'cantauriensis': []},
 'cantautor': {'cantautores': []},
 'cantav': {'cantave': []},
 'cantavimu': {'cantavimus': []},
 'cantbari': {'cantbaris': []},
 'cantbarid': {'cantbarides': []},
 'cantbridg': {'cantbridge': []},
 'cantbu': {'cantbus': []},
 'cantci': {'cantcy': []},
 'cantdbil': {'cantdbile': []},
 'cante': {'cantee': ['cantees']},
 'cantebbubi': {'cantebbuby': []},
 'cantebrigg': {'cantebrigge': []},
 'cantebrigi': {'cantebrigie': []},
 'cantebrigia': {'cantebrigiae': []},
 'cantebrigiensi': {'cantebrigiensis': []},
 'cantebrug': {'cantebruge': []},
 'cantebrugg': {'cantebrugge': []},
 'canteburi': {'cantebury': []},
 'cantecl': {'cantecleer': []},
 'cantee': ['cantees'],
 'canteen': ['canteened',
             'canteener',
             'canteeners',
             'canteening',
             'canteenful'],
 'canteenkeep': {'canteenkeeper': []},
 'cantef': {'cantefable': ['cantefables']},
 'cantefable': ['cantefables'],
 'cantegril': {'cantegriles': []},
 'canteiburi': {'canteibury': []},
 'cantein': {'canteins': []},
 'canteiro': {'canteiros': []},
 'cantel': {'cantele': [], 'cantell': [], 'cantelou': [], 'cantels': []},
 'cantelaub': {'cantelaube': []},
 'cantelev': {'cantelever': []},
 'canteliu': {'cantelius': []},
 'cantellop': {'cantellops': []},
 'cantelop': {'cantelope': ['cantelopes']},
 'cantelope': ['cantelopes'],
 'canteloriu': {'cantelorius': []},
 'canteloub': {'canteloube': []},
 'canteloup': {'canteloupe': ['canteloupes'], 'canteloups': []},
 'canteloupe': ['canteloupes'],
 'cantelow': {'cantelowe': ['cantelowes'], 'cantelows': []},
 'cantelowe': ['cantelowes'],
 'cantelup': {'cantelupe': ['cantelupes']},
 'cantelupe': ['cantelupes'],
 'cantemerl': {'cantemerle': []},
 'cantemir': {'cantemirs': []},
 'cantemo': {'cantemos': []},
 'cantemporari': {'cantemporary': []},
 'cantemu': {'cantemus': []},
 'canten': {'cantens': []},
 'cantenari': {'cantenary': []},
 'cantent': {'cantents': []},
 'cantepi': {'cantepie': []},
 'canter': ['cantered', 'canterer', 'cantering', 'canterers', 'canterings'],
 'cantera': {'canteras': []},
 'canterbari': {'canterbary': []},
 'canterberi': {'canterberie': [], 'canterbery': []},
 'canterberri': {'canterberry': []},
 'canterbery': {'canterberye': []},
 'canterbir': {'canterbire': [], 'canterbirs': []},
 'canterbmi': {'canterbmy': []},
 'canterbnri': {'canterbnry': []},
 'canterbori': {'canterbory': []},
 'canterbridg': {'canterbridge': []},
 'canterburi': {'canterburie': [], 'canterbury': []},
 'canterburian': {'canterburians': []},
 'canterburiensi': {'canterburiensis': []},
 'canterburri': {'canterburry': []},
 'canterbury': {'canterburye': ['canterburyes']},
 'canterburybel': {'canterburybells': []},
 'canterburye': ['canterburyes'],
 'canterburytal': {'canterburytales': []},
 'canterbuti': {'canterbuty': []},
 'canterbwi': {'canterbwy': []},
 'canterebb': {'canterebbe': []},
 'canterel': {'canterelle': []},
 'canteret': {'canterets': []},
 'cantereuri': {'cantereury': []},
 'canterhuri': {'canterhury': []},
 'canteri': {'cantery': []},
 'canterluri': {'canterlury': []},
 'cantero': {'canteros': []},
 'canterouri': {'canteroury': []},
 'canterruri': {'canterrury': []},
 'canteru': {'canterus': []},
 'cantervil': {'canterville': ['cantervilles']},
 'canterville': ['cantervilles'],
 'cantescyr': {'cantescyre': []},
 'cantetburi': {'cantetbury': []},
 'cantey': {'canteys': []},
 'canth': {'canthe': [], 'canths': []},
 'canthal': {'canthals': []},
 'canthar': {'canthare': [], 'cantharic': []},
 'cantharadin': {'cantharadine': []},
 'cantharanthu': {'cantharanthus': []},
 'cantharellacea': {'cantharellaceae': []},
 'cantharellal': {'cantharellales': []},
 'cantharellu': {'cantharellus': []},
 'canthari': {'cantharis': []},
 'canthariasi': {'canthariasis': []},
 'cantharid': {'cantharidal': [],
               'cantharidate': ['cantharidates'],
               'cantharide': ['cantharides'],
               'cantharidic': [],
               'cantharids': []},
 'cantharida': {'cantharidae': [], 'cantharidas': []},
 'cantharidate': ['cantharidates'],
 'cantharidc': {'cantharidcs': []},
 'cantharide': ['cantharides'],
 'cantharidi': {'cantharidis': []},
 'cantharidin': {'cantharidine': []},
 'cantharidu': {'cantharidus': []},
 'cantharo': {'cantharos': []},
 'cantharon': {'cantharone': []},
 'cantharophil': {'cantharophilous': []},
 'cantharophili': {'cantharophily': []},
 'cantharu': {'cantharus': []},
 'canthenb': {'canthenbe': []},
 'canthera': {'cantheras': []},
 'cantherefor': {'cantherefore': []},
 'cantherellu': {'cantherellus': []},
 'cantherhin': {'cantherhines': []},
 'cantherin': {'cantherines': []},
 'cantheriu': {'cantherius': []},
 'cantheru': {'cantherus': []},
 'canthi': {'canthis': []},
 'canthidermi': {'canthidermis': []},
 'canthigast': {'canthigaster': []},
 'canthigasterida': {'canthigasteridae': []},
 'canthn': {'canthns': []},
 'cantho': {'canthos': []},
 'canthocalanu': {'canthocalanus': []},
 'canthocamptida': {'canthocamptidae': []},
 'canthocamptu': {'canthocamptus': []},
 'canthocampu': {'canthocampus': []},
 'cantholysi': {'cantholysis': []},
 'canthomeat': {'canthomeatal': []},
 'canthook': {'canthooks': []},
 'canthoplast': {'canthoplastic': []},
 'canthoplasti': {'canthoplasties': [], 'canthoplasty': []},
 'canthorrhaphi': {'canthorrhaphy': []},
 'canthotomi': {'canthotomies': [], 'canthotomy': []},
 'canthropu': {'canthropus': []},
 'canthu': {'canthus': []},
 'canthydru': {'canthydrus': []},
 'canti': {'cantie': ['canties'], 'cantis': [], 'canty': ['cantys']},
 'cantia': {'cantiae': []},
 'cantiagu': {'cantiague': []},
 'cantianu': {'cantianus': []},
 'cantiar': {'cantiare': []},
 'cantibu': {'cantibus': []},
 'cantic': {'cantice': []},
 'cantica': {'canticas': []},
 'cantich': {'cantiche': []},
 'cantici': {'canticis': []},
 'canticl': {'canticle': []},
 'cantico': {'canticos': []},
 'canticu': {'canticus': []},
 'cantidad': {'cantidades': []},
 'cantie': ['canties'],
 'cantieni': {'cantieny': []},
 'cantier': {'cantiere': [], 'cantiers': []},
 'cantifla': {'cantiflas': []},
 'cantig': {'cantigalli': []},
 'cantiga': {'cantigas': []},
 'cantigni': {'cantigny': []},
 'cantigueiro': {'cantigueiros': []},
 'cantil': {'cantilate': ['cantilated'],
            'cantilating': [],
            'cantilation': ['cantilations'],
            'cantile': ['cantiles'],
            'cantilism': [],
            'cantillate': ['cantillated'],
            'cantillating': [],
            'cantillation': [],
            'cantille': []},
 'cantilate': ['cantilated'],
 'cantilation': ['cantilations'],
 'cantilcv': {'cantilcvered': []},
 'cantile': ['cantiles'],
 'cantilen': {'cantilene': ['cantilenes']},
 'cantilena': {'cantilenae': [], 'cantilenas': []},
 'cantilene': ['cantilenes'],
 'cantileni': {'cantilenis': []},
 'cantilenu': {'cantilenus': []},
 'cantilev': {'cantilever': ['cantilevered', 'cantilevering']},
 'cantilevcr': {'cantilevcred': []},
 'cantilever': ['cantilevered', 'cantilevering'],
 'cantileverag': {'cantileverage': []},
 'cantilevertyp': {'cantilevertype': []},
 'cantili': {'cantily': []},
 'cantilist': {'cantilists': []},
 'cantiliu': {'cantilius': []},
 'cantiliv': {'cantiliver': ['cantilivers', 'cantilivered']},
 'cantiliver': ['cantilivers', 'cantilivered'],
 'cantillan': {'cantillans': []},
 'cantillate': ['cantillated'],
 'cantillon': {'cantillons': []},
 'cantilup': {'cantilupe': ['cantilupes']},
 'cantilupe': ['cantilupes'],
 'cantilv': {'cantilver': []},
 'cantimpr': {'cantimpre': []},
 'cantimpratanu': {'cantimpratanus': []},
 'cantimpratensi': {'cantimpratensis': []},
 'cantin': {'cantine': ['cantines']},
 'cantina': {'cantinas': []},
 'cantine': ['cantines'],
 'cantineiro': {'cantineiros': []},
 'cantinera': {'cantineras': []},
 'cantinero': {'cantineros': []},
 'cantinfia': {'cantinfias': []},
 'cantinfla': {'cantinflas': []},
 'cantingburi': {'cantingbury': []},
 'cantingli': {'cantingly': []},
 'cantini': {'cantinier': ['cantiniers']},
 'cantinier': {'cantiniere': ['cantinieres']},
 'cantiniere': ['cantinieres'],
 'cantiniir': {'cantiniire': []},
 'cantinon': {'cantinone': []},
 'cantinpr': {'cantinpre': []},
 'cantinu': {'cantinue': ['cantinued', 'cantinues'], 'cantinus': []},
 'cantinue': ['cantinued', 'cantinues'],
 'cantion': {'cantional': [],
             'cantione': ['cantiones', 'cantioned'],
             'cantions': []},
 'cantional': {'cantionale': ['cantionales']},
 'cantionale': ['cantionales'],
 'cantione': ['cantiones', 'cantioned'],
 'cantioni': {'cantionis': []},
 'cantionibu': {'cantionibus': []},
 'cantiopoli': {'cantiopolis': []},
 'cantiou': {'cantious': []},
 'cantious': {'cantiously': []},
 'cantipr': {'cantipre': []},
 'cantipratanu': {'cantipratanus': []},
 'cantipratensi': {'cantipratensis': []},
 'cantiqu': {'cantique': ['cantiques']},
 'cantique': ['cantiques'],
 'cantir': {'cantire': []},
 'cantis': {'cantise': []},
 'cantit': {'cantitative': []},
 'cantiti': {'cantity': []},
 'cantito': {'cantitoe': []},
 'cantiu': {'cantius': []},
 'cantiuncula': {'cantiunculae': []},
 'cantivel': {'cantivell': []},
 'cantivero': {'cantiveros': []},
 'cantl': {'cantle': ['cantled'], 'cantling': []},
 'cantle': ['cantled'],
 'cantleburi': {'cantlebury': []},
 'cantlemer': {'cantlemere': []},
 'cantler': {'cantlers': []},
 'cantli': {'cantlie': ['cantlies'], 'cantly': []},
 'cantliarid': {'cantliarides': []},
 'cantlie': ['cantlies'],
 'cantliff': {'cantliffe': []},
 'cantlin': {'cantline': ['cantlines']},
 'cantline': ['cantlines'],
 'cantllev': {'cantllevered': []},
 'cantlo': {'cantlos': []},
 'cantlow': {'cantlowe': ['cantlowes']},
 'cantlowe': ['cantlowes'],
 'cantlup': {'cantlupe': []},
 'cantn': {'cantns': []},
 'canto': ['cantoes'],
 'cantobr': {'cantobre': []},
 'cantock': {'cantocks': []},
 'cantoclaru': {'cantoclarus': []},
 'cantoi': {'cantois': []},
 'cantoment': {'cantoments': []},
 'cantometr': {'cantometric': ['cantometrics']},
 'cantometric': ['cantometrics'],
 'canton': ['cantone',
            'cantonal',
            'cantoned',
            'cantones',
            'cantoning',
            'cantonned',
            'cantoners',
            'cantonate',
            'cantonals',
            'cantonize',
            'cantonment',
            'cantonized',
            'cantonally',
            'cantonement',
            'cantonizing',
            'cantonalism',
            'cantonements',
            'cantonization',
            'cantonalization'],
 'cantonad': {'cantonade': []},
 'cantonal': {'cantonale': ['cantonales']},
 'cantonale': ['cantonales'],
 'cantonalist': {'cantonalists': []},
 'cantone': {'cantonee': []},
 'cantonensi': {'cantonensis': []},
 'cantones': {'cantonese': []},
 'cantonesespeak': {'cantonesespeaking': []},
 'cantonesestyl': {'cantonesestyle': []},
 'cantoni': {'cantoniers': []},
 'cantonian': {'cantonians': []},
 'cantoniensi': {'cantoniensis': []},
 'cantonier': {'cantoniere': []},
 'cantonis': {'cantonisation': [], 'cantonised': []},
 'cantonist': {'cantonists': []},
 'cantonmint': {'cantonmints': []},
 'cantonn': {'cantonnant': [],
             'cantonne': ['cantonnes',
                          'cantonner',
                          'cantonnent',
                          'cantonnement',
                          'cantonnements']},
 'cantonnai': {'cantonnais': []},
 'cantonne': {'cantonnee': ['cantonnees']},
 'cantonnee': ['cantonnees'],
 'cantonni': {'cantonnier': ['cantonniers']},
 'cantonnier': {'cantonniere': ['cantonnieres']},
 'cantonniere': ['cantonnieres'],
 'cantonsvil': {'cantonsville': []},
 'cantonvil': {'cantonville': []},
 'cantonwar': {'cantonware': []},
 'cantonwin': {'cantonwine': []},
 'cantoon': {'cantooned': [], 'cantoonment': [], 'cantoons': []},
 'cantoph': {'cantopher': []},
 'cantor': ['cantore',
            'cantores',
            'cantoral',
            'cantorate',
            'cantoring',
            'cantorism'],
 'cantora': {'cantoras': []},
 'cantorberi': {'cantorbery': []},
 'cantorbierr': {'cantorbierre': []},
 'cantorbir': {'cantorbire': []},
 'cantorbiri': {'cantorbiry': []},
 'cantorburi': {'cantorburie': [], 'cantorbury': []},
 'cantori': {'cantorial': ['cantorials'], 'cantorie': [], 'cantoris': []},
 'cantoria': {'cantorias': []},
 'cantorial': ['cantorials'],
 'cantorian': {'cantorians': []},
 'cantoribu': {'cantoribus': []},
 'cantorienn': {'cantoriennes': []},
 'cantorinu': {'cantorinus': []},
 'cantoroid': {'cantoroides': []},
 'cantorsch': {'cantorsche': []},
 'cantoru': {'cantorus': []},
 'cantour': {'cantours': []},
 'cantphras': {'cantphrases': []},
 'cantr': {'cantre': ['cantres', 'cantred', 'cantreds']},
 'cantract': {'cantracts': []},
 'cantrad': {'cantrade': []},
 'cantrail': {'cantrails': []},
 'cantrain': {'cantraine': []},
 'cantraip': {'cantraips': []},
 'cantral': {'cantrall': []},
 'cantrap': {'cantraps': []},
 'cantrari': {'cantrary': []},
 'cantre': ['cantres', 'cantred', 'cantreds'],
 'cantrec': {'cantrece': []},
 'cantref': {'cantrefs': []},
 'cantrel': {'cantrell': ['cantrelle', 'cantrells']},
 'cantrell': ['cantrelle', 'cantrells'],
 'cantrelp': {'cantrelps': []},
 'cantrera': {'cantreras': []},
 'cantrev': {'cantrevs': []},
 'cantri': {'cantry': []},
 'cantribut': {'cantribute': ['cantributed'], 'cantribution': []},
 'cantribute': ['cantributed'],
 'cantric': {'cantrices': []},
 'cantril': {'cantrill': ['cantrills'], 'cantrils': []},
 'cantrill': ['cantrills'],
 'cantrip': {'cantrips': []},
 'cantrol': {'cantrolled': []},
 'cantu': {'cantus': []},
 'cantuarensi': {'cantuarensis': []},
 'cantuari': {'cantuarie': []},
 'cantuaria': {'cantuariae': [], 'cantuarias': []},
 'cantuarian': {'cantuarians': []},
 'cantuaric': {'cantuarice': []},
 'cantuaricnsi': {'cantuaricnsis': []},
 'cantuarien': {'cantuariens': []},
 'cantuarienfi': {'cantuarienfis': []},
 'cantuariens': {'cantuariense': ['cantuarienses']},
 'cantuariense': ['cantuarienses'],
 'cantuariensi': {'cantuariensis': []},
 'cantuariensibu': {'cantuariensibus': []},
 'cantuaris': {'cantuarise': []},
 'cantucki': {'cantucky': []},
 'cantuqu': {'cantuque': []},
 'cantur': {'canture': ['cantured']},
 'canturberi': {'canturbery': []},
 'canturburi': {'canturburie': [], 'canturbury': []},
 'canture': ['cantured'],
 'canturi': {'canturies': [], 'cantury': []},
 'cantusfirmu': {'cantusfirmus': []},
 'cantusqu': {'cantusque': []},
 'cantusu': {'cantusus': []},
 'cantuts': {'cantutse': []},
 'cantv': {'cantvs': []},
 'cantvvel': {'cantvvell': []},
 'cantw': {'cantweli': []},
 'cantwar': {'cantware': []},
 'cantwel': {'cantwell': ['cantwells']},
 'cantwelf': {'cantwelfs': []},
 'cantwell': ['cantwells'],
 'cantwelp': {'cantwelps': []},
 'cantword': {'cantwords': []},
 'canty': ['cantys'],
 'cantyp': {'cantype': []},
 'cantyr': {'cantyre': []},
 'canu': {'canue': [], 'canuing': [], 'canus': []},
 'canua': {'canuae': [], 'canuas': []},
 'canuck': {'canuck': []},
 'canuco': {'canucos': []},
 'canuda': {'canudas': []},
 'canudo': {'canudos': []},
 'canuela': {'canuelas': []},
 'canuellida': {'canuellidae': []},
 'canuk': {'canuks': []},
 'canuku': {'canukus': []},
 'canul': {'canulate': ['canulated'],
           'canulating': [],
           'canulation': [],
           'canule': ['canules'],
           'canulle': [],
           'canuls': []},
 'canula': {'canulae': [], 'canulas': []},
 'canular': {'canulars': []},
 'canulate': ['canulated'],
 'canulciu': {'canulcius': []},
 'canule': ['canules'],
 'canuleiu': {'canuleius': []},
 'canulett': {'canulette': []},
 'canuls': {'canulse': []},
 'canulu': {'canulus': []},
 'canumqu': {'canumque': []},
 'canunga': {'canungas': []},
 'canupd': {'canupdate': []},
 'canuru': {'canurus': []},
 'canus': {'canuse': []},
 'canusian': {'canusians': []},
 'canusiu': {'canusius': []},
 'canusu': {'canusually': []},
 'canut': {'canute': [], 'canutism': [], 'canuts': []},
 'canutelik': {'canutelike': []},
 'canuth': {'canuthers': []},
 'canutillo': {'canutillos': []},
 'canutiu': {'canutius': []},
 'canuto': {'canutos': []},
 'canutu': {'canutus': []},
 'canv': {'canves': [], 'canvs': []},
 'canva': {'canvas': []},
 'canvaf': {'canvaffed': [], 'canvaffing': [], 'canvafs': []},
 'canvafl': {'canvafled': []},
 'canvan': {'canvane': []},
 'canvari': {'canvary': []},
 'canvas': ['canvase', 'canvased', 'canvasful', 'canvasers', 'canvasing'],
 'canvasback': ['canvasbacked'],
 'canvascanopi': {'canvascanopied': []},
 'canvasclimb': {'canvasclimbers': []},
 'canvascov': {'canvascovered': []},
 'canvaslik': {'canvaslike': []},
 'canvaslin': {'canvaslined': []},
 'canvass': ['canvasse', 'canvassed', 'canvasser', 'canvassing'],
 'canvassback': {'canvassbacks': []},
 'canvassi': {'canvassy': []},
 'canvastop': {'canvastopped': []},
 'canvaswrap': {'canvaswrapped': []},
 'canveri': {'canvery': []},
 'canvert': {'canverted': []},
 'canvi': {'canvis': [], 'canvy': []},
 'canvil': {'canvill': ['canville']},
 'canvill': ['canville'],
 'canvn': {'canvns': []},
 'canvo': {'canvos': []},
 'canvon': {'canvons': []},
 'canvonland': {'canvonlands': []},
 'canw': {'canwe': []},
 'canwa': {'canwas': []},
 'canwel': {'canwell': []},
 'canwrit': {'canwrite': []},
 'canwyk': {'canwyke': []},
 'canwyl': {'canwyll': []},
 'cany': {'canye': ['canyes']},
 'canya': {'canyas': []},
 'canyb': {'canybals': []},
 'canye': ['canyes'],
 'canyel': {'canyelles': []},
 'canyella': {'canyellas': []},
 'canyk': {'canyke': []},
 'canyng': {'canynge': ['canynges'], 'canyngs': []},
 'canynge': ['canynges'],
 'canyon': ['canyoned', 'canyoneer', 'canyoning', 'canyoneers', 'canyoneering'],
 'canyonesqu': {'canyonesque': []},
 'canyonit': {'canyonites': []},
 'canyonland': {'canyonlands': []},
 'canyonlik': {'canyonlike': []},
 'canyonsid': {'canyonside': []},
 'canyonvil': {'canyonville': []},
 'canyov': {'canyover': []},
 'canyu': {'canyue': []},
 'canz': {'canze': ['canzes']},
 'canza': {'canzas': []},
 'canzad': {'canzade': []},
 'canze': ['canzes'],
 'canzioner': {'canzionere': []},
 'canzionier': {'canzioniere': []},
 'canziu': {'canzius': []},
 'canzo': {'canzos': []},
 'canzon': {'canzone': ['canzones'], 'canzons': []},
 'canzona': {'canzonas': []},
 'canzonar': {'canzonare': []},
 'canzone': ['canzones'],
 'canzonet': {'canzonets': []},
 'canzonett': {'canzonette': ['canzonettes'], 'canzonetts': []},
 'canzonetta': {'canzonettas': []},
 'canzonette': ['canzonettes'],
 'canzoni': {'canzonier': []},
 'canzonicr': {'canzonicre': []},
 'canzonier': {'canzoniere': []},
 'cao': {'caoed': [], 'caos': []},
 'caoabil': {'caoabilities': [], 'caoability': []},
 'caoabl': {'caoable': []},
 'caoaciti': {'caoacities': [], 'caoacity': []},
 'caoba': {'caobas': []},
 'caobo': {'caobos': []},
 'caodaism': {'caodaisme': []},
 'caodaist': {'caodaists': []},
 'caoe': {'caoes': []},
 'caoh': {'caohe': []},
 'caohej': {'caohejing': []},
 'caoil': {'caoile': []},
 'caoilt': {'caoilte': []},
 'caoimh': {'caoimhe': []},
 'caoin': {'caoine': ['caoines'], 'caoining': []},
 'caoinan': {'caoinans': []},
 'caoinch': {'caoinche': []},
 'caoine': ['caoines'],
 'caoint': {'caointe': []},
 'caoj': {'caojing': []},
 'caoki': {'caoky': []},
 'caol': {'caole': []},
 'caola': {'caolas': []},
 'caoli': {'caolis': []},
 'caolin': {'caoline': []},
 'caolinit': {'caolinite': []},
 'caolt': {'caolte': []},
 'caoluisc': {'caoluisce': []},
 'caon': {'caons': []},
 'caonilla': {'caonillas': []},
 'caoquia': {'caoquias': []},
 'caor': {'caors': []},
 'caorl': {'caorle': []},
 'caorsin': {'caorsine': ['caorsines'], 'caorsins': []},
 'caorsine': ['caorsines'],
 'caos': {'caose': ['caoses', 'caosed']},
 'caosar': {'caosars': []},
 'caose': ['caoses', 'caosed'],
 'caotica': {'caoticas': []},
 'caotich': {'caotiche': []},
 'caotico': {'caoticos': []},
 'caotur': {'caoture': ['caotured']},
 'caoture': ['caotured'],
 'caou': {'caous': []},
 'caouett': {'caouette': []},
 'caoui': {'caouis': []},
 'caouita': {'caouitas': []},
 'caount': {'caounted': []},
 'caounti': {'caounty': []},
 'caour': {'caours': []},
 'caoutchen': {'caoutchene': []},
 'caoutchin': {'caoutchine': []},
 'caoutchou': {'caoutchoue': []},
 'caoutchouc': {'caoutchouc': []},
 'caoutchoucin': {'caoutchoucine': []},
 'caow': {'caows': []},
 'cap': ['capful', 'capped', 'capping', 'cappings', 'capative', 'capativity'],
 "cap'n": {"cap'ns": []},
 'capa': {'capae': [], 'capas': []},
 'capaabl': {'capaable': []},
 'capaati': {'capaaty': []},
 'capab': {'capabability': [],
           'capabable': [],
           'capabalities': [],
           'capabality': [],
           'capabe': [],
           'capabities': [],
           'capabity': []},
 "capab'": {"capab'e": []},
 'capabal': {'capabale': []},
 'capabf': {'capabfe': []},
 'capabi': {'capabie': [], 'capabiities': [], 'capabiity': []},
 'capabihti': {'capabihties': [], 'capabihty': []},
 'capabii': {'capabiiities': [], 'capabiiity': []},
 'capabil': {'capabile': []},
 'capabili': {'capabilies': [], 'capabilis': []},
 'capabilid': {'capabilides': []},
 'capabilii': {'capabiliies': []},
 'capabililti': {'capabililty': []},
 'capabiliri': {'capabiliry': []},
 'capabilit': {'capabilites': [],
               'capabilitics': [],
               'capabilitities': [],
               'capabilitity': []},
 'capabiliti': {'capabilitie': []},
 'capabilitiesbas': {'capabilitiesbased': []},
 'capabilitit': {'capabilitites': []},
 'capabilitybas': {'capabilitybased': []},
 'capabilitybuild': {'capabilitybuilding': []},
 'capabilti': {'capabilties': [], 'capabilty': []},
 'capabit': {'capabitities': [], 'capabitity': []},
 'capabj': {'capabje': []},
 'capabl': {'capabiliti': [],
            'capability': [],
            'capable': ['capabler', 'capables', 'capableness'],
            'capabli': ['capablity', 'capablities'],
            'capabllities': [],
            'capabllity': [],
            'capabls': [],
            'capably': []},
 'capable': ['capabler', 'capables', 'capableness'],
 'capablelook': {'capablelooking': []},
 'capableness': {'capablenesse': []},
 'capabli': ['capablity', 'capablities'],
 'capablil': {'capablility': []},
 'capablllti': {'capablllty': []},
 'capabllltl': {'capabllltles': []},
 'capabt': {'capabte': []},
 'capac': {'capacative': [],
           'capace': ['capaces'],
           'capaciti': [],
           'capacity': [],
           'capacs': []},
 "capac'ti": {"capac'ty": []},
 'capacc': {'capaccity': [], 'capaccs': []},
 'capacchion': {'capacchione': []},
 'capace': ['capaces'],
 'capacet': {'capacete': ['capacetes']},
 'capacete': ['capacetes'],
 'capacfti': {'capacfty': []},
 'capacho': {'capachos': []},
 'capaci': {'capaciated': [],
            'capaciity': [],
            'capacious': ['capaciously', 'capaciousness'],
            'capacis': [],
            'capacy': []},
 "capaci'i": {"capaci'y": []},
 'capacibu': {'capacibus': []},
 'capacici': {'capacicy': []},
 'capacidad': {'capacidade': ['capacidades']},
 'capacidade': ['capacidades'],
 'capacifi': {'capacified': [], 'capacify': ['capacifying']},
 'capacify': ['capacifying'],
 'capacil': {'capacilities': [], 'capacility': [], 'capacilive': []},
 'capacili': {'capacilies': [], 'capacily': []},
 'capacimet': {'capacimeter': []},
 'capacin': {'capacines': []},
 'capacion': {'capacions': []},
 'capacior': {'capaciores': []},
 'capacious': ['capaciously', 'capaciousness'],
 'capaciri': {'capaciry': []},
 'capacissimu': {'capacissimus': []},
 'capacit': {'capacitance': [],
             'capacitancies': [],
             'capacitant': [],
             'capacitate': ['capacitates', 'capacitated'],
             'capacitating': [],
             'capacitation': [],
             'capacitative': ['capacitatively'],
             'capacitator': ['capacitators'],
             'capacite': ['capaciter', 'capacites', 'capacited'],
             'capacitics': [],
             'capacitities': [],
             'capacitity': [],
             'capacitive': ['capacitives', 'capacitively'],
             'capacitivity': [],
             'capacitous': [],
             'capacits': []},
 'capacita': {'capacitas': []},
 'capacitad': {'capacitade': []},
 'capacitada': {'capacitadas': []},
 'capacitado': {'capacitados': []},
 'capacitair': {'capacitaire': ['capacitaires']},
 'capacitaire': ['capacitaires'],
 'capacitancecoupl': {'capacitancecoupled': []},
 'capacitanceresist': {'capacitanceresistance': []},
 'capacitancetyp': {'capacitancetype': []},
 'capacitancevoltag': {'capacitancevoltage': []},
 'capacitano': {'capacitanoe': []},
 'capacitars': {'capacitarse': []},
 'capacitate': ['capacitates', 'capacitated'],
 'capacitati': {'capacitatis': []},
 'capacitative': ['capacitatively'],
 'capacitator': ['capacitators'],
 'capacite': {'capacitee': []},
 'capaciti': {'capacitie': []},
 'capacitit': {'capacitites': []},
 'capacitive': ['capacitives', 'capacitively'],
 'capacitlv': {'capacitlve': []},
 'capacitor': {'capacitor': []},
 'capacitorcharg': {'capacitorcharging': []},
 'capacitorcoupl': {'capacitorcoupled': []},
 'capacitordischarg': {'capacitordischarge': []},
 'capacitorlik': {'capacitorlike': []},
 'capacitortyp': {'capacitortype': []},
 'capacitv': {'capacitve': []},
 'capacity': {'capacitye': ['capacityes']},
 'capacitya': {'capacityas': []},
 'capacitybas': {'capacitybased': []},
 'capacitybuild': {'capacitybuilding': []},
 'capacityconstrain': {'capacityconstrained': []},
 'capacitycr': {'capacitycreating': []},
 'capacitydemand': {'capacitydemanding': []},
 'capacitye': ['capacityes'],
 'capacityenhanc': {'capacityenhancing': []},
 'capacityi': {'capacityis': []},
 'capacityincr': {'capacityincrement': []},
 'capacityincreas': {'capacityincreasing': []},
 'capacitylimit': {'capacitylimited': []},
 'capacitylncr': {'capacitylncrement': []},
 'capacityplan': {'capacityplanning': []},
 'capacityrel': {'capacityrelated': []},
 'capacityutil': {'capacityutilization': []},
 'capacitywa': {'capacitywas': []},
 'capacityweight': {'capacityweights': []},
 'capaciu': {'capacius': []},
 'capacjti': {'capacjty': []},
 'capacl': {'capacle': []},
 'capaclt': {'capacltive': []},
 'capaclti': {'capaclty': []},
 'capacltl': {'capacltles': []},
 'capacltlv': {'capacltlve': []},
 'capacltor': {'capacltors': []},
 'capacrti': {'capacrty': []},
 'capact': {'capactance': [],
            'capactities': [],
            'capactity': [],
            'capactive': []},
 'capacti': {'capactiance': [], 'capacties': [], 'capacty': []},
 'capactti': {'capactty': []},
 'capacyt': {'capacyte': []},
 'capad': {'capade': ['capades']},
 'capadar': {'capadare': []},
 'capade': ['capades'],
 'capadl': {'capadle': []},
 'capado': {'capados': []},
 'capadoc': {'capadoce': []},
 'capadocian': {'capadocians': []},
 'capador': {'capadores': []},
 'capados': {'capadose': ['capadoses']},
 'capadose': ['capadoses'],
 'capadt': {'capadtive': []},
 'capadti': {'capadty': []},
 'capaeiou': {'capaeious': []},
 'capaeit': {'capaeitive': []},
 'capaeiti': {'capaeities': [], 'capaeity': []},
 'capafon': {'capafons': []},
 'capag': {'capage': []},
 'capaha': {'capahas': []},
 'capahil': {'capahilities': [], 'capahility': []},
 'capahl': {'capahle': []},
 'capahos': {'capahosic': []},
 'capaic': {'capaicity': []},
 'capaicti': {'capaicty': []},
 'capaign': {'capaigns': []},
 'capail': {'capaill': []},
 'capait': {'capaital': []},
 'capaiti': {'capaity': []},
 'capal': {'capale': [], 'capall': ['capalle']},
 'capalin': {'capaline': []},
 'capall': ['capalle'],
 'capam': {'capame': []},
 'capanaeu': {'capanaeus': []},
 'capanagua': {'capanaguas': []},
 'capanel': {'capanelle': []},
 'capaneu': {'capaneus': []},
 'capanga': {'capangas': []},
 'capangomb': {'capangombe': []},
 'capann': {'capanne': []},
 'capannel': {'capannelle': []},
 'capannon': {'capannone': []},
 'capaoil': {'capaoilities': []},
 'capaoit': {'capaoitance': [], 'capaoitive': []},
 'capaoiti': {'capaoities': [], 'capaoity': []},
 'capaol': {'capaole': []},
 'capaolti': {'capaolty': []},
 'capap': {'capapable': [], 'capape': [], 'capapity': []},
 'capapac': {'capapacity': []},
 'capapbl': {'capapble': []},
 'capapc': {'capapcity': []},
 'capape': {'capapee': []},
 'capapi': {'capapie': []},
 'capapl': {'capaple': []},
 'capar': {'capare': [], 'caparic': [], 'caparity': []},
 'capara': {'caparas': []},
 'caparac': {'caparace': []},
 'caparazon': {'caparazones': []},
 'caparel': {'caparell': []},
 'capari': {'caparis': []},
 'caparifon': {'caparifoned': []},
 'caparison': ['caparisoned', 'caparisoning', 'caparisonings'],
 'caparizon': {'caparizoned': []},
 'caparn': {'caparne': []},
 'caparo': {'caparos': []},
 'caparro': {'caparros': []},
 'caparsol': {'caparsolate': []},
 'capas': {'capase': ['capases'], 'capasities': [], 'capasity': []},
 'capase': ['capases'],
 'capass': {'capasse': [], 'capassity': []},
 'capat': {'capatal': ['capatalism'], 'capatity': []},
 'capata': {'capatas': []},
 'capatac': {'capataces': []},
 'capatal': ['capatalism'],
 'capatalist': {'capatalists': []},
 'capataz': {'capatazes': []},
 'capati': {'capatious': [], 'capatis': []},
 'capatid': {'capatides': []},
 'capato': {'capatos': []},
 'capatur': {'capatured': []},
 'capaul': {'capaule': []},
 'capaya': {'capayas': []},
 'capaz': {'capazes': []},
 'capbadg': {'capbadge': ['capbadges']},
 'capbadge': ['capbadges'],
 'capband': {'capbands': []},
 'capbel': {'capbell': []},
 'capbind': {'capbinding': []},
 'capbl': {'capbilities': [], 'capbility': [], 'capble': []},
 'capbord': {'capborder': []},
 'capbul': {'capbule': []},
 'capcac': {'capcacity': []},
 'capcaiti': {'capcaity': []},
 'capcarrer': {'capcarrere': []},
 'capcas': {'capcase': ['capcases']},
 'capcase': ['capcases'],
 'capcaudada': {'capcaudadas': []},
 'capcel': {'capcell': []},
 'capcfigu': {'capcfigue': []},
 'capci': {'capcis': []},
 'capcion': {'capcione': []},
 'capcioni': {'capcionis': []},
 'capciou': {'capcious': []},
 'capcit': {'capcitance': []},
 'capciti': {'capcities': [], 'capcity': []},
 'capcitor': {'capcitors': []},
 'capcll': {'capclle': []},
 'capcllanu': {'capcllanus': []},
 'capcmuse': {'capcmusee': []},
 'capcnsi': {'capcnsis': []},
 'capcom': {'capcoms': []},
 'capcr': {'capcre': []},
 'capctian': {'capctians': []},
 'capcur': {'capcure': []},
 'capd': {'capde': [], 'capds': []},
 'capdecomm': {'capdecomme': []},
 'capdepend': {'capdependent': []},
 'capder': {'capderou': []},
 'capdeveil': {'capdeveille': []},
 'capdeviel': {'capdevielle': []},
 'capdevil': {'capdeville': []},
 'capdoil': {'capdoill': []},
 'cape': ['caped', 'capee', 'capeli', 'capely', 'capees'],
 'capea': {'capeas': []},
 'capeabl': {'capeable': []},
 'capeador': {'capeadores': [], 'capeadors': []},
 'capean': {'capeans': []},
 'capebl': {'capeble': []},
 'capec': {'capece': [], 'capecity': []},
 'capecc': {'capecce': []},
 'capecitabin': {'capecitabine': []},
 'capecoloni': {'capecolony': []},
 'capecur': {'capecure': []},
 'caped': {'capede': ['capeder']},
 'capede': ['capeder'],
 'capefign': {'capefigne': []},
 'capefigu': {'capefigue': []},
 'capefiou': {'capefioue': []},
 'capefiqu': {'capefique': []},
 'capeflgu': {'capeflgue': []},
 'capehart': {'capeharts': []},
 'capehattera': {'capehatteras': []},
 'capeiller': {'capeillere': []},
 'capek': {'capek': []},
 'capel': {'capele': [],
           'capeling': ['capelings'],
           'capell': ['capelle', 'capells', 'capelles', 'capeller'],
           'capels': []},
 'capela': {'capelas': []},
 'capelan': {'capelan': []},
 'capelanu': {'capelanus': []},
 'capeldra': {'capeldrae': []},
 'capelet': {'capelets': []},
 'capelett': {'capelette': []},
 'capelf': {'capelfs': []},
 'capeli': {'capelier': []},
 'capelianu': {'capelianus': []},
 'capelier': {'capeliere': []},
 'capelik': {'capelike': []},
 'capelin': ['capeline', 'capelines'],
 'capeling': ['capelings'],
 'capelinho': {'capelinhos': []},
 'capell': ['capelle', 'capells', 'capelles', 'capeller'],
 'capella': ['capellae'],
 'capellad': {'capellades': []},
 'capellan': {'capellane': ['capellanes'], 'capellans': []},
 'capellane': ['capellanes'],
 'capellani': {'capellanie': [], 'capellanis': []},
 'capellania': {'capellanias': []},
 'capellano': {'capellanos': []},
 'capellanu': {'capellanus': []},
 'capellc': {'capellce': []},
 'capellen': {'capellens': []},
 'capelli': {'capellier': [], 'capellis': []},
 'capellianu': {'capellianus': []},
 'capellin': {'capelline': []},
 'capellmeist': {'capellmeister': ['capellmeisters']},
 'capellmeister': ['capellmeisters'],
 'capello': {'capellos': []},
 'capellon': {'capellone': []},
 'capells': {'capellse': []},
 'capellu': {'capellus': []},
 'capelmeist': {'capelmeister': []},
 'capelo': {'capelos': []},
 'capelp': {'capelps': []},
 'capeluch': {'capeluche': []},
 'capemi': {'capemis': []},
 'capen': {'capenate': ['capenates'], 'capene': ['capener'], 'capens': []},
 'capena': {'capenae': [], 'capenas': []},
 'capenate': ['capenates'],
 'capenatian': {'capenatians': []},
 'capene': ['capener'],
 'capenni': {'capenny': []},
 'capeno': {'capenos': []},
 'capens': {'capense': ['capenses']},
 'capense': ['capenses'],
 'capensi': {'capensis': []},
 'capensl': {'capensls': []},
 'capenst': {'capensts': []},
 'capent': {'capenter': ['capenters']},
 'capenter': ['capenters'],
 'capenti': {'capentier': []},
 'capentra': {'capentras': []},
 'capentri': {'capentry': []},
 'caper': ['capere',
           'caperes',
           'capered',
           'caperer',
           'caperent',
           'capering',
           'caperers',
           'caperings'],
 'caperat': {'caperatic': []},
 'caperatu': {'caperatus': []},
 'caperberri': {'caperberries': [], 'caperberry': []},
 'caperbush': {'caperbushes': []},
 'caperc': {'capercally': []},
 'capercail': {'capercaille': []},
 'capercaili': {'capercailie': []},
 'capercailli': {'capercaillie': []},
 'capercaily': {'capercailye': []},
 'capercailzi': {'capercailzie': []},
 'capercalz': {'capercalze': []},
 'capercalzi': {'capercalzie': []},
 'caperemu': {'caperemus': []},
 'capereti': {'caperetis': []},
 'caperi': {'caperis': []},
 'caperkelli': {'caperkellies': []},
 'capermor': {'capermore': []},
 'capernait': {'capernaite': ['capernaites'], 'capernaitic': ['capernaitical']},
 'capernaitan': {'capernaitans': []},
 'capernaite': ['capernaites'],
 'capernaitic': ['capernaitical'],
 'capernaum': {'capernaums': []},
 'capernicu': {'capernicus': []},
 'caperno': {'capernoity': []},
 'capernoit': {'capernoited': []},
 'capero': {'caperos': []},
 'caperoni': {'caperonier': []},
 'caperonni': {'caperonnier': []},
 'caperspurg': {'caperspurge': []},
 'caperte': {'capertee': []},
 'caperton': {'capertons': []},
 'capertre': {'capertree': []},
 'capes': {'capesize': []},
 'capesid': {'capeside': []},
 'capesiu': {'capesius': []},
 'capess': {'capessant': []},
 'capessenda': {'capessendae': [], 'capessendas': []},
 'capessendi': {'capessendis': []},
 'capessendo': {'capessendos': []},
 'capesser': {'capessere': []},
 'capessit': {'capessite': []},
 'capestani': {'capestany': []},
 'capesterr': {'capesterre': []},
 'capesthorn': {'capesthorne': []},
 'capeston': {'capestone': []},
 'capestri': {'capestris': []},
 'capet': ['capete'],
 'capetanaki': {'capetanakis': []},
 'capetano': {'capetanos': []},
 'capetian': {'capetian': []},
 'capetien': {'capetiens': []},
 'capetienn': {'capetienne': []},
 'capetim': {'capetimes': []},
 'capetin': {'capetine': []},
 'capetonian': {'capetonians': []},
 'capett': {'capette': ['capettes']},
 'capette': ['capettes'],
 'capetu': {'capetus': []},
 'capeul': {'capeule': []},
 'capeusi': {'capeusis': []},
 'capeverd': {'capeverde': []},
 'capeverdean': {'capeverdeans': []},
 'capevil': {'capeville': []},
 'capewe': {'capeweed': []},
 'capewel': {'capewell': []},
 'capezio': {'capezios': []},
 'capezzal': {'capezzale': []},
 'capezzon': {'capezzone': []},
 'capfc': {'capfce': []},
 'capfinida': {'capfinidas': []},
 'capfrancai': {'capfrancais': []},
 'capftulo': {'capftulos': []},
 'capful': {'capfull': ['capfulls']},
 'capfull': ['capfulls'],
 'capgaroup': {'capgaroupe': []},
 'capgra': {'capgras': []},
 'capgrav': {'capgrave': []},
 'capgraviu': {'capgravius': []},
 'capgun': {'capguns': []},
 'caph': {'caphe': []},
 'capha': {'caphas': []},
 'caphal': {'caphalic': []},
 'caphandari': {'caphandaris': []},
 'caphar': {'caphars': []},
 'caphard': {'caphards': []},
 'caphareu': {'caphareus': []},
 'capharnait': {'capharnaites': []},
 'caphereu': {'caphereus': []},
 'caphesia': {'caphesias': []},
 'caphi': {'caphis': []},
 'caphisia': {'caphisias': []},
 'caphisodoru': {'caphisodorus': []},
 'caphous': {'caphouse': []},
 'caphtorim': {'caphtorims': []},
 'caphtorit': {'caphtorites': []},
 'caphya': {'caphyae': []},
 'caphys': {'caphyse': []},
 'capi': {'capie': ['capies'], 'capis': [], 'capy': ['capys']},
 "capi'": {"capi'al": []},
 'capia': {'capias': []},
 'capial': {'capialism': []},
 'capialist': {'capialists': []},
 'capiamu': {'capiamus': []},
 'capiari': {'capiaris': []},
 'capias': {'capiases': []},
 'capiati': {'capiatis': []},
 'capibara': {'capibara': []},
 'capibarib': {'capibaribe': []},
 'capiberib': {'capiberibe': []},
 'capibl': {'capibilities': [], 'capibility': [], 'capible': []},
 'capic': {'capical': [],
           'capicator': [],
           'capice': [],
           'capicities': [],
           'capicity': []},
 'capich': {'capiche': []},
 'capicit': {'capicitance': []},
 'capicitor': {'capicitors': []},
 'capiculi': {'capiculy': []},
 'capie': ['capies'],
 'capieb': {'capiebant': []},
 'capieba': {'capiebas': []},
 'capiebamu': {'capiebamus': []},
 'capiebari': {'capiebaris': []},
 'capiemu': {'capiemus': []},
 'capien': {'capiens': []},
 'capienda': {'capiendae': [], 'capiendas': []},
 'capiendi': {'capiendis': []},
 'capiendisqu': {'capiendisque': []},
 'capiendo': {'capiendos': []},
 'capiendu': {'capiendus': []},
 'capient': {'capiente': ['capientes']},
 'capiente': ['capientes'],
 'capienti': {'capientis': []},
 'capientibu': {'capientibus': []},
 'capieri': {'capieris': []},
 'capieti': {'capietis': []},
 'capif': {'capifal': []},
 'capii': {'capiie': []},
 'capiic': {'capiice': []},
 'capiit': {'capiital': []},
 'capil': {'capilal': ['capilalism'],
           'capile': [],
           'capill': ['capillate', 'capillator', 'capillation']},
 'capilain': {'capilaine': []},
 'capilair': {'capilaire': []},
 'capilal': ['capilalism'],
 'capilano': {'capilanos': []},
 'capilar': {'capilares': [], 'capilarity': []},
 'capilari': {'capilaries': [], 'capilary': []},
 'capilen': {'capilene': []},
 'capili': {'capilis': []},
 'capiliari': {'capiliary': []},
 'capill': ['capillate', 'capillator', 'capillation'],
 'capilla': {'capillae': [], 'capillaments': [], 'capillas': []},
 'capillac': {'capillaceous': []},
 'capillacei': {'capillaceis': []},
 'capillaceu': {'capillaceus': []},
 'capillaii': {'capillaiies': []},
 'capillair': {'capillaire': ['capillaires']},
 'capillaire': ['capillaires'],
 'capillamenti': {'capillamentis': []},
 'capillan': {'capillanes': []},
 'capillar': {'capillare': ['capillares'],
              'capillaric': ['capillarics'],
              'capillaritis': [],
              'capillarity': [],
              'capillarization': [],
              'capillarized': [],
              'capillars': []},
 'capillare': ['capillares'],
 'capillari': {'capillarie': ['capillaried'],
               'capillaris': [],
               'capillary': []},
 'capillarian': {'capillarians': []},
 'capillariasi': {'capillariasis': []},
 'capillaribu': {'capillaribus': []},
 'capillaric': ['capillarics'],
 'capillarid': {'capillarids': []},
 'capillarie': ['capillaried'],
 'capillariida': {'capillariidae': []},
 'capillarili': {'capillarily': []},
 'capillarimet': {'capillarimeter': []},
 'capillaris': {'capillarisation': []},
 'capillarit': {'capillarite': []},
 'capillarli': {'capillarly': []},
 'capillarment': {'capillarmente': []},
 'capillaropathi': {'capillaropathy': []},
 'capillaroscop': {'capillaroscope': [], 'capillaroscopic': []},
 'capillaroscopi': {'capillaroscopy': []},
 'capillaryact': {'capillaryactive': []},
 'capillarygrav': {'capillarygravity': []},
 'capillarylik': {'capillarylike': []},
 'capillarypor': {'capillaryporous': []},
 'capillarypressur': {'capillarypressure': []},
 'capillaryris': {'capillaryrise': []},
 'capillarys': {'capillarysized': []},
 'capillarytissu': {'capillarytissue': []},
 'capillarytub': {'capillarytube': []},
 'capillaryven': {'capillaryvenous': []},
 'capillarywal': {'capillarywalls': []},
 'capillast': {'capillaster': []},
 'capillati': {'capillaty': []},
 'capillatu': {'capillatus': []},
 'capilleri': {'capilleries': []},
 'capilli': {'capillis': []},
 'capilliari': {'capilliaries': [], 'capilliary': []},
 'capillifoliu': {'capillifolius': []},
 'capillip': {'capillipes': []},
 'capillita': {'capillitas': []},
 'capilliti': {'capillitial': []},
 'capilllari': {'capilllary': []},
 'capillo': {'capillos': []},
 'capilloqu': {'capilloque': []},
 'capillori': {'capillory': []},
 'capillosu': {'capillosus': []},
 'capilloviru': {'capillovirus': []},
 'capillu': {'capillus': []},
 'capillulo': {'capillulos': []},
 'capillumqu': {'capillumque': []},
 'capillusveneri': {'capillusveneris': []},
 'capilolin': {'capiloline': []},
 'capilolinu': {'capilolinus': []},
 'capilotad': {'capilotade': []},
 'capilupu': {'capilupus': []},
 'capimu': {'capimus': []},
 'capin': {'capins': []},
 'capinan': {'capinans': []},
 'capindal': {'capindale': []},
 'capindepend': {'capindependent': []},
 'caping': ['capings'],
 'capir': {'capiral': ['capirals', 'capiralism'], 'capire': []},
 'capiral': ['capirals', 'capiralism'],
 'capiralist': {'capiralists': []},
 'capirebb': {'capirebbe': []},
 'capiriqu': {'capiriqual': []},
 'capirn': {'capirne': []},
 'capirot': {'capirote': ['capirotes']},
 'capirote': ['capirotes'],
 'capis': {'capisic': []},
 'capisc': {'capisce': []},
 'capisch': {'capische': []},
 'capisen': {'capisene': []},
 'capiss': {'capisse': []},
 'capissen': {'capissens': []},
 'capista': {'capistas': []},
 'capisterr': {'capisterre': []},
 'capistr': {'capistrant': []},
 'capistranu': {'capistranus': []},
 'capistratu': {'capistratus': []},
 'capistri': {'capistris': []},
 'capit': {'capital': ['capitaled',
                       'capitally',
                       'capitalism',
                       'capitaling',
                       'capitality',
                       'capitalize',
                       'capitalizer',
                       'capitalness',
                       'capitalizes',
                       'capitalized',
                       'capitalizing',
                       'capitalizers',
                       'capitalization'],
           'capitance': [],
           'capitancy': [],
           'capitant': [],
           'capitate': ['capitated', 'capitately'],
           'capitating': [],
           'capitation': [],
           'capite': ['capites'],
           'capition': [],
           'capititis': [],
           'capitive': ['capitives'],
           'capitivity': [],
           'capitou': [],
           'capits': []},
 'capita': {'capitae': ['capitaes'], 'capitaism': [], 'capitas': []},
 'capitad': {'capitade': []},
 'capitae': ['capitaes'],
 'capitaen': {'capitaens': []},
 'capitahst': {'capitahsts': []},
 'capitai': {'capitaie': [], 'capitaiism': [], 'capitais': []},
 'capitaign': {'capitaignes': []},
 'capitain': {'capitaine': ['capitaines'], 'capitains': []},
 'capitaincom': {'capitaincome': []},
 'capitaine': ['capitaines'],
 'capitaineri': {'capitainerie': ['capitaineries']},
 'capitainerie': ['capitaineries'],
 'capitaiu': {'capitaiue': []},
 'capital': {'capitalation': [],
             'capitale': ['capitales'],
             'capitall': ['capitalls',
                          'capitalle',
                          'capitalled',
                          'capitalling']},
 'capitalabsorb': {'capitalabsorbing': []},
 'capitalabund': {'capitalabundant': []},
 'capitalaccumul': {'capitalaccumulating': [], 'capitalaccumulation': []},
 'capitaladequaci': {'capitaladequacy': []},
 'capitalalloc': {'capitalallocation': []},
 'capitalasset': {'capitalassets': []},
 'capitalaug': {'capitalaugmenting': []},
 'capitalback': {'capitalbacked': []},
 'capitalbas': {'capitalbased': []},
 'capitalbudget': {'capitalbudgeting': []},
 'capitalbuild': {'capitalbuilding': []},
 'capitalc': {'capitalcity': [], 'capitalcs': []},
 'capitalconsum': {'capitalconsuming': []},
 'capitalconsumpt': {'capitalconsumption': []},
 'capitaldeepen': {'capitaldeepening': []},
 'capitaldefici': {'capitaldeficient': []},
 'capitale': ['capitales'],
 'capitalembodi': {'capitalembodied': []},
 'capitalequip': {'capitalequipment': []},
 'capitalflow': {'capitalflows': []},
 'capitalform': {'capitalformation': [], 'capitalforming': []},
 'capitalgain': {'capitalgains': []},
 'capitalgener': {'capitalgenerating': []},
 'capitalgood': {'capitalgoods': []},
 'capitalhold': {'capitalholders': []},
 'capitalhungri': {'capitalhungry': []},
 'capitali': {'capitalis': []},
 'capitalibu': {'capitalibus': []},
 'capitalimport': {'capitalimporting': []},
 'capitalimprov': {'capitalimprovement': ['capitalimprovements']},
 'capitalimprovement': ['capitalimprovements'],
 'capitalin': {'capitaline': []},
 'capitalincom': {'capitalincome': []},
 'capitalino': {'capitalinos': []},
 'capitalintens': {'capitalintense': [],
                   'capitalintensities': [],
                   'capitalintensity': [],
                   'capitalintensive': ['capitalintensiveness']},
 'capitalintensive': ['capitalintensiveness'],
 'capitalinvest': {'capitalinvestment': []},
 'capitalis': {'capitalisable': ['capitalisables'],
               'capitalisation': [],
               'capitalise': ['capitalises', 'capitalised', 'capitaliser'],
               'capitalising': []},
 'capitalisable': ['capitalisables'],
 'capitalise': ['capitalises', 'capitalised', 'capitaliser'],
 'capitalism': {'capitalisme': ['capitalismes']},
 'capitalisme': ['capitalismes'],
 'capitalismimperi': {'capitalismimperialism': []},
 'capitalismo': {'capitalismos': []},
 'capitalismsoci': {'capitalismsocialism': []},
 'capitalismu': {'capitalismus': []},
 'capitalist': ['capitaliste',
                'capitalistic',
                'capitalistes',
                'capitalistically'],
 'capitalista': {'capitalistas': []},
 'capitalistcontrol': {'capitalistcontrolled': []},
 'capitalistdemocrat': {'capitalistdemocratic': []},
 'capitalistdomin': {'capitalistdominated': []},
 'capitalistemploy': {'capitalistemployer': ['capitalistemployers']},
 'capitalistemployer': ['capitalistemployers'],
 'capitalistentrepreneur': {'capitalistentrepreneurs': []},
 'capitalisticdemocrat': {'capitalisticdemocratic': []},
 'capitalistich': {'capitalistiche': []},
 'capitalisticu': {'capitalisticus': []},
 'capitalistimperi': {'capitalistimperialism': []},
 'capitalistindustri': {'capitalistindustrial': []},
 'capitalistiqu': {'capitalistique': ['capitalistiques']},
 'capitalistique': ['capitalistiques'],
 'capitalistmanag': {'capitalistmanager': []},
 'capitalistmind': {'capitalistminded': []},
 'capitalistori': {'capitalistoriented': []},
 'capitalistown': {'capitalistowned': []},
 'capitalistpatriarch': {'capitalistpatriarchal': []},
 'capitalistroad': {'capitalistroader': ['capitalistroaders']},
 'capitalistroader': ['capitalistroaders'],
 'capitaliststyl': {'capitaliststyle': []},
 'capitalisttyp': {'capitalisttype': []},
 'capitalistwork': {'capitalistworker': []},
 'capitalit': {'capitaliter': [], 'capitalits': []},
 'capitaliz': {'capitalizable': []},
 'capitalizado': {'capitalizados': []},
 'capitalizationweight': {'capitalizationweighted': []},
 'capitalizzazion': {'capitalizzazione': []},
 'capitaljourn': {'capitaljournal': []},
 'capitall': ['capitalls', 'capitalle', 'capitalled', 'capitalling'],
 'capitallett': {'capitalletter': ['capitalletters']},
 'capitalletter': ['capitalletters'],
 'capitalmarket': {'capitalmarkets': []},
 'capitalocentr': {'capitalocentric': [], 'capitalocentrism': []},
 'capitalog': {'capitalogic': []},
 'capitalon': {'capitalone': []},
 'capitalori': {'capitaloriented': []},
 'capitalown': {'capitalowner': ['capitalowners'], 'capitalowning': []},
 'capitalowner': ['capitalowners'],
 'capitalproduc': {'capitalproducing': []},
 'capitalpunish': {'capitalpunishment': []},
 'capitalr': {'capitalrationing': []},
 'capitalrais': {'capitalraising': []},
 'capitalreceiv': {'capitalreceiving': []},
 'capitalrecoveri': {'capitalrecovery': []},
 'capitalrel': {'capitalrelated': [], 'capitalrelation': []},
 'capitalsav': {'capitalsaving': []},
 'capitalscarc': {'capitalscarce': []},
 'capitalseek': {'capitalseeking': []},
 'capitalsentenc': {'capitalsentencing': []},
 'capitalspend': {'capitalspending': []},
 'capitalst': {'capitalsts': []},
 'capitalstarv': {'capitalstarved': []},
 'capitalstructur': {'capitalstructure': []},
 'capitalsuppli': {'capitalsupplying': []},
 'capitalsurplu': {'capitalsurplus': []},
 'capitaltheoret': {'capitaltheoretic': []},
 'capitaltim': {'capitaltimes': []},
 'capitalus': {'capitalusing': []},
 'capitalvalu': {'capitalvalue': ['capitalvalues']},
 'capitalvalue': ['capitalvalues'],
 'capitalwiden': {'capitalwidening': []},
 'capitalzin': {'capitalzins': []},
 'capitam': {'capitame': []},
 'capitan': {'capitanate': [], 'capitane': ['capitanes'], 'capitans': []},
 'capitana': {'capitanas': []},
 'capitanass': {'capitanasses': []},
 'capitancillo': {'capitancillos': []},
 'capitane': ['capitanes'],
 'capitanea': {'capitaneas': []},
 'capitaneado': {'capitaneados': []},
 'capitanei': {'capitaneis': []},
 'capitanejo': {'capitanejos': []},
 'capitaneo': {'capitaneos': []},
 'capitaneri': {'capitaneries': []},
 'capitaneu': {'capitaneus': []},
 'capitangener': {'capitangeneral': []},
 'capitani': {'capitanie': [], 'capitanis': []},
 'capitania': {'capitanias': []},
 'capitano': {'capitanos': []},
 'capitanu': {'capitanus': []},
 'capitao': {'capitaos': []},
 'capitar': {'capitare': []},
 'capitass': {'capitasse': []},
 'capitat': {'capitatism': [], 'capitats': []},
 'capitata': {'capitatae': []},
 'capitate': ['capitated', 'capitately'],
 'capitati': {'capitatis': []},
 'capitatu': {'capitatus': []},
 'capitayn': {'capitayne': ['capitaynes'], 'capitayns': []},
 'capitayne': ['capitaynes'],
 'capitd': {'capitdes': []},
 'capitdn': {'capitdnes': []},
 'capite': ['capites'],
 'capitel': {'capiteles': [], 'capitell': ['capitellate'], 'capitels': []},
 'capitell': ['capitellate'],
 'capitelli': {'capitellis': []},
 'capitellid': {'capitellides': [], 'capitellids': []},
 'capitellida': {'capitellidae': []},
 'capitequ': {'capiteque': []},
 'capiteus': {'capiteuse': ['capiteuses']},
 'capiteuse': ['capiteuses'],
 'capith': {'capithe': []},
 'capiti': {'capitial': ['capitialism'], 'capitis': [], 'capity': []},
 'capitial': ['capitialism'],
 'capitibu': {'capitibus': []},
 'capitien': {'capitiens': []},
 'capitil': {'capitilization': [], 'capitilize': []},
 'capitiqu': {'capitique': []},
 'capitisqu': {'capitisque': []},
 'capitiv': {'capitivate': ['capitivated'], 'capitivating': []},
 'capitivate': ['capitivated'],
 'capitive': ['capitives'],
 'capitl': {'capitle': [], 'capitlism': [], 'capitls': []},
 'capitnl': {'capitnlation': []},
 'capito': {'capitoes': [], 'capitos': []},
 'capitoham': {'capitohamate': []},
 'capitohn': {'capitohne': []},
 'capitohnu': {'capitohnus': []},
 'capitoiin': {'capitoiine': []},
 'capitol': ['capitole', 'capitoll', 'capitolism'],
 'capitolanu': {'capitolanus': []},
 'capitolar': {'capitolare': []},
 'capitolazion': {'capitolazione': []},
 'capitolen': {'capitolene': []},
 'capitolhil': {'capitolhill': []},
 'capitolia': {'capitolias': []},
 'capitolimi': {'capitolimis': []},
 'capitolin': {'capitoline': []},
 'capitolina': {'capitolinae': [], 'capitolinas': []},
 'capitolini': {'capitolinis': []},
 'capitolinn': {'capitolinns': []},
 'capitolinu': {'capitolinus': []},
 'capitoliu': {'capitoliue': []},
 'capitoliumn': {'capitoliumne': []},
 'capitoliumqu': {'capitoliumque': []},
 'capitoliuu': {'capitoliuus': []},
 'capitolln': {'capitollne': []},
 'capitollnu': {'capitollnus': []},
 'capitolm': {'capitolme': []},
 'capitolmu': {'capitolmus': []},
 'capitolun': {'capitolunate': []},
 'capitomastu': {'capitomastus': []},
 'capiton': {'capitone': ['capitones']},
 'capitone': ['capitones'],
 'capitoni': {'capitonis': []},
 'capitonida': {'capitonidae': []},
 'capitonina': {'capitoninae': []},
 'capitoniu': {'capitonius': []},
 'capitonn': {'capitonne': []},
 'capitonnag': {'capitonnage': []},
 'capitophoru': {'capitophorus': []},
 'capitosaur': {'capitosaurs': []},
 'capitosaurida': {'capitosauridae': []},
 'capitosauru': {'capitosaurus': []},
 'capitotriquetr': {'capitotriquetral': []},
 'capitoul': {'capitouls': []},
 'capitoval': {'capitovale': []},
 'capitu': {'capituation': [], 'capitus': []},
 'capitual': {'capitualation': []},
 'capitualt': {'capitualted': [], 'capitualtion': []},
 'capitudin': {'capitudine': []},
 'capitul': {'capitulant': ['capitulants'],
             'capitulate': ['capitulates', 'capitulated'],
             'capitulating': [],
             'capitulation': [],
             'capitulative': [],
             'capitulator': ['capitulators'],
             'capitule': ['capitules', 'capituler']},
 'capitula': {'capitulae': [], 'capitulas': []},
 'capitulacion': {'capitulaciones': [], 'capitulacions': []},
 'capitulado': {'capitulados': []},
 'capitulair': {'capitulaire': ['capitulaires']},
 'capitulaire': ['capitulaires'],
 'capitulant': {'capitulantes': []},
 'capitular': {'capitulare': ['capitulares'], 'capitulars': []},
 'capitulard': {'capitulards': []},
 'capitulare': ['capitulares'],
 'capitulari': {'capitularies': [], 'capitularis': [], 'capitulary': []},
 'capitularibu': {'capitularibus': []},
 'capitularit': {'capitulariter': []},
 'capitularli': {'capitularly': []},
 'capitulate': ['capitulates', 'capitulated'],
 'capitulati': {'capitulatie': [], 'capitulatiou': []},
 'capitulation': {'capitulatione': ['capitulationes'], 'capitulationism': []},
 'capitulatione': ['capitulationes'],
 'capitulationist': {'capitulationists': []},
 'capitulator': ['capitulators'],
 'capitulatori': {'capitulatory': []},
 'capitule': ['capitules', 'capituler'],
 'capituli': {'capitulis': []},
 'capitulo': {'capitulos': []},
 'capitulon': {'capitulons': []},
 'capitulu': {'capitulus': []},
 'capitulum': {'capitulum': []},
 'capiturqu': {'capiturque': []},
 'capitv': {'capitvated': [],
            'capitvating': [],
            'capitve': ['capitves'],
            'capitvity': []},
 'capitve': ['capitves'],
 'capiu': {'capius': []},
 'capiuari': {'capiuaris': [], 'capiuary': []},
 'capiunda': {'capiundae': []},
 'capiundo': {'capiundos': []},
 'capiur': {'capiure': ['capiured']},
 'capiure': ['capiured'],
 'capiv': {'capivated': [], 'capivity': []},
 'capivacciu': {'capivaccius': []},
 'capivara': {'capivaras': []},
 'capivari': {'capivary': []},
 'capivi': {'capivy': []},
 'capizeno': {'capizenos': []},
 'capkov': {'capkovic': []},
 'capl': {'caple': ['caples'], 'capling': []},
 'caplain': {'caplaine': []},
 'caplan': {'caplane': [], 'caplans': []},
 'caple': ['caples'],
 'caplegil': {'caplegill': []},
 'caplet': {'caplets': []},
 'caplett': {'caplette': []},
 'caplevil': {'capleville': []},
 'capli': {'caplis': [], 'caply': []},
 'caplic': {'caplice': []},
 'caplik': {'caplike': []},
 'caplin': ['capline', 'caplines'],
 'capling': {'caplinger': []},
 'caplinska': {'caplinskas': []},
 'capliv': {'caplive': ['caplives']},
 'caplive': ['caplives'],
 'caplllari': {'caplllary': []},
 'caplo': {'caploe': []},
 'caplock': {'caplocks': []},
 'caplov': {'caplovic': []},
 'caplt': {'caplte': []},
 'capltal': {'capltals': []},
 'capltolinu': {'capltolinus': []},
 'capltulo': {'capltulos': []},
 'caplu': {'caplus': []},
 'caplur': {'caplure': ['caplured'], 'capluring': []},
 'caplure': ['caplured'],
 'capm': {'capme': [], 'capms': []},
 'capma': {'capmas': []},
 'capmak': {'capmaker': ['capmakers'], 'capmaking': []},
 'capmaker': ['capmakers'],
 'capmani': {'capmany': []},
 'capmr': {'capmre': ['capmred', 'capmres'], 'capmring': []},
 'capmre': ['capmred', 'capmres'],
 'capn': {'capne': [], 'capns': []},
 'capnam': {'capname': []},
 'capnbl': {'capnble': []},
 'capnc': {'capnce': []},
 'capnciti': {'capncity': []},
 'capneiti': {'capneity': []},
 'capniida': {'capniidae': []},
 'capnion': {'capnione': []},
 'capnioni': {'capnionis': []},
 'capno': {'capnos': []},
 'capnod': {'capnodes': []},
 'capnodi': {'capnodis': []},
 'capnodiacea': {'capnodiaceae': []},
 'capnogram': {'capnograms': []},
 'capnograph': {'capnographic': [], 'capnographs': []},
 'capnographi': {'capnography': []},
 'capnoid': {'capnoides': []},
 'capnom': {'capnomancy': []},
 'capnomet': {'capnometer': ['capnometers']},
 'capnometer': ['capnometers'],
 'capnometr': {'capnometric': []},
 'capnometri': {'capnometry': []},
 'capnophil': {'capnophiles': [], 'capnophilic': []},
 'capo': ['capoed', 'capoes'],
 'capoc': {'capocate': [], 'capocity': []},
 'capocasal': {'capocasale': []},
 'capoch': {'capoche': []},
 'capodic': {'capodice': []},
 'capodifium': {'capodifiume': []},
 'capodimont': {'capodimonte': []},
 'capodipont': {'capodiponte': []},
 'capodistria': {'capodistrias': []},
 'capodistrian': {'capodistrians': []},
 'capoeira': {'capoeiras': []},
 'capoeirista': {'capoeiristas': []},
 'capofium': {'capofiume': []},
 'capogeanni': {'capogeannis': []},
 'capoi': {'capois': []},
 'capoid': {'capoids': []},
 'capol': {'capole': []},
 'capon': ['capone',
           'caponed',
           'caponing',
           'caponize',
           'caponized',
           'caponizer',
           'caponeism',
           'caponizing',
           'caponizers',
           'caponization'],
 'caponera': {'caponeras': []},
 'caponett': {'caponette': ['caponettes']},
 'caponette': ['caponettes'],
 'caponi': {'caponier': ['caponiers'], 'caponis': [], 'capony': []},
 'caponibu': {'caponibus': []},
 'caponier': {'caponiere': ['caponieres']},
 'caponiere': ['caponieres'],
 'caponiida': {'caponiidae': []},
 'caponis': {'caponisation': [], 'caponised': [], 'caponising': []},
 'caponiu': {'caponius': []},
 'caponni': {'caponniers': []},
 'caponnier': {'caponniere': ['caponnieres']},
 'caponniere': ['caponnieres'],
 'capoor': {'capoore': []},
 'capoos': {'capoose': []},
 'capopart': {'capoparte': []},
 'capoqu': {'capoque': ['capoques']},
 'capoque': ['capoques'],
 'capor': {'caporal': ['caporals'], 'capore': ['caporeal']},
 'caporal': {'caporale': ['caporales']},
 'caporale': ['caporales'],
 'caporalism': {'caporalisme': []},
 'capore': ['caporeal'],
 'caporegim': {'caporegime': ['caporegimes']},
 'caporegime': ['caporegimes'],
 'caporion': {'caporione': []},
 'caposel': {'caposele': []},
 'caposit': {'caposite': []},
 'capostazion': {'capostazione': []},
 'capostip': {'capostipiti': []},
 'capostipit': {'capostipite': []},
 'capot': {'capote': ['capoted'],
           'capots': [],
           'capotted': [],
           'capotting': []},
 'capotain': {'capotaine': []},
 'capote': ['capoted'],
 'capotkata': {'capotkatas': []},
 'capott': {'capotte': ['capottes']},
 'capotte': ['capottes'],
 'capou': {'capoue': []},
 'capouch': {'capouche': ['capouches']},
 'capouche': ['capouches'],
 'capoulad': {'capoulade': []},
 'capouli': {'capoulie': []},
 'capoun': {'capouns': []},
 'capous': {'capouse': []},
 'capoverd': {'capoverde': []},
 'capovolg': {'capovolge': []},
 'capovolger': {'capovolgere': []},
 'capozid': {'capozide': []},
 'capp': {'cappe': ['cappes', 'cappeli'], 'capps': []},
 'cappa': {'cappae': [], 'cappas': []},
 'cappabl': {'cappable': []},
 'cappac': {'cappacity': []},
 'cappachion': {'cappachione': []},
 'cappadoc': {'cappadoce': ['cappadoces']},
 'cappadoce': ['cappadoces'],
 'cappadoci': {'cappadocie': [], 'cappadocis': []},
 'cappadocia': ['cappadociae'],
 'cappadocian': {'cappadocians': []},
 'cappadocicu': {'cappadocicus': []},
 'cappadocien': {'cappadociens': []},
 'cappadocienn': {'cappadocienne': ['cappadociennes']},
 'cappadocienne': ['cappadociennes'],
 'cappadociu': {'cappadocius': []},
 'cappadoeian': {'cappadoeians': []},
 'cappados': {'cappadose': []},
 'cappaert': {'cappaerts': []},
 'cappag': {'cappage': []},
 'cappahoos': {'cappahoosic': []},
 'cappahos': {'cappahosic': []},
 'cappal': {'cappalli': []},
 'cappamor': {'cappamore': []},
 'cappan': {'cappans': []},
 'capparacea': {'capparaceae': []},
 'capparal': {'capparales': []},
 'capparel': {'capparell': []},
 'cappari': {'capparis': []},
 'capparid': {'capparides': [], 'capparids': []},
 'capparidacea': {'capparidaceae': []},
 'capparidacec': {'capparidacece': []},
 'capparidaces': {'capparidacese': []},
 'capparidal': {'capparidales': []},
 'capparidea': {'capparideae': []},
 'capparidec': {'capparidece': []},
 'capparon': {'capparone': []},
 'cappart': {'capparts': []},
 'cappasheir': {'cappasheirs': []},
 'cappawhit': {'cappawhite': []},
 'cappe': {'cappee': []},
 'cappel': {'cappele': ['cappeler'],
            'cappell': ['cappelle', 'cappeller'],
            'cappels': []},
 'cappelaer': {'cappelaere': []},
 'cappelanu': {'cappelanus': []},
 'cappele': ['cappeler'],
 'cappelen': {'cappelens': []},
 'cappell': ['cappelle', 'cappeller'],
 'cappella': {'cappellae': [], 'cappellas': []},
 'cappellanu': {'cappellanus': []},
 'cappellett': {'cappellette': []},
 'cappelletti': {'cappelletty': []},
 'cappelli': {'cappellis': []},
 'cappellmeist': {'cappellmeister': []},
 'cappello': {'cappellos': []},
 'cappellon': {'cappellone': []},
 'cappellu': {'cappellus': []},
 'cappen': {'cappens': []},
 'cappenberg': {'cappenberger': []},
 'capper': {'cappers': []},
 'cappercailzi': {'cappercailzies': []},
 'capperfa': {'capperfae': []},
 'capperoni': {'capperonier': []},
 'capperonni': {'capperonnier': []},
 'cappi': {'cappie': ['cappies'], 'cappis': [], 'cappy': []},
 'cappie': ['cappies'],
 'cappiec': {'cappiece': []},
 'cappilari': {'cappilaries': [], 'cappilary': []},
 'cappillari': {'cappillaries': [], 'cappillary': []},
 'cappion': {'cappione': []},
 'cappit': {'cappital': []},
 'cappitain': {'cappitaine': ['cappitaines']},
 'cappitaine': ['cappitaines'],
 'cappiu': {'cappius': []},
 'cappl': {'capple': ['capples']},
 'capple': ['capples'],
 'capplethwait': {'capplethwaite': []},
 'cappo': {'cappos': []},
 'cappodocian': {'cappodocians': []},
 'cappoen': {'cappoens': []},
 'cappog': {'cappoge': []},
 'cappon': {'cappone': [], 'cappons': []},
 'capponi': {'capponis': []},
 'capponiu': {'capponius': []},
 'cappota': {'cappotas': []},
 'capprizio': {'capprizios': []},
 'capptur': {'cappture': []},
 'cappu': {'cappus': []},
 'cappuccin': {'cappuccine': []},
 'cappuccino': {'cappuccino': []},
 'cappuchin': {'cappuchins': []},
 'cappucin': {'cappucine': ['cappucines']},
 'cappucine': ['cappucines'],
 'cappucino': {'cappucinos': []},
 'cappuyn': {'cappuyns': []},
 'capr': {'capre': ['capred', 'capres'], 'capring': []},
 'capra': ['caprae'],
 'capraesqu': {'capraesque': []},
 'caprai': {'caprais': []},
 'caprail': {'caprails': []},
 'caprain': {'caprains': []},
 'caprali': {'capralis': []},
 'caprarii': {'caprariis': []},
 'caprariu': {'caprarius': []},
 'caprarol': {'caprarole': []},
 'caprasiu': {'caprasius': []},
 'caprass': {'caprasse': []},
 'caprat': {'caprate': ['caprates']},
 'caprate': ['caprates'],
 'capratina': {'capratinae': []},
 'caprc': {'caprce': []},
 'caprca': {'caprcae': []},
 'caprciti': {'caprcity': []},
 'caprcolu': {'caprcolus': []},
 'capre': {'capree': []},
 'caprea': {'capreae': [], 'capreas': []},
 'caprec': {'caprece': []},
 'capree': {'capreee': []},
 'caprei': {'capreis': []},
 'caprel': {'caprell': []},
 'caprellid': {'caprellids': []},
 'caprellida': {'caprellidae': []},
 'caprent': {'caprenter': []},
 'capreo': {'capreoe': []},
 'capreoli': {'capreolis': []},
 'capreolo': {'capreolos': []},
 'capreolu': {'capreolus': []},
 'capres': {'caprese': []},
 'capress': {'capresse': ['capresses']},
 'capresse': ['capresses'],
 'capret': {'caprete': []},
 'caprett': {'caprette': []},
 'capri': ['caprie'],
 'capriat': {'capriate': []},
 'capriati': {'capriatis': []},
 'capribbon': {'capribbons': []},
 'capric': {'caprice': [], 'capricous': ['capricously']},
 'capricbo': {'capricbos': []},
 'capriccio': {'capriccio': []},
 'capriccios': {'capricciose': []},
 'capricciosament': {'capricciosamente': []},
 'caprich': {'capriches': []},
 'caprichi': {'caprichious': []},
 'caprichio': {'caprichios': []},
 'capricho': {'caprichos': []},
 'caprichosa': {'caprichosas': []},
 'caprichosament': {'caprichosamente': []},
 'caprichoso': {'caprichosos': []},
 'caprici': {'capricious': ['capriciously', 'capriciousness']},
 'capricieus': {'capricieuse': ['capricieuses', 'capricieusement']},
 'capricieuse': ['capricieuses', 'capricieusement'],
 'capricio': {'capricios': []},
 'capricion': {'capricions': []},
 'capricioufli': {'capricioufly': []},
 'capricious': ['capriciously', 'capriciousness'],
 'capricom': {'capricome': [], 'capricoms': []},
 'capricomi': {'capricomis': []},
 'capricomu': {'capricomus': []},
 'capricorn': ['capricorne', 'capricorned'],
 'capricorni': {'capricornis': []},
 'capricornian': {'capricornians': []},
 'capricornid': {'capricornids': []},
 'capricornifi': {'capricornified': []},
 'capricornist': {'capricornists': []},
 'capricornn': {'capricornns': []},
 'capricornu': {'capricornus': []},
 'capricous': ['capricously'],
 'caprid': {'caprids': []},
 'caprida': {'capridae': []},
 'caprie': {'capriee': []},
 'caprieiou': {'caprieious': []},
 'caprieious': {'caprieiousness': []},
 'caprieornu': {'caprieornus': []},
 'caprif': {'caprificated': [], 'caprification': []},
 'caprifi': {'caprified': [], 'caprifying': []},
 'caprificu': {'caprificus': []},
 'caprifig': {'caprifig': []},
 'caprifol': {'caprifole': []},
 'caprifoliac': {'caprifoliace': ['caprifoliaceous']},
 'caprifoliace': ['caprifoliaceous'],
 'caprifoliacea': {'caprifoliaceae': [], 'caprifoliaceas': []},
 'caprifoliacec': {'caprifoliacece': []},
 'caprifoliaces': {'caprifoliacese': []},
 'capriglion': {'capriglione': []},
 'caprihan': {'caprihans': []},
 'caprik': {'caprike': []},
 'capril': {'caprile': ['capriles'],
            'caprilic': [],
            'caprille': [],
            'caprillic': []},
 'capriland': {'caprilands': []},
 'caprile': ['capriles'],
 'capriliu': {'caprilius': []},
 'caprimulgid': {'caprimulgid': []},
 'caprimulgida': {'caprimulgidae': []},
 'caprimulgidc': {'caprimulgidce': []},
 'caprimulgids': {'caprimulgidse': []},
 'caprimulgiform': {'caprimulgiformes': []},
 'caprimulgina': {'caprimulginae': []},
 'caprimulgn': {'caprimulgns': []},
 'caprimulgu': {'caprimulgus': []},
 'caprin': {'caprinate': [],
            'caprine': ['caprines'],
            'caprinic': [],
            'caprinized': [],
            'caprins': []},
 'caprina': {'caprinae': []},
 'caprine': ['caprines'],
 'caprineu': {'caprineus': []},
 'caprini': {'caprinis': []},
 'caprinid': {'caprinids': []},
 'caprinida': {'caprinidae': []},
 'caprino': {'caprinos': []},
 'caprinu': {'caprinus': []},
 'caprio': {'caprioe': []},
 'caprioiou': {'caprioious': []},
 'capriol': {'capriole': ['caprioled'], 'caprioling': [], 'capriols': []},
 'capriole': ['caprioled'],
 'capriolu': {'capriolus': []},
 'caprion': {'caprione': [], 'caprionic': []},
 'capriot': {'capriote': ['capriotes']},
 'capriote': ['capriotes'],
 'capriou': {'caprious': []},
 'caprip': {'capriped': []},
 'capriped': {'capripedes': []},
 'capriscu': {'capriscus': []},
 'caprison': {'caprisoned': []},
 'capriterm': {'capritermes': []},
 'capriti': {'capritious': []},
 'capriu': {'caprius': []},
 'capriv': {'caprive': ['caprives']},
 'caprive': ['caprives'],
 'caprivi': {'caprivis': []},
 'caprivian': {'caprivians': []},
 'caprizan': {'caprizans': []},
 'caprkho': {'caprkhos': []},
 'capro': {'capros': []},
 'caproaldehyd': {'caproaldehyde': []},
 'caproamid': {'caproamide': []},
 'caproat': {'caproate': ['caproates']},
 'caproate': ['caproates'],
 'caprock': {'caprocks': []},
 'caprod': {'caprodes': []},
 'caproida': {'caproidae': []},
 'caprolac': {'caprolace': []},
 'caprolactam': {'caprolactame': [], 'caprolactams': []},
 'caprolacton': {'caprolactone': ['caprolactones']},
 'caprolactone': ['caprolactones'],
 'caprolagu': {'caprolagus': []},
 'caprolit': {'caprolites': []},
 'capromi': {'capromys': []},
 'capromyida': {'capromyidae': []},
 'capron': {'capronate': [], 'caprone': [], 'capronic': [], 'caprons': []},
 'caproni': {'capronis': []},
 'capronitril': {'capronitrile': []},
 'capronni': {'capronnier': []},
 'capronymu': {'capronymus': []},
 'caprotin': {'caprotine': []},
 'caprotina': {'caprotinae': []},
 'caproug': {'caprouge': []},
 'caprovi': {'caprovis': []},
 'caprovid': {'caprovids': []},
 'caprovin': {'caprovine': ['caprovines']},
 'caprovine': ['caprovines'],
 'caprs': {'caprse': []},
 'capru': {'caprus': []},
 'caprula': {'caprulae': []},
 'caprur': {'caprure': ['caprured', 'caprures'], 'capruring': []},
 'caprure': ['caprured', 'caprures'],
 'caprut': {'capruting': []},
 'capryl': {'caprylate': ['caprylates'], 'caprylic': [], 'capryllic': []},
 'caprylate': ['caprylates'],
 'caps': {'capse': []},
 'capsa': {'capsae': [], 'capsas': []},
 'capsaicin': ['capsaicine'],
 'capsaicininduc': {'capsaicininduced': []},
 'capsaicinoid': {'capsaicinoids': []},
 'capsaicinsensit': {'capsaicinsensitive': []},
 'capsal': {'capsale': []},
 'capsali': {'capsalis': []},
 'capsalida': {'capsalidae': []},
 'capsariu': {'capsarius': []},
 'capsas': {'capsase': ['capsases']},
 'capsase': ['capsases'],
 'capsazepin': {'capsazepine': []},
 'capsciti': {'capscity': []},
 'capscrew': {'capscrews': []},
 'capshap': {'capshaped': []},
 'capsi': {'capsis': []},
 'capsian': {'capsians': []},
 'capsicin': {'capsicine': []},
 'capsicum': {'capsicum': []},
 'capsid': ['capside', 'capsides'],
 'capsida': {'capsidae': []},
 'capsidc': {'capsidce': []},
 'capsienn': {'capsienne': []},
 'capsiformi': {'capsiformis': []},
 'capsil': {'capsill': ['capsills']},
 'capsill': ['capsills'],
 'capsis': {'capsise': ['capsised'], 'capsising': []},
 'capsise': ['capsised'],
 'capsit': {'capsite': []},
 'capsiz': {'capsizable': [],
            'capsizal': [],
            'capsize': ['capsized', 'capsizer', 'capsizes', 'capsizement'],
            'capsizing': []},
 'capsize': ['capsized', 'capsizer', 'capsizes', 'capsizement'],
 'capsk': {'capske': []},
 'capsnl': {'capsnle': ['capsnles']},
 'capsnle': ['capsnles'],
 'capsoid': {'capsoides': []},
 'capsol': {'capsole': []},
 'capsom': {'capsomer': ['capsomers']},
 'capsomer': {'capsomere': ['capsomeres'], 'capsomeric': []},
 'capsomere': ['capsomeres'],
 'capson': {'capsonic': []},
 'capsquar': {'capsquare': ['capsquares']},
 'capsquare': ['capsquares'],
 'capstan': ['capstane'],
 'capstanbar': {'capstanbars': []},
 'capstand': {'capstands': []},
 'capstanhead': {'capstanheaded': []},
 'capstem': {'capstems': []},
 'capstern': {'capsterns': []},
 'capsterr': {'capsterre': []},
 'capstick': {'capsticks': []},
 'capston': {'capstone': ['capstoned']},
 'capstone': ['capstoned'],
 'capstr': {'capstrings': []},
 'capstran': {'capstrans': []},
 'capstrip': {'capstrips': []},
 'capsu': {'capsus': []},
 'capsui': {'capsuie': []},
 'capsul': {'capsulate': ['capsulated', 'capsulates'],
            'capsulating': [],
            'capsulation': ['capsulations'],
            'capsule': ['capsuled'],
            'capsuling': [],
            'capsulitis': [],
            'capsulization': ['capsulizations'],
            'capsulize': ['capsulized', 'capsulizes'],
            'capsulizing': [],
            'capsuls': []},
 'capsula': {'capsulae': [], 'capsulas': []},
 'capsulair': {'capsulaire': ['capsulaires']},
 'capsulaire': ['capsulaires'],
 'capsulaiu': {'capsulaius': []},
 'capsulalu': {'capsulalus': []},
 'capsular': {'capsulare': ['capsulares'], 'capsulars': []},
 'capsulare': ['capsulares'],
 'capsulari': {'capsularies': [], 'capsularis': [], 'capsulary': []},
 'capsulate': ['capsulated', 'capsulates'],
 'capsulati': {'capsulatis': []},
 'capsulation': ['capsulations'],
 'capsulatu': {'capsulatus': []},
 'capsule': ['capsuled'],
 'capsulectomi': {'capsulectomies': [], 'capsulectomy': []},
 'capsulelik': {'capsulelike': []},
 'capsuleshap': {'capsuleshaped': []},
 'capsuli': {'capsulis': []},
 'capsulifer': {'capsuliferous': []},
 'capsulis': {'capsulised': []},
 'capsulization': ['capsulizations'],
 'capsulize': ['capsulized', 'capsulizes'],
 'capsulocuticular': {'capsulocuticulare': []},
 'capsulodesi': {'capsulodesis': []},
 'capsulogen': {'capsulogenic': [], 'capsulogenous': []},
 'capsulolabr': {'capsulolabral': []},
 'capsuloligament': {'capsuloligamentous': []},
 'capsulopalpebr': {'capsulopalpebral': []},
 'capsuloperiost': {'capsuloperiosteal': []},
 'capsuloplasti': {'capsuloplasty': []},
 'capsulopupillari': {'capsulopupillary': []},
 'capsulorraphi': {'capsulorraphy': []},
 'capsulorrhaphi': {'capsulorrhaphies': [], 'capsulorrhaphy': []},
 'capsulostriat': {'capsulostriatal': []},
 'capsulotendin': {'capsulotendinous': []},
 'capsulothalam': {'capsulothalamic': []},
 'capsulotomi': {'capsulotomies': [], 'capsulotomy': []},
 'capsuls': {'capsulse': []},
 'capsur': {'capsure': []},
 'capsut': {'capsute': []},
 'capt': {'captative': [],
          'capte': ['capted', 'captes'],
          'capting': ['captings'],
          'capts': []},
 "capt'n": {"capt'ns": []},
 'capta': {'captae': [], 'captas': []},
 'captab': {'captabant': []},
 'captabi': {'captabis': []},
 'captacion': {'captaciones': []},
 'captada': {'captadas': []},
 'captado': {'captados': []},
 'captag': {'captage': ['captages']},
 'captage': ['captages'],
 'captai': {'captainess': ['captainesses'], 'captais': []},
 'captain': ['captaine', 'captained', 'captaines', 'captaining'],
 "captain'": {"captain's": []},
 "captain'l": {"captain'll": []},
 'captainbal': {'captainball': []},
 'captainc': {'captaincs': []},
 'captainci': {'captaincy': []},
 'captainciesgener': {'captainciesgeneral': []},
 'captaincommand': {'captaincommandant': [], 'captaincommander': []},
 'captaincygener': {'captaincygeneral': []},
 'captainess': ['captainesses'],
 'captaingener': {'captaingeneral': ['captaingenerals']},
 'captaingeneral': ['captaingenerals'],
 'captaingeneralci': {'captaingeneralcy': []},
 'captaini': {'captainy': []},
 'captainjam': {'captainjames': []},
 'captainli': {'captainly': []},
 'captainlieuten': {'captainlieutenant': []},
 'captainri': {'captainries': [], 'captainry': []},
 'captainsgener': {'captainsgeneral': []},
 'captainship': {'captainship': []},
 'captainsuperintend': {'captainsuperintendent': []},
 'captaiu': {'captaiue': [], 'captaius': []},
 'captal': {'captalism': [], 'captalized': [], 'captals': []},
 'captalist': {'captalistic': [], 'captalists': []},
 'captaln': {'captalne': []},
 'captam': {'captame': [], 'captams': []},
 'captamu': {'captamus': []},
 'captan': {'captane': ['captanes'], 'captans': []},
 'captanda': {'captandae': [], 'captandas': []},
 'captandi': {'captandis': []},
 'captane': ['captanes'],
 'captani': {'captanis': []},
 'captant': {'captantes': []},
 'captaqu': {'captaque': []},
 'captar': {'captare': ['captared', 'captarent']},
 'captare': ['captared', 'captarent'],
 'captari': {'captaris': []},
 'captars': {'captarse': []},
 'captass': {'captasse': []},
 'captat': {'captate': [], 'captation': ['captations'], 'captator': []},
 'captati': {'captatis': []},
 'captation': {'captationes': []},
 'captator': {'captatores': []},
 'captayn': {'captayne': ['captaynes'], 'captayns': []},
 'captayne': ['captaynes'],
 'captazion': {'captazione': []},
 'captcha': {'captchas': []},
 'capte': {'captee': ['captees']},
 'captee': ['captees'],
 'captein': {'capteine': ['capteines'], 'capteins': []},
 'capteine': ['capteines'],
 'capten': {'captens': []},
 'capter': {'captered': [], 'capters': []},
 'capteur': {'capteurs': []},
 'capteyn': {'capteyne': ['capteynes'], 'capteyns': []},
 'capteyne': ['capteynes'],
 'capth': {'capthe': []},
 'capti': {'captis': []},
 'captial': {'captialism': [],
             'captialization': [],
             'captialize': ['captialized'],
             'captials': []},
 'captialist': {'captialists': []},
 'captialize': ['captialized'],
 'captian': {'captians': []},
 'captiar': {'captiare': []},
 'captibu': {'captibus': []},
 'captic': {'captice': []},
 'captici': {'capticious': []},
 'captieus': {'captieuse': ['captieuses']},
 'captieuse': ['captieuses'],
 'captif': {'captifs': []},
 'captin': {'captine': [], 'captins': []},
 'capting': ['captings'],
 'caption': ['captione',
             'captional',
             'captioner',
             'captiones',
             'captioned',
             'captioning',
             'captioners'],
 'captioni': {'captionis': []},
 'captionibu': {'captionibus': []},
 'captios': {'captiose': []},
 'captiosi': {'captiosis': []},
 'captiosu': {'captiosus': []},
 'captiou': {'captious': []},
 'captious': {'captiously': [], 'captiousness': []},
 'captiqu': {'captique': []},
 'captir': {'captire': ['captires'], 'captirity': []},
 'captire': ['captires'],
 'captisqu': {'captisque': []},
 'captit': {'captital': ['captitals', 'captitalism'], 'captitation': []},
 'captital': ['captitals', 'captitalism'],
 'captiu': {'captiue': ['captiued', 'captiues']},
 'captiuat': {'captiuate': ['captiuated']},
 'captiuate': ['captiuated'],
 'captiue': ['captiued', 'captiues'],
 'captiui': {'captiuis': []},
 'captiuit': {'captiuitate': [], 'captiuite': []},
 'captiuitati': {'captiuitatis': []},
 'captiuiti': {'captiuitie': [], 'captiuity': []},
 'captiuo': {'captiuos': []},
 'captiuu': {'captiuus': []},
 'captiv': {'captivant': ['captivants'],
            'captivate': ['captivates', 'captivated'],
            'captivating': [],
            'captivation': [],
            'captivator': ['captivators'],
            'captive': ['captiver',
                        'captived',
                        'captivent',
                        'captively',
                        'captiveness'],
            'captiving': [],
            'captiviti': [],
            'captivity': []},
 'captiva': {'captivae': [], 'captivas': []},
 'captivabimu': {'captivabimus': []},
 'captivant': {'captivante': ['captivantes']},
 'captivante': ['captivantes'],
 'captivaqu': {'captivaque': []},
 'captivar': {'captivare': []},
 'captivate': ['captivates', 'captivated'],
 'captivatingli': {'captivatingly': []},
 'captivator': ['captivators'],
 'captivatu': {'captivatus': []},
 'captive': ['captiver', 'captived', 'captivent', 'captively', 'captiveness'],
 'captiveaudi': {'captiveaudience': []},
 'captivebr': {'captivebred': []},
 'captivebreed': {'captivebreeding': []},
 'captiverais': {'captiveraised': []},
 'captiverear': {'captivereared': []},
 'captiveri': {'captiveries': []},
 'captivi': {'captivis': []},
 'captivit': {'captivitate': ['captivitates'], 'captivite': []},
 'captivita': {'captivitas': []},
 'captivitate': ['captivitates'],
 'captivitati': {'captivitatis': []},
 'captivite': {'captivitee': []},
 'captiviti': {'captivitie': []},
 'captivity': {'captivitye': []},
 'captivo': {'captivos': []},
 'captivosqu': {'captivosque': []},
 'captivu': {'captivus': []},
 'captiw': {'captiwation': []},
 'captiy': {'captiye': ['captiyes'], 'captiyity': []},
 'captiye': ['captiyes'],
 'captlon': {'captlons': []},
 'captlv': {'captlve': []},
 'captn': {'captne': [], 'captns': []},
 'captnr': {'captnre': ['captnred'], 'captnring': []},
 'captnre': ['captnred'],
 'capto': {'captos': []},
 'captod': {'captodative': []},
 'captodiam': {'captodiame': []},
 'captodiamin': {'captodiamine': []},
 'captolog': {'captology': []},
 'capton': {'captons': []},
 'captopriltr': {'captopriltreated': []},
 'captopurin': {'captopurine': []},
 'captor': ['captore', 'captores', 'captored'],
 'captorhinid': {'captorhinids': []},
 'captorhinida': {'captorhinidae': []},
 'captorhinomorph': {'captorhinomorphs': []},
 'captorhinu': {'captorhinus': []},
 'captori': {'captorial': []},
 'captre': {'captree': []},
 'capts': {'captse': []},
 'captt': {'captte': []},
 'capttulo': {'capttulos': []},
 'captu': {'captue': ['captued'], 'captus': []},
 'captub': {'captube': ['captubed']},
 'captube': ['captubed'],
 'captue': {'captuee': []},
 'captui': {'captuie': ['captuied']},
 'captuie': ['captuied'],
 'captuk': {'captuke': []},
 'captumqu': {'captumque': []},
 'captur': {'capturability': [],
            'capturable': [],
            'capturant': [],
            'capture': ['capturer', 'captured', 'capturent', 'captureing'],
            'capturing': ['capturings']},
 'captura': {'capturae': [], 'capturas': []},
 'capturada': {'capturadas': []},
 'capturado': {'capturados': []},
 'capture': {'capturee': ['capturees']},
 'capturecollect': {'capturecollection': []},
 'capturedbi': {'capturedby': []},
 'capturedth': {'capturedthe': []},
 'capturee': ['capturees'],
 'captureev': {'captureevents': []},
 'capturerecaptur': {'capturerecapture': []},
 'capturesth': {'capturesthe': []},
 'captureth': {'capturethe': []},
 'capturi': {'capturis': []},
 'capturing': ['capturings'],
 'capturingli': {'capturingly': []},
 'capturingth': {'capturingthe': []},
 'capturn': {'capturned': []},
 'capturo': {'capturos': []},
 'capturu': {'capturus': []},
 'captut': {'captute': ['captuted'], 'captuting': []},
 'captute': ['captuted'],
 'captyv': {'captyve': ['captyves', 'captyvement']},
 'captyve': ['captyves', 'captyvement'],
 'captyvyt': {'captyvyte': []},
 'capu': {'capue': [], 'capus': []},
 'capua': {'capuae': [], 'capuas': []},
 'capuan': {'capuans': []},
 'capuanu': {'capuanus': []},
 'capubl': {'capuble': []},
 'capuc': {'capuce': ['capuces'], 'capucity': []},
 'capuccino': {'capuccinos': []},
 'capuce': ['capuces'],
 'capuch': {'capuche': ['capuches']},
 'capuche': ['capuches'],
 'capuchi': {'capuchiness': ['capuchinesses']},
 'capuchin': ['capuchine', 'capuchines'],
 'capuchina': {'capuchinas': []},
 'capuchinad': {'capuchinade': []},
 'capuchiness': ['capuchinesses'],
 'capuchinho': {'capuchinhos': []},
 'capuchino': {'capuchinos': []},
 'capuchinu': {'capuchinus': []},
 'capuchiu': {'capuchius': []},
 'capucho': {'capuchos': []},
 'capuchon': {'capuchons': []},
 'capucii': {'capuciis': []},
 'capucijnenvo': {'capucijnenvoer': []},
 'capucin': {'capucine': ['capuciner', 'capucines'], 'capucins': []},
 'capucinad': {'capucinade': ['capucinades']},
 'capucinade': ['capucinades'],
 'capucinc': {'capucincs': []},
 'capucine': ['capuciner', 'capucines'],
 'capucinu': {'capucinus': []},
 'capuciu': {'capucius': []},
 'capud': {'capuder': []},
 'capudin': {'capudine': []},
 'capuein': {'capueines': []},
 'capui': {'capuis': []},
 'capul': {'capule': ['capules'], 'capull': []},
 'capulana': {'capulanas': []},
 'capulari': {'capularis': []},
 'capulct': {'capulcts': []},
 'capule': ['capules'],
 'capulef': {'capulefs': []},
 'capulet': {'capulets': []},
 'capuli': {'capulies': []},
 'capulid': {'capulids': []},
 'capulida': {'capulidae': []},
 'capulin': {'capulines': []},
 'capullana': {'capullanas': []},
 'capullo': {'capullos': []},
 'capulu': {'capulus': []},
 'capun': {'capune': []},
 'capur': {'capure': ['capured'], 'capuring': []},
 'capure': ['capured'],
 'capurniu': {'capurnius': []},
 'capus': {'capuse': []},
 'capusl': {'capusle': ['capusles']},
 'capusle': ['capusles'],
 'capusul': {'capusule': []},
 'caput': ['capute', 'caputal'],
 'caputi': {'caputy': []},
 'caputii': {'caputiis': []},
 'caputmedusa': {'caputmedusae': []},
 'caputo': {'caputos': []},
 'caputqu': {'caputque': []},
 'caputr': {'caputre': ['caputred']},
 'caputre': ['caputred'],
 'caputserpenti': {'caputserpentis': []},
 'caputur': {'caputure': ['caputured']},
 'caputure': ['caputured'],
 'capuzin': {'capuziner': []},
 'capwear': {'capwearing': []},
 'capweight': {'capweighted': []},
 'capwel': {'capwell': ['capwells']},
 'capwell': ['capwells'],
 'capwir': {'capwire': []},
 'capy': ['capys'],
 'capybara': {'capybara': []},
 'capytain': {'capytaines': []},
 'capytan': {'capytane': []},
 'capytayn': {'capytayne': ['capytaynes']},
 'capytayne': ['capytaynes'],
 'caq': {'caqs': []},
 'caqador': {'caqadores': []},
 'caqda': {'caqdas': []},
 'caqient': {'caqienter': []},
 'caqu': {'caque': ['caques']},
 'caque': ['caques'],
 'caquet': {'caqueter': [], 'caquets': []},
 'caquetag': {'caquetage': []},
 'caqueteus': {'caqueteuse': []},
 'caquetio': {'caquetios': []},
 'caquetoir': {'caquetoire': ['caquetoires']},
 'caquetoire': ['caquetoires'],
 'caquett': {'caquette': []},
 'car': ['carse', 'carsed', 'carsely', 'carsful'],
 "car'": {"car's": []},
 "car'g": {"car'ge": []},
 "car'ri": {"car'ry": []},
 'cara': {'carae': ['caraes'], 'caraful': ['carafully'], 'caras': []},
 'caraat': {'caraate': [], 'caraatic': []},
 'carab': {'carabe': ['carabes'], 'carabou': [], 'carabs': []},
 'caraba': {'carabas': []},
 'carabaj': {'carabajal': []},
 'carabali': {'carabalies': [], 'carabalis': []},
 'caraballo': {'caraballos': []},
 'caraban': {'carabane': []},
 'carabanchel': {'carabancheles': []},
 'carabant': {'carabantes': []},
 'carabao': {'carabao': []},
 'carabass': {'carabasse': []},
 'carabatea': {'carabateas': []},
 'carabato': {'carabatos': []},
 'carabatso': {'carabatsos': []},
 'carabba': {'carabbas': []},
 'carabe': {'carabee': ['carabees']},
 'carabee': ['carabees'],
 'carabel': {'carabell': ['carabelle']},
 'carabela': {'carabelas': []},
 'carabell': ['carabelle'],
 'carabelles': {'carabellese': []},
 'caraberwel': {'caraberwell': []},
 'carabi': {'carabie': [], 'carabis': [], 'caraby': []},
 'carabia': {'carabias': []},
 'carabib': {'carabiber': []},
 'carabid': {'carabide': ['carabides', 'carabideous'],
             'carabidous': [],
             'carabids': []},
 'carabida': {'carabidae': [], 'carabidas': []},
 'carabidc': {'carabidce': []},
 'carabide': {'carabidee': []},
 'carabidi': {'carabidie': []},
 'carabids': {'carabidse': []},
 'carabidt': {'carabidte': []},
 'carabin': {'carabine': ['carabiner', 'carabines', 'carabineer'],
             'carabins': []},
 'carabina': {'carabinae': [], 'carabinas': []},
 'carabine': ['carabiner', 'carabines', 'carabineer'],
 'carabinero': {'carabineros': []},
 'carabini': {'carabinier': []},
 'carabinier': {'carabiniere': []},
 'carabiniero': {'carabinieros': []},
 'carabiqu': {'carabiques': []},
 'carabit': {'carabites': []},
 'carabl': {'carable': []},
 'carablda': {'carabldae': []},
 'carabo': {'carabos': []},
 'caraboa': {'caraboas': []},
 'carabocrinu': {'carabocrinus': []},
 'carabod': {'carabodes': []},
 'carabodida': {'carabodidae': []},
 'caraboid': {'caraboides': [], 'caraboids': []},
 'caraboss': {'carabosse': []},
 'carabot': {'carabots': []},
 'carabrensi': {'carabrensis': []},
 'carabu': {'carabus': []},
 'carabyn': {'carabyne': ['carabynes']},
 'carabyne': ['carabynes'],
 'carabys': {'carabyses': []},
 'carac': {'caracal': [],
           'caracates': [],
           'carace': [],
           'caracity': [],
           'caracs': []},
 'caraca': {'caracas': []},
 'caracal': {'caracall': ['caracalle']},
 'caracall': ['caracalle'],
 'caracalla': {'caracallae': [], 'caracallas': []},
 'caracallu': {'caracallus': []},
 'caracalo': {'caracalos': []},
 'caracan': {'caracans': []},
 'caracanthida': {'caracanthidae': []},
 'caracanthu': {'caracanthus': []},
 'caracara': {'caracara': []},
 'caracass': {'caracas': []},
 'caracatur': {'caracature': ['caracatures']},
 'caracature': ['caracatures'],
 'caracca': {'caraccas': []},
 'caracci': {'caraccis': []},
 'caraccid': {'caraccident': []},
 'caraccio': {'caraccios': []},
 'caracciolo': {'caracciolos': []},
 'caracciolu': {'caracciolus': []},
 'caracco': {'caraccos': []},
 'caracea': {'caraceas': []},
 'caracen': {'caracene': []},
 'carach': {'carache': ['caraches']},
 'carache': ['caraches'],
 'caracier': {'caraciere': ['caracieres']},
 'caraciere': ['caracieres'],
 'carack': ['caracke', 'carackes'],
 'carackt': {'carackter': []},
 'caraclacu': {'caraclacus': []},
 'caracler': {'caraclere': ['caracleres']},
 'caraclere': ['caracleres'],
 'caraco': {'caracos': []},
 'caracoa': {'caracoas': []},
 'caracoi': {'caracois': []},
 'caracol': {'caracole': ['caracoles', 'caracoled'],
             'caracoling': ['caracolings'],
             'caracolled': [],
             'caracolling': [],
             'caracols': []},
 'caracola': {'caracolas': []},
 'caracole': ['caracoles', 'caracoled'],
 'caracolin': {'caracoline': []},
 'caracoling': ['caracolings'],
 'caracolu': {'caracolus': []},
 'caracosmo': {'caracosmos': []},
 'caracosta': {'caracostas': []},
 'caracotsio': {'caracotsios': []},
 'caract': {'caracte': ['caractes', 'caracter', 'caracters'], 'caracts': []},
 'caractacn': {'caractacns': []},
 'caractacu': {'caractacus': []},
 'caractaeu': {'caractaeus': []},
 'caractatu': {'caractatus': []},
 'caractbr': {'caractbres': []},
 'caractcr': {'caractcre': ['caractcres']},
 'caractcre': ['caractcres'],
 'caractcristiqu': {'caractcristiques': []},
 'caractdr': {'caractdre': ['caractdres']},
 'caractdre': ['caractdres'],
 'caractdristiqu': {'caractdristiques': []},
 'caracte': ['caractes', 'caracter', 'caracters'],
 "caracte'r": {"caracte're": []},
 'caractens': {'caractensation': [], 'caractense': []},
 'caractenstiqu': {'caractenstique': ['caractenstiques']},
 'caractenstique': ['caractenstiques'],
 'caracter': {'caractere': ['caracteres'],
              'caracterization': [],
              'caracterize': ['caracterized', 'caracterizes'],
              'caracterizing': []},
 'caracterc': {'caractercs': []},
 'caractere': ['caracteres'],
 'caracterfstica': {'caracterfsticas': []},
 'caracteri': {'caracteris': []},
 'caracteribu': {'caracteribus': []},
 'caracteric': {'caracterice': []},
 'caracteriel': {'caracteriels': []},
 'caracteris': {'caracterisant': [],
                'caracterisation': ['caracterisations'],
                'caracterise': ['caracterises',
                                'caracteriser',
                                'caracterised',
                                'caracterisent']},
 'caracterisai': {'caracterisaient': []},
 'caracterisation': ['caracterisations'],
 'caracterise': {'caracterisee': ['caracterisees']},
 'caracterisee': ['caracterisees'],
 'caracteriser': {'caracteriserent': []},
 'caracterist': {'caracteristic': ['caracteristics', 'caracteristically']},
 'caracteristic': {'caracteristice': []},
 'caracteristica': {'caracteristicas': []},
 'caracteristicament': {'caracteristicamente': []},
 'caracteristicil': {'caracteristicile': []},
 'caracteristico': {'caracteristicos': []},
 'caracteristiqu': {'caracteristique': ['caracteristiques']},
 'caracteristiquc': {'caracteristiqucs': []},
 'caracteristique': ['caracteristiques'],
 'caracteriz': {'caracterizou': []},
 'caracterizacion': {'caracterizaciones': []},
 'caracterizada': {'caracterizadas': []},
 'caracterizado': {'caracterizados': []},
 'caracterizars': {'caracterizarse': []},
 'caracterize': ['caracterized', 'caracterizes'],
 'caracterlstica': {'caracterlsticas': []},
 'caracterologi': {'caracterologie': []},
 'caractevistiqu': {'caractevistiques': []},
 'caracteyistiqu': {'caracteyistiques': []},
 'caractfer': {'caractfere': []},
 'caracth': {'caracthe': ['caracthes']},
 'caracthe': ['caracthes'],
 'caracthr': {'caracthres': []},
 'caracticu': {'caracticus': []},
 'caractir': {'caractire': ['caractires']},
 'caractire': ['caractires'],
 'caractiristiqu': {'caractiristique': ['caractiristiques']},
 'caractiristique': ['caractiristiques'],
 'caractkr': {'caractkres': []},
 'caractlr': {'caractlres': []},
 'caractor': {'caractors': []},
 'caractsr': {'caractsre': []},
 'caractsristiqu': {'caractsristiques': []},
 'caracttr': {'caracttres': []},
 'caractu': {'caractus': []},
 'caracu': {'caracus': []},
 'caracul': {'caracul': []},
 'caracur': {'caracures': []},
 'caracut': {'caracute': ['caracutes']},
 'caracute': ['caracutes'],
 'carada': {'caradas': []},
 'caradal': {'caradale': []},
 'caradent': {'caradente': []},
 'caradhra': {'caradhras': []},
 'caradin': {'caradine': []},
 'carado': {'caradoe': [], 'carados': []},
 'caradoc': {'caradocs': []},
 'caradocu': {'caradocus': []},
 'caradolc': {'caradolce': []},
 'caradon': {'caradons': []},
 'caradoro': {'caradoros': []},
 'caradrinida': {'caradrinidae': []},
 'caradu': {'caradus': []},
 'carae': ['caraes'],
 'caraea': {'caraeas': []},
 'caraead': {'caraeades': []},
 'caraeca': {'caraecas': []},
 'caraegi': {'caraegie': []},
 'caraeroon': {'caraeroons': []},
 'caraetacu': {'caraetacus': []},
 'caraeter': {'caraetere': ['caraeteres']},
 'caraetere': ['caraeteres'],
 'caraf': {'carafate': [], 'carafe': []},
 'carafa': {'carafas': []},
 'caraff': {'caraffe': ['caraffes']},
 'caraffa': {'caraffas': []},
 'caraffe': ['caraffes'],
 'carafon': {'carafons': []},
 'caraful': ['carafully'],
 'carag': {'carage': ['carages']},
 'caraga': {'caragas': []},
 'caragan': {'caragans': []},
 'caragana': ['caraganae'],
 'carage': ['carages'],
 'carageenan': {'carageenans': []},
 'carageorg': {'carageorge': []},
 'caragh': {'caragher': []},
 'caragial': {'caragiale': []},
 'caragiani': {'caragianis': []},
 'caragianni': {'caragiannis': []},
 'caragonn': {'caragonne': []},
 'caragouni': {'caragounis': []},
 'caragu': {'carague': []},
 'carah': {'caraher': []},
 'carahtuk': {'carahtuke': []},
 'carahu': {'carahue': [], 'carahus': []},
 'carai': {'carais': []},
 "carai'b": {"carai'be": []},
 'caraib': {'caraibe': ['caraibes'], 'caraibs': []},
 'caraiba': {'caraibas': []},
 'caraibc': {'caraibcs': []},
 'caraibe': ['caraibes'],
 'caraibicu': {'caraibicus': []},
 'caraibisch': {'caraibische': []},
 'carail': {'caraill': ['caraille']},
 'caraill': ['caraille'],
 'caraillu': {'caraillus': []},
 'carain': {'caraine': []},
 'caraip': {'caraipe': []},
 'carairi': {'carairy': []},
 'caraisco': {'caraiscos': []},
 'carait': {'caraite': ['caraites']},
 'caraite': ['caraites'],
 'caraj': {'carajal': []},
 'caraja': {'carajas': []},
 'carajd': {'carajds': []},
 'caraji': {'carajis': []},
 'carajo': {'carajos': []},
 'carak': {'carake': ['caraker'], 'caraks': []},
 'caraka': {'carakas': []},
 'carake': ['caraker'],
 'carakosta': {'carakostas': []},
 'carakt': {'carakter': []},
 'carakushanski': {'carakushansky': []},
 'caral': {'carale': ['carales'],
           'caralitis': [],
           'carall': ['caralli'],
           'carals': []},
 'caralb': {'caralbe': ['caralbes']},
 'caralbe': ['caralbes'],
 'caraldston': {'caraldstone': []},
 'carale': {'caralee': []},
 'carali': {'caralie': ['caralier'], 'caralis': []},
 'caralie': ['caralier'],
 'caralin': {'caraline': []},
 'carall': ['caralli'],
 'caralluma': {'carallumas': []},
 'caralog': {'caraloging': []},
 'caralogu': {'caralogue': []},
 'caralp': {'caralps': []},
 'caralri': {'caralry': []},
 'caram': {'caramalli': [], 'caramate': [], 'carame': ['carames', 'caramely']},
 'caraman': {'caramans': []},
 'caramanchel': {'caramancheles': []},
 'caramani': {'caramanie': [], 'caramanis': [], 'caramany': []},
 'caramanian': {'caramanians': []},
 'caramanli': {'caramanlis': [], 'caramanly': []},
 'caramano': {'caramanos': []},
 'caramb': {'carambal': []},
 'caramba': {'carambas': []},
 'carambi': {'carambis': []},
 'carambol': {'carambole': []},
 'carambola': {'carambola': []},
 'carambolad': {'carambolade': []},
 'carambolag': {'carambolage': []},
 'carame': ['carames', 'caramely'],
 'caramel': ['carameled',
             'caramelle',
             'caramelize',
             'caramelled',
             'caramelizes',
             'caramelized',
             'caramelizing',
             'caramelization'],
 'caramelcolor': {'caramelcolored': []},
 'caramelcolour': {'caramelcoloured': []},
 'caramelis': {'caramelisation': [],
               'caramelise': ['caramelises', 'caramelised'],
               'caramelising': []},
 'caramelise': ['caramelises', 'caramelised'],
 'caramelli': {'caramelly': []},
 'caramellik': {'caramellike': []},
 'caramelo': {'caramelos': []},
 'carament': {'caramente': []},
 'caramero': {'carameros': []},
 'caramh': {'caramhe': []},
 'carami': {'caramy': []},
 'caramin': {'caraminal': [], 'caramine': []},
 'caramor': {'caramore': []},
 'caramot': {'caramote': []},
 'carampan': {'carampane': []},
 'carampangu': {'carampangue': []},
 'caramu': {'caramuelis': []},
 'caramuru': {'caramurus': []},
 'caran': {'carane': [], 'caranitis': [], 'carans': []},
 'carana': {'caranas': []},
 'caranaso': {'caranasos': []},
 'caranc': {'carance': [], 'caranci': []},
 'carancaguac': {'carancaguaces': []},
 'carancaguas': {'carancaguases': []},
 'carancahua': {'carancahuas': []},
 'carancahuas': {'carancahuases': []},
 'carancho': {'caranchos': []},
 'caranchua': {'caranchuas': []},
 'carand': {'carande': []},
 'caranda': {'caranda': []},
 'carandahi': {'carandahy': []},
 'carandel': {'carandell': []},
 'carandent': {'carandente': []},
 'carandini': {'carandinis': []},
 'carandu': {'carandus': []},
 'carang': {'carangal': []},
 'caranga': {'carangas': []},
 'carangi': {'carangis': []},
 'carangid': {'carangid': []},
 'carangida': {'carangidae': []},
 'carangidc': {'carangidce': []},
 'carangids': {'carangidse': []},
 'carangoid': {'carangoides': []},
 'carangoli': {'carangoly': []},
 'carangooli': {'carangooly': []},
 'carangu': {'carangue': ['carangues'], 'carangus': []},
 'carangue': ['carangues'],
 'caranguejo': {'caranguejos': []},
 'carani': {'caranis': []},
 'caranica': {'caranicas': []},
 'caranika': {'caranikas': []},
 'caranna': {'carannas': []},
 'carannant': {'carannante': []},
 'carano': {'caranos': []},
 'caranob': {'caranobe': []},
 'caranoso': {'caranosos': []},
 'caranqu': {'caranque': ['caranques']},
 'caranque': ['caranques'],
 'caranqui': {'caranquis': []},
 'caranseb': {'caransebe': ['caransebes']},
 'caransebe': ['caransebes'],
 'caransiu': {'caransius': []},
 'carant': {'carante': ['carantes']},
 'carantanian': {'carantanians': []},
 'carante': ['carantes'],
 'carantinu': {'carantinus': []},
 'carantiu': {'carantius': []},
 'carantocu': {'carantocus': []},
 'carantoiian': {'carantoiians': []},
 'carantonu': {'carantonus': []},
 'carantouan': {'carantouans': []},
 'carantouanai': {'carantouanais': []},
 'carantouannai': {'carantouannais': []},
 'carantu': {'carantus': []},
 'caranu': {'caranus': []},
 'carao': {'caraos': []},
 'caraoen': {'caraoens': []},
 'caraolo': {'caraolos': []},
 'caraona': {'caraonas': []},
 'caraota': {'caraotas': []},
 'carap': {'carape': [], 'carapic': [], 'caraps': []},
 'carapac': {'carapace': ['carapaced', 'carapaceous']},
 'carapace': ['carapaced', 'carapaceous'],
 'carapacelik': {'carapacelike': []},
 'carapaci': {'carapacial': []},
 'carapana': {'carapanas': []},
 'carapano': {'carapanos': []},
 'carapato': {'carapatos': []},
 'carapebu': {'carapebus': []},
 'carapel': {'carapelle': []},
 'carapeti': {'carapetis': []},
 'caraphractu': {'caraphractus': []},
 'carapida': {'carapidae': []},
 'carapintada': {'carapintadas': []},
 'carapinu': {'carapinus': []},
 'carapiperi': {'carapiperis': []},
 'carapu': {'carapus': []},
 'caraqu': {'caraque': ['caraques']},
 'caraque': ['caraques'],
 'caraquefio': {'caraquefios': []},
 'caraquenian': {'caraquenians': []},
 'caraqueno': {'caraquenos': []},
 'caraquett': {'caraquette': []},
 'carar': {'carare': ['carares']},
 'carara': {'cararas': []},
 'cararact': {'cararacts': []},
 'carare': ['carares'],
 'caras': {'carase': []},
 'carasal': {'carasale': ['carasales']},
 'carasale': ['carasales'],
 'carasc': {'carascal': []},
 'carasi': {'carasy': []},
 'carasiu': {'carasius': []},
 'carass': {'carassed': [], 'carasses': [], 'carassiti': [], 'carassou': []},
 'carassembl': {'carassembly': []},
 'carassin': {'carassins': []},
 'carassiop': {'carassiops': []},
 'carassiu': {'carassius': []},
 'carassiusauratu': {'carassiusauratus': []},
 'carassonn': {'carassonne': []},
 'carassu': {'carassus': []},
 'carastroph': {'carastrophe': [], 'carastrophic': []},
 'carat': ['carate', 'carates', 'caratal', 'carater'],
 'carata': {'caratas': []},
 'carataco': {'caratacos': []},
 'caratacu': {'caratacus': []},
 'caratag': {'caratage': []},
 'caratair': {'caratairs': []},
 'caratb': {'caratbes': []},
 'caratenoid': {'caratenoids': []},
 'carater': {'caratere': ['carateres']},
 'caratere': ['carateres'],
 'carateristica': {'carateristicas': []},
 'carateristiqu': {'carateristiques': []},
 'caratg': {'caratge': []},
 'carath': {'carathers': []},
 'carathanassi': {'carathanassis': []},
 'carathdodori': {'carathdodory': []},
 'caratheodori': {'caratheodory': []},
 'carathi': {'carathis': []},
 'carati': {'caraty': []},
 'caratiu': {'caratius': []},
 'caratt': {'caratte': []},
 'caratter': {'carattere': []},
 'caratteristicament': {'caratteristicamente': []},
 'caratteristich': {'caratteristiche': []},
 'caratterizz': {'caratterizzate': []},
 'caratterizzant': {'caratterizzante': []},
 'caratterizzar': {'caratterizzare': []},
 'caratterizzazion': {'caratterizzazione': []},
 'caratza': {'caratzas': []},
 'carau': {'caraus': []},
 'carauan': {'carauans': []},
 'caraufiu': {'caraufius': []},
 'caraujiu': {'caraujius': []},
 'carauna': {'caraunas': []},
 'carausin': {'carausins': []},
 'carausiu': {'carausius': []},
 'carauslu': {'carauslus': []},
 'caraustu': {'caraustus': []},
 'carav': {'caraval': ['caravals'],
           'caravances': [],
           'caraveli': [],
           'caravs': []},
 'carava': {'caravas': []},
 'caravag': {'caravage': []},
 'caravagesqu': {'caravagesque': []},
 'caravagg': {'caravaggism': []},
 'caravaggesqu': {'caravaggesque': ['caravaggesques']},
 'caravaggesque': ['caravaggesques'],
 'caravaggiesqu': {'caravaggiesque': []},
 'caravaggio': {'caravaggio': []},
 'caravaggioesqu': {'caravaggioesque': []},
 'caravaggist': {'caravaggists': []},
 'caravaglio': {'caravaglios': []},
 'caravai': {'caravaial': []},
 'caravaj': {'caravajal': []},
 'caravajal': {'caravajales': []},
 'caraval': {'caravale': [], 'caravalle': []},
 'caravallo': {'caravallos': []},
 'caravan': ['caravane',
             'caravanes',
             'caravaned',
             'caravaner',
             'caravanned',
             'caravaning',
             'caravaners',
             'caravaneer',
             'caravanning',
             'caravaneers',
             'caravaneering'],
 'caravana': {'caravanas': []},
 'caravanett': {'caravanette': []},
 'caravani': {'caravanier': ['caravaniers']},
 'caravanier': {'caravaniere': ['caravanieres']},
 'caravaniere': ['caravanieres'],
 'caravanist': {'caravanists': []},
 'caravanlead': {'caravanleader': ['caravanleaders']},
 'caravanleader': ['caravanleaders'],
 'caravann': {'caravanne': ['caravanner', 'caravanners']},
 'caravanne': ['caravanner', 'caravanners'],
 'caravanrout': {'caravanroute': ['caravanroutes']},
 'caravanroute': ['caravanroutes'],
 'caravansara': {'caravansaras': []},
 'caravansarai': {'caravansarais': []},
 'caravansaray': {'caravansarays': []},
 'caravansari': {'caravansary': []},
 'caravansera': {'caravanseras': []},
 'caravanserai': {'caravanserai': []},
 'caravanserail': {'caravanserails': []},
 'caravanseray': {'caravanserays': []},
 'caravanseri': {'caravanserie': ['caravanseries'], 'caravansery': []},
 'caravanserie': ['caravanseries'],
 'caravant': {'caravantes': []},
 'caravantiu': {'caravantius': []},
 'caravantrad': {'caravantrade': []},
 'caravaqu': {'caravaque': []},
 'caravat': {'caravats': []},
 'caravati': {'caravaty': []},
 'caravcl': {'caravclle': []},
 'caravel': {'caravell': ['caravelle', 'caravelles'], 'caravels': []},
 'caravela': {'caravelas': []},
 'caravell': ['caravelle', 'caravelles'],
 'caravella': {'caravellae': [], 'caravellas': []},
 'caraveu': {'caraveue': []},
 'caravia': {'caravias': []},
 'caravil': {'caraville': []},
 'caravisien': {'caravisiens': []},
 'caravola': {'caravolas': []},
 'caravsiv': {'caravsivs': []},
 'carawan': {'carawans': []},
 'caraway': {'caraway': []},
 'carawayse': {'carawayseed': ['carawayseeds']},
 'carawayseed': ['carawayseeds'],
 'carawel': {'carawell': []},
 'carawin': {'carawine': []},
 'carawong': {'carawonging': []},
 'caray': {'carayou': [], 'carays': []},
 'caraya': {'carayas': []},
 'carayanni': {'carayannis': []},
 'carayannioti': {'carayanniotis': []},
 'carayannopoulo': {'carayannopoulos': []},
 'carayianni': {'carayiannis': []},
 'carayn': {'carayne': []},
 'carayon': {'carayons': []},
 'carazi': {'carazie': []},
 'carazzon': {'carazzone': []},
 'carb': {'carbe': ['carbed'], 'carbing': [], 'carbs': []},
 'carba': {'carbas': []},
 'carbacephem': {'carbacephems': []},
 'carbacholin': {'carbacholine': []},
 'carbacholinduc': {'carbacholinduced': []},
 'carbacholstimul': {'carbacholstimulated': []},
 'carbacryl': {'carbacrylic': []},
 'carbacrylamin': {'carbacrylamine': []},
 'carbag': {'carbage': []},
 'carbaj': {'carbajal': ['carbajals']},
 'carbajal': ['carbajals'],
 'carbal': {'carballal': [], 'carballes': []},
 'carbaldehyd': {'carbaldehyde': []},
 'carballa': {'carballas': []},
 'carballo': {'carballos': []},
 'carbam': {'carbamate': [], 'carbamic': []},
 'carbama': {'carbamas': []},
 'carbamaz': {'carbamaze': []},
 'carbamazapin': {'carbamazapine': []},
 'carbamazcpin': {'carbamazcpine': []},
 'carbamazepin': {'carbamazepine': ['carbamazepines']},
 'carbamazepine': ['carbamazepines'],
 'carbamazepineinduc': {'carbamazepineinduced': []},
 'carbamazepln': {'carbamazeplne': []},
 'carbamazepm': {'carbamazepme': []},
 'carbamazin': {'carbamazine': []},
 'carbamazipin': {'carbamazipine': []},
 'carbamezapin': {'carbamezapine': []},
 'carbamezepin': {'carbamezepine': []},
 'carbami': {'carbamy': []},
 'carbamid': {'carbamide': []},
 'carbamidomethyl': {'carbamidomethylated': [], 'carbamidomethylation': []},
 'carbamin': {'carbaminate': [], 'carbamine': ['carbamines'], 'carbaminic': []},
 'carbamine': ['carbamines'],
 'carbaminoylcholin': {'carbaminoylcholine': []},
 'carbamit': {'carbamite': []},
 'carbamothio': {'carbamothioate': []},
 'carbamoyl': {'carbamoylate': ['carbamoylates', 'carbamoylated'],
               'carbamoylating': [],
               'carbamoylation': []},
 'carbamoylas': {'carbamoylase': []},
 'carbamoylaspart': {'carbamoylaspartate': []},
 'carbamoylate': ['carbamoylates', 'carbamoylated'],
 'carbamoylcholin': {'carbamoylcholine': []},
 'carbamoylphosph': {'carbamoylphosphate': []},
 'carbamoylputrescin': {'carbamoylputrescine': []},
 'carbamoyltransferas': {'carbamoyltransferase': ['carbamoyltransferases']},
 'carbamoyltransferase': ['carbamoyltransferases'],
 'carbamyl': {'carbamylate': ['carbamylated', 'carbamylates'],
              'carbamylating': [],
              'carbamylation': []},
 'carbamylas': {'carbamylase': []},
 'carbamylaspart': {'carbamylaspartate': [], 'carbamylaspartic': []},
 'carbamylate': ['carbamylated', 'carbamylates'],
 'carbamylcholin': {'carbamylcholine': []},
 'carbamylglutam': {'carbamylglutamate': [], 'carbamylglutamic': []},
 'carbamylphosph': {'carbamylphosphate': []},
 'carbamyltransferas': {'carbamyltransferase': []},
 'carban': {'carbanate': [], 'carbane': []},
 'carbanil': {'carbanilate': ['carbanilates'],
              'carbanilation': [],
              'carbanilic': []},
 'carbanilate': ['carbanilates'],
 'carbanilid': {'carbanilide': ['carbanilides']},
 'carbanilide': ['carbanilides'],
 'carbanion': {'carbanionic': [], 'carbanions': []},
 'carbanol': {'carbanolate': []},
 'carbanu': {'carbanus': []},
 'carbapenem': {'carbapenems': []},
 'carbapenemas': {'carbapenemase': ['carbapenemases']},
 'carbapenemase': ['carbapenemases'],
 'carbargain': {'carbargains': []},
 'carbari': {'carbary': []},
 'carbarn': {'carbarns': []},
 'carbarri': {'carbarrie': [], 'carbarry': []},
 'carbarson': {'carbarsone': []},
 'carbas': {'carbased': []},
 'carbaseosqu': {'carbaseosque': []},
 'carbason': {'carbasone': []},
 'carbass': {'carbasse': []},
 'carbasu': {'carbasus': []},
 'carbat': {'carbate': []},
 'carbaz': {'carbazate': []},
 'carbazepin': {'carbazepine': []},
 'carbazid': {'carbazide': ['carbazides']},
 'carbazide': ['carbazides'],
 'carbazochrom': {'carbazochrome': []},
 'carbazol': {'carbazole': ['carbazoles']},
 'carbazole': ['carbazoles'],
 'carbazon': {'carbazone': ['carbazones']},
 'carbazone': ['carbazones'],
 'carbazot': {'carbazotate': [], 'carbazotic': []},
 'carbchydr': {'carbchydrate': ['carbchydrates']},
 'carbchydrate': ['carbchydrates'],
 'carbcri': {'carbcry': []},
 'carbcrri': {'carbcrry': []},
 'carbe': {'carbee': []},
 'carbea': {'carbeas': []},
 'carbel': {'carbell': []},
 'carbemazepin': {'carbemazepine': []},
 'carben': {'carbene': ['carbenes'], 'carbenic': []},
 'carbendazim': {'carbendazime': []},
 'carbene': ['carbenes'],
 'carbeni': {'carbeny': []},
 'carbenoid': {'carbenoids': []},
 'carbentu': {'carbentus': []},
 'carber': {'carbers': []},
 'carberi': {'carbery': ['carberys']},
 'carberia': {'carberiae': []},
 'carberri': {'carberrie': [], 'carberry': ['carberrys']},
 'carberry': ['carberrys'],
 'carberryhil': {'carberryhill': []},
 'carbery': ['carberys'],
 'carbet': {'carbets': []},
 'carbetamid': {'carbetamide': []},
 'carbetapentan': {'carbetapentane': []},
 'carbi': {'carbie': [], 'carbis': [], 'carby': ['carbys']},
 'carbic': {'carbice': []},
 'carbid': {'carbide': ['carbided'],
            'carbidic': [],
            'carbiding': [],
            'carbidization': [],
            'carbids': []},
 'carbide': ['carbided'],
 'carbidebas': {'carbidebased': []},
 'carbideform': {'carbideforming': []},
 'carbidetip': {'carbidetipped': []},
 'carbien': {'carbiener': []},
 'carbiesdal': {'carbiesdale': []},
 'carbiliu': {'carbilius': []},
 'carbimazol': {'carbimazole': []},
 'carbimid': {'carbimide': ['carbimides']},
 'carbimide': ['carbimides'],
 'carbin': {'carbine': ['carbined', 'carbineer', 'carbiners'], 'carbins': []},
 'carbinamin': {'carbinamine': []},
 'carbine': ['carbined', 'carbineer', 'carbiners'],
 'carbinero': {'carbineros': []},
 'carbini': {'carbinier': ['carbiniers']},
 'carbinier': ['carbiniers'],
 'carbinol': {'carbinole': [], 'carbinols': []},
 'carbinolamid': {'carbinolamide': []},
 'carbinolamin': {'carbinolamine': ['carbinolamines']},
 'carbinolamine': ['carbinolamines'],
 'carbio': {'carbioe': []},
 'carbisdal': {'carbisdale': []},
 'carbit': {'carbital': [], 'carbite': []},
 'carbitol': {'carbitols': []},
 'carbl': {'carble': []},
 'carbld': {'carblde': []},
 'carbnret': {'carbnretted': []},
 'carbo': {'carbos': []},
 'carboalumin': {'carboaluminate': []},
 'carboanhydras': {'carboanhydrase': []},
 'carbobydr': {'carbobydrate': ['carbobydrates']},
 'carbobydrate': ['carbobydrates'],
 'carboc': {'carbocation': ['carbocations']},
 'carbocain': {'carbocaine': []},
 'carbocalori': {'carbocalories': []},
 'carbocation': {'carbocationic': []},
 'carbochem': {'carbochemical': ['carbochemicals']},
 'carbochemical': ['carbochemicals'],
 'carbochemistri': {'carbochemistry': []},
 'carbochimiqu': {'carbochimique': []},
 'carbochlorin': {'carbochlorination': []},
 'carbocholin': {'carbocholine': []},
 'carbocistein': {'carbocisteine': []},
 'carboco': {'carbocoal': []},
 'carbocyanin': {'carbocyanine': ['carbocyanines']},
 'carbocyanine': ['carbocyanines'],
 'carbocycl': {'carbocycle': ['carbocycles'], 'carbocyclic': ['carbocyclics']},
 'carbocycle': ['carbocycles'],
 'carbocyclic': ['carbocyclics'],
 'carbocyl': {'carbocylic': []},
 'carbocystein': {'carbocysteine': []},
 'carbodi': {'carbodies': [], 'carbody': []},
 'carbodiimid': {'carbodiimide': ['carbodiimides']},
 'carbodiimide': ['carbodiimides'],
 'carbodimid': {'carbodimide': []},
 'carbodithio': {'carbodithioate': [], 'carbodithioic': []},
 'carbodydr': {'carbodydrate': ['carbodydrates']},
 'carbodydrate': ['carbodydrates'],
 'carboelectr': {'carboelectric': []},
 'carbohdyr': {'carbohdyrate': ['carbohdyrates']},
 'carbohdyrate': ['carbohdyrates'],
 'carbohi': {'carbohy': []},
 'carbohidrato': {'carbohidratos': []},
 'carbohol': {'carboholics': []},
 'carbohvdr': {'carbohvdrate': ['carbohvdrates']},
 'carbohvdrate': ['carbohvdrates'],
 'carbohyd': {'carbohydate': ['carbohydates']},
 'carbohydate': ['carbohydates'],
 'carbohydr': {'carbohydrate': ['carbohydrated'], 'carbohydration': []},
 'carbohydras': {'carbohydrase': ['carbohydrases']},
 'carbohydrase': ['carbohydrases'],
 'carbohydrat': {'carbohydrats': []},
 'carbohydratas': {'carbohydratases': []},
 'carbohydrate': ['carbohydrated'],
 'carbohydratebas': {'carbohydratebased': []},
 'carbohydratebind': {'carbohydratebinding': []},
 'carbohydratecontain': {'carbohydratecontaining': []},
 'carbohydratedefici': {'carbohydratedeficient': []},
 'carbohydratedigest': {'carbohydratedigesting': []},
 'carbohydrateelectrolyt': {'carbohydrateelectrolyte': []},
 'carbohydratefre': {'carbohydratefree': []},
 'carbohydrateinduc': {'carbohydrateinduced': []},
 'carbohydratelik': {'carbohydratelike': []},
 'carbohydrateload': {'carbohydrateloading': []},
 'carbohydraterecognit': {'carbohydraterecognition': []},
 'carbohydraterestrict': {'carbohydraterestricted': []},
 'carbohydratesplit': {'carbohydratesplitting': []},
 'carbohydrazid': {'carbohydrazide': []},
 'carbohydrid': {'carbohydrides': []},
 'carbohydrogen': {'carbohydrogens': []},
 'carbohydrr': {'carbohydrres': []},
 'carbohyor': {'carbohyorate': []},
 'carbohyr': {'carbohyrate': ['carbohyrates']},
 'carbohyrate': ['carbohyrates'],
 'carboid': {'carboids': []},
 'carbol': {'carbolate': ['carbolated', 'carbolates'],
            'carbolic': ['carbolics'],
            'carbolism': [],
            'carbolization': [],
            'carbolize': ['carbolized'],
            'carbolizing': [],
            'carboll': []},
 'carbolate': ['carbolated', 'carbolates'],
 'carbolen': {'carbolene': []},
 'carbolic': ['carbolics'],
 'carboligas': {'carboligase': []},
 'carbolin': {'carboline': ['carbolines']},
 'carboline': ['carbolines'],
 'carbolineum': {'carbolineums': []},
 'carbolis': {'carbolised': [], 'carbolising': []},
 'carbolit': {'carbolite': []},
 'carbolize': ['carbolized'],
 'carboload': {'carboloading': []},
 'carbolsaur': {'carbolsaure': []},
 'carbom': {'carbomate': [], 'carbomer': ['carbomers']},
 'carbomb': {'carbombing': ['carbombings'], 'carbombs': []},
 'carbombing': ['carbombings'],
 'carbomed': {'carbomedics': []},
 'carbomer': ['carbomers'],
 'carbomet': {'carbometer': []},
 'carbon': ['carbone',
            'carboner',
            'carbonal',
            'carbones',
            'carbonic',
            'carboned',
            'carboneer',
            'carbonize',
            'carbonous',
            'carbonate',
            'carboning',
            'carboneli',
            'carbonics',
            'carbonizer',
            'carbonizes',
            'carbonator',
            'carboneous',
            'carbonated',
            'carbonized',
            'carbonating',
            'carbonation',
            'carbonizers',
            'carbonators',
            'carbonizing',
            'carbonization'],
 'carbona': {'carbonas': []},
 'carbonac': {'carbonace': ['carbonaceous'], 'carbonacous': []},
 'carbonace': ['carbonaceous'],
 'carbonaceu': {'carbonaceus': []},
 'carbonaci': {'carbonacious': []},
 'carbonad': {'carbonade': ['carbonades', 'carbonaded'], 'carbonading': []},
 'carbonade': ['carbonades', 'carbonaded'],
 'carbonado': ['carbonadoed', 'carbonadoing'],
 'carbonai': {'carbonaie': []},
 'carbonal': {'carbonale': []},
 'carbonamid': {'carbonamide': []},
 'carbonar': {'carbonare': [], 'carbonarism': []},
 'carbonari': {'carbonaris': []},
 'carbonarii': {'carbonariis': []},
 'carbonarin': {'carbonarins': []},
 'carbonario': {'carbonarios': []},
 'carbonarist': {'carbonarists': []},
 'carbonariu': {'carbonarius': []},
 'carbonassimil': {'carbonassimilation': []},
 'carbonat': {'carbonatation': [],
              'carbonatic': [],
              'carbonatization': [],
              'carbonatized': [],
              'carbonats': []},
 'carbonatada': {'carbonatadas': []},
 'carbonatado': {'carbonatados': []},
 'carbonate': {'carbonatee': ['carbonatees']},
 'carbonateapatit': {'carbonateapatite': []},
 'carbonatebas': {'carbonatebased': []},
 'carbonatebear': {'carbonatebearing': []},
 'carbonatebicarbon': {'carbonatebicarbonate': []},
 'carbonatec': {'carbonatecemented': []},
 'carbonateclast': {'carbonateclastic': []},
 'carbonatecontain': {'carbonatecontaining': []},
 'carbonatedomin': {'carbonatedominated': []},
 'carbonatee': ['carbonatees'],
 'carbonateevaporit': {'carbonateevaporite': []},
 'carbonatefre': {'carbonatefree': []},
 'carbonatehost': {'carbonatehosted': []},
 'carbonateproduc': {'carbonateproducing': []},
 'carbonatesecret': {'carbonatesecreting': []},
 'carbonatesil': {'carbonatesilicate': []},
 'carbonatesiliciclast': {'carbonatesiliciclastic': []},
 'carbonateterrigen': {'carbonateterrigenous': []},
 'carbonatevil': {'carbonateville': []},
 'carbonatewat': {'carbonatewater': []},
 'carbonati': {'carbonatis': []},
 'carbonatich': {'carbonatiche': []},
 'carbonatis': {'carbonatisation': [], 'carbonatised': []},
 'carbonatit': {'carbonatite': ['carbonatites'], 'carbonatitic': []},
 'carbonatite': ['carbonatites'],
 'carbonato': {'carbonatos': []},
 'carbonatom': {'carbonatoms': []},
 'carbonbas': {'carbonbased': []},
 'carbonbear': {'carbonbearing': []},
 'carbonbisulphid': {'carbonbisulphide': []},
 'carbonbond': {'carbonbonded': []},
 'carbonburn': {'carbonburning': []},
 'carboncent': {'carboncentered': []},
 'carbonchlorin': {'carbonchlorine': []},
 'carboncl': {'carboncll': []},
 'carbonco': {'carboncoated': []},
 'carboncomposit': {'carboncomposition': []},
 'carboncompound': {'carboncompounds': []},
 'carbonconstrain': {'carbonconstrained': []},
 'carboncont': {'carboncontent': []},
 'carboncontain': {'carboncontaining': []},
 'carboncopi': {'carboncopied': [], 'carboncopies': [], 'carboncopy': []},
 'carboncounti': {'carboncounty': []},
 'carboncycl': {'carboncycle': []},
 'carbond': {'carbondate': ['carbondated'], 'carbondating': []},
 'carbondai': {'carbondaie': []},
 'carbondaj': {'carbondaje': []},
 'carbondal': {'carbondale': []},
 'carbondate': ['carbondated'],
 'carbondisulfid': {'carbondisulfide': []},
 'carbondisulphid': {'carbondisulphide': []},
 'carbone': {'carbonee': ['carbonees']},
 'carbonee': ['carbonees'],
 'carbonel': {'carbonell': ['carbonelle'], 'carbonels': []},
 'carbonell': ['carbonelle'],
 'carbonenergi': {'carbonenergy': []},
 'carboner': {'carbonere': ['carboneres']},
 'carbonera': {'carboneras': []},
 'carbonere': ['carboneres'],
 'carbonero': {'carboneros': []},
 'carbonet': {'carbonetted': []},
 'carbonfib': {'carbonfiber': []},
 'carbonfibr': {'carbonfibre': []},
 'carbonfil': {'carbonfilled': []},
 'carbonfila': {'carbonfilament': []},
 'carbonfluorin': {'carbonfluorine': []},
 'carbonform': {'carbonforming': []},
 'carbonfre': {'carbonfree': []},
 'carbongranul': {'carbongranule': []},
 'carbongraphit': {'carbongraphite': []},
 'carbonhold': {'carbonholder': ['carbonholders']},
 'carbonholder': ['carbonholders'],
 'carbonhydr': {'carbonhydrate': ['carbonhydrates']},
 'carbonhydrate': ['carbonhydrates'],
 'carboni': {'carbonie': ['carbonier'], 'carbonis': [], 'carbony': []},
 'carbonibu': {'carbonibus': []},
 'carbonicanhydras': {'carbonicanhydrase': []},
 'carbonid': {'carbonide': []},
 'carbonie': ['carbonier'],
 'carbonier': {'carboniere': []},
 'carbonif': {'carbonife': ['carbonifer'], 'carbonification': []},
 'carbonifcr': {'carbonifcrous': []},
 'carbonife': ['carbonifer'],
 'carbonifer': {'carbonifere': ['carboniferes'],
                'carboniferou': ['carboniferous']},
 'carbonifere': ['carboniferes'],
 'carboniferi': {'carboniferious': []},
 'carbonifero': {'carboniferos': []},
 'carboniferon': {'carboniferons': []},
 'carboniferou': ['carboniferous'],
 'carboniferouslow': {'carboniferouslower': []},
 'carboniferu': {'carboniferus': []},
 'carbonifi': {'carbonified': []},
 'carbonifir': {'carbonifire': []},
 'carbonigen': {'carbonigenous': []},
 'carboniler': {'carbonilerous': []},
 'carbonimpregn': {'carbonimpregnated': []},
 'carbonintens': {'carbonintensive': []},
 'carboniogen': {'carboniogenic': []},
 'carboniqu': {'carbonique': ['carboniques']},
 'carbonique': ['carboniques'],
 'carbonis': {'carbonisable': [],
              'carbonisation': [],
              'carbonise': ['carbonises',
                            'carboniser',
                            'carbonised',
                            'carbonisers'],
              'carbonising': []},
 'carbonisatu': {'carbonisatus': []},
 'carbonisch': {'carbonische': []},
 'carbonise': {'carbonisees': []},
 'carbonisotop': {'carbonisotope': []},
 'carbonist': {'carbonists': []},
 'carbonit': {'carbonite': ['carbonites'],
              'carbonitic': [],
              'carbonitization': [],
              'carbonitized': []},
 'carbonite': ['carbonites'],
 'carbonitrid': {'carbonitride': ['carbonitrides', 'carbonitrided'],
                 'carbonitriding': []},
 'carbonitride': ['carbonitrides', 'carbonitrided'],
 'carbonitril': {'carbonitrile': ['carbonitriles']},
 'carbonitrile': ['carbonitriles'],
 'carboniu': {'carbonius': []},
 'carboniz': {'carbonizable': []},
 'carbonizada': {'carbonizadas': []},
 'carbonizado': {'carbonizados': []},
 'carbonlabel': {'carbonlabeled': []},
 'carbonlfer': {'carbonlferous': []},
 'carbonli': {'carbonly': []},
 'carbonlik': {'carbonlike': []},
 'carbonlimit': {'carbonlimited': []},
 'carbonlin': {'carbonlined': []},
 'carbonmanganes': {'carbonmanganese': []},
 'carbonmet': {'carbonmetal': []},
 'carbonn': {'carbonne': []},
 'carbonnad': {'carbonnade': ['carbonnades']},
 'carbonnade': ['carbonnades'],
 'carbonnel': {'carbonnell': ['carbonnelle']},
 'carbonnell': ['carbonnelle'],
 'carbonneutr': {'carbonneutral': []},
 'carbonni': {'carbonnier': []},
 'carbonnier': {'carbonniere': ['carbonnieres']},
 'carbonniere': ['carbonnieres'],
 'carbonnt': {'carbonnte': []},
 'carbonnumb': {'carbonnumber': []},
 'carbonochlorid': {'carbonochloridic': []},
 'carbonpap': {'carbonpaper': []},
 'carbonphosphoru': {'carbonphosphorus': []},
 'carbonpil': {'carbonpile': []},
 'carbonreduct': {'carbonreduction': []},
 'carbonreinforc': {'carbonreinforced': []},
 'carbonsatur': {'carbonsaturated': []},
 'carbonsaur': {'carbonsaure': []},
 'carbonsourc': {'carbonsource': []},
 'carbonsupport': {'carbonsupported': []},
 'carbont': {'carbonte': []},
 'carbontetrachlorid': {'carbontetrachloride': []},
 'carbonvil': {'carbonville': []},
 'carbonydr': {'carbonydrate': ['carbonydrates']},
 'carbonydrate': ['carbonydrates'],
 'carbonyl': ['carbonyle',
              'carbonyles',
              'carbonylic',
              'carbonylate',
              'carbonylated',
              'carbonylative',
              'carbonylation',
              'carbonylating',
              'carbonylations'],
 'carbonylcontain': {'carbonylcontaining': []},
 'carbonylcyanid': {'carbonylcyanide': []},
 'carbonyldiimidazol': {'carbonyldiimidazole': []},
 'carbonylgrupp': {'carbonylgruppe': []},
 'carbonylmutas': {'carbonylmutase': []},
 'carbopho': {'carbophos': []},
 'carbopol': {'carbopols': []},
 'carbopt': {'carboptic': []},
 'carboquon': {'carboquone': []},
 'carbor': {'carborate': ['carborated'], 'carborization': []},
 'carboran': {'carborane': ['carboranes']},
 'carborane': ['carboranes'],
 'carborate': ['carborated'],
 'carboreduct': {'carboreduction': []},
 'carborit': {'carborite': []},
 'carborn': {'carborne': []},
 'carborundum': {'carborundum': []},
 'carbos': {'carbose': []},
 'carbosiev': {'carbosieve': []},
 'carbosilan': {'carbosilane': ['carbosilanes']},
 'carbosilane': ['carbosilanes'],
 'carbospher': {'carbosphere': []},
 'carbotherm': {'carbothermal': [], 'carbothermic': ['carbothermically']},
 'carbothermic': ['carbothermically'],
 'carbothio': {'carbothioate': [], 'carbothioic': []},
 'carbott': {'carbotte': []},
 'carbottl': {'carbottle': []},
 'carbouat': {'carbouate': []},
 'carboudal': {'carboudale': []},
 'carboun': {'carboune': []},
 'carbowat': {'carbowater': []},
 'carboy': {'carboy': []},
 'carboydr': {'carboydrate': ['carboydrates']},
 'carboydrate': ['carboydrates'],
 'carboyhdr': {'carboyhdrate': ['carboyhdrates']},
 'carboyhdrate': ['carboyhdrates'],
 'carboyhydr': {'carboyhydrate': ['carboyhydrates']},
 'carboyhydrate': ['carboyhydrates'],
 'carbozol': {'carbozole': []},
 'carbr': {'carbre': []},
 'carbreu': {'carbreus': []},
 'carbri': {'carbrie': [], 'carbry': []},
 'carbridg': {'carbridge': []},
 'carbrit': {'carbrital': []},
 'carbro': {'carbros': []},
 'carbrok': {'carbroke': []},
 'carbrom': {'carbromal': []},
 'carbrook': {'carbrooke': []},
 'carbu': {'carbus': []},
 'carbuild': {'carbuilder': ['carbuilders'], 'carbuilding': []},
 'carbuilder': ['carbuilders'],
 'carbuncl': {'carbuncle': ['carbuncled']},
 'carbuncle': ['carbuncled'],
 'carbuncli': {'carbuncly': []},
 'carbuncul': {'carbunculous': []},
 'carbunculosi': {'carbunculosis': []},
 'carbunculu': {'carbunculus': []},
 'carbunkl': {'carbunkle': ['carbunkles']},
 'carbunkle': ['carbunkles'],
 'carbur': {'carburant': ['carburants'],
            'carburate': ['carburated'],
            'carburating': [],
            'carburation': [],
            'carburator': ['carburators'],
            'carbure': ['carbures'],
            'carburization': [],
            'carburize': ['carburizes',
                          'carburizer',
                          'carburized',
                          'carburizers'],
            'carburizing': []},
 'carburant': {'carburante': []},
 'carburate': ['carburated'],
 'carburator': ['carburators'],
 'carburct': {'carburctted': []},
 'carbure': ['carbures'],
 'carburet': {'carbureted': [],
              'carbureter': ['carbureters'],
              'carbureting': [],
              'carburetion': [],
              'carburets': [],
              'carburetted': [],
              'carburetting': []},
 'carbureter': ['carbureters'],
 'carburetor': {'carburetor': []},
 'carburett': {'carburetter': ['carburetters']},
 'carburetter': ['carburetters'],
 'carburettor': {'carburettor': []},
 'carburi': {'carbury': ['carburys']},
 'carburin': {'carburine': []},
 'carburis': {'carburisation': [],
              'carburise': ['carburises', 'carburiser', 'carburised'],
              'carburising': []},
 'carburise': ['carburises', 'carburiser', 'carburised'],
 'carburize': ['carburizes', 'carburizer', 'carburized', 'carburizers'],
 'carburo': {'carburos': []},
 'carburret': {'carburretted': []},
 'carbury': ['carburys'],
 'carbusi': {'carbusier': []},
 'carbutamid': {'carbutamide': []},
 'carbuy': {'carbuyers': [], 'carbuying': []},
 'carby': ['carbys'],
 'carbylamin': {'carbylamine': ['carbylamines']},
 'carbylamine': ['carbylamines'],
 'carbyn': {'carbyne': ['carbynes']},
 'carbyne': ['carbynes'],
 'carc': {'carce': ['carces', 'carcely'],
          'carcful': ['carcfully'],
          'carcs': []},
 'carca': {'carcae': [], 'carcas': []},
 'carcaca': {'carcacas': []},
 'carcach': {'carcache': []},
 'carcad': {'carcade': []},
 'carcaf': {'carcafe': ['carcafes'], 'carcafs': []},
 'carcafe': ['carcafes'],
 'carcaff': {'carcaffes': []},
 'carcafl': {'carcafles': []},
 'carcag': {'carcage': ['carcages']},
 'carcage': ['carcages'],
 'carcagent': {'carcagente': []},
 'carcagn': {'carcagne': []},
 'carcaj': {'carcajes': [], 'carcajou': []},
 'carcajada': {'carcajadas': []},
 'carcak': {'carcakes': []},
 'carcamp': {'carcamping': []},
 'carcan': {'carcans': []},
 'carcanagu': {'carcanagues': []},
 'carcanet': {'carcanets': []},
 'carcano': {'carcanos': []},
 'carcanu': {'carcanus': []},
 'carcar': {'carcare': ['carcareous']},
 'carcaran': {'carcaranal': []},
 'carcard': {'carcards': []},
 'carcare': ['carcareous'],
 'carcari': {'carcary': []},
 'carcarri': {'carcarrying': []},
 'carcas': {'carcase': ['carcased']},
 'carcase': ['carcased'],
 'carcasonn': {'carcasonne': []},
 'carcass': ['carcasse', 'carcassed', 'carcassing'],
 'carcasson': {'carcassone': []},
 'carcassonn': {'carcassonne': ['carcassonnes']},
 'carcassonnai': {'carcassonnais': []},
 'carcassonne': ['carcassonnes'],
 'carcavello': {'carcavellos': []},
 'carcavelo': {'carcavelos': []},
 'carcavi': {'carcavy': []},
 'carccr': {'carccre': []},
 'carce': ['carces', 'carcely'],
 'carcel': {'carceles': [],
            'carcelle': ['carceller', 'carcelles'],
            'carcels': []},
 'carcelera': {'carceleras': []},
 'carcelero': {'carceleros': []},
 'carcelle': ['carceller', 'carcelles'],
 'carcenogen': {'carcenogenic': []},
 'carcer': {'carceral': [],
            'carcerate': ['carcerated'],
            'carceration': [],
            'carcere': ['carceres', 'carcereal'],
            'carcerism': [],
            'carcers': []},
 'carceral': {'carcerale': []},
 'carcerand': {'carcerands': []},
 'carcerar': {'carcerare': []},
 'carcerari': {'carcerarie': []},
 'carcerate': ['carcerated'],
 'carcerati': {'carceratis': []},
 'carcerato': {'carceratos': []},
 'carceratu': {'carceratus': []},
 'carcerazion': {'carcerazione': []},
 'carcere': ['carceres', 'carcereal'],
 'carceri': {'carceris': []},
 'carceribu': {'carceribus': []},
 'carcerier': {'carceriere': []},
 'carcern': {'carcerne': []},
 'carcerulu': {'carcerulus': []},
 'carcful': {'carcfull': []},
 'carcgiv': {'carcgiver': ['carcgivers'], 'carcgiving': []},
 'carcgiver': ['carcgivers'],
 'carch': {'carche': ['carches'], 'carching': []},
 'carcharhinid': {'carcharhinids': []},
 'carcharhinida': {'carcharhinidae': []},
 'carcharhiniform': {'carcharhiniformes': []},
 'carcharhinu': {'carcharhinus': []},
 'carcharia': {'carchariae': [], 'carcharias': []},
 'carcharida': {'carcharidae': []},
 'carchariida': {'carchariidae': []},
 'carcharinid': {'carcharinids': []},
 'carcharinida': {'carcharinidae': []},
 'carchariniform': {'carchariniformes': []},
 'carcharinu': {'carcharinus': []},
 'carchariu': {'carcharius': []},
 'carcharocl': {'carcharocles': []},
 'carcharodontosauru': {'carcharodontosaurus': []},
 'carcharodu': {'carcharodus': []},
 'carcharopsi': {'carcharopsis': []},
 'carchas': {'carchase': []},
 'carche': ['carches'],
 'carchedonian': {'carchedonians': []},
 'carchedoniu': {'carchedonius': []},
 'carchemi': {'carchemis': []},
 'carches': {'carchesion': []},
 'carchest': {'carchester': []},
 'carchiv': {'carchive': []},
 'carchra': {'carchrae': []},
 'carci': {'carcy': []},
 'carcia': {'carcias': []},
 'carcin': {'carcine': [], 'carcinitis': []},
 'carcina': {'carcinas': []},
 'carcineut': {'carcineutes': []},
 'carcinid': {'carcinides': []},
 'carcinit': {'carcinites': []},
 'carcinn': {'carcinns': []},
 'carcino': {'carcinos': []},
 'carcinocmbryon': {'carcinocmbryonic': []},
 'carcinoembrion': {'carcinoembrionic': []},
 'carcinoembrvon': {'carcinoembrvonic': []},
 'carcinoembryogen': {'carcinoembryogenic': []},
 'carcinoembryon': {'carcinoembryonal': [], 'carcinoembryonic': []},
 'carcinoembyron': {'carcinoembyronic': []},
 'carcinofet': {'carcinofetal': []},
 'carcinogen': ['carcinogene',
                'carcinogenes',
                'carcinogenic',
                'carcinogenics',
                'carcinogenous',
                'carcinogenity',
                'carcinogeneity',
                'carcinogenicity',
                'carcinogenically',
                'carcinogenicities'],
 'carcinogenc': {'carcinogencity': []},
 'carcinogencsi': {'carcinogencsis': []},
 'carcinogenec': {'carcinogenecity': []},
 'carcinogenes': {'carcinogenese': ['carcinogeneses']},
 'carcinogenese': ['carcinogeneses'],
 'carcinogenesi': {'carcinogenesis': []},
 'carcinogenet': {'carcinogenetic': []},
 'carcinogeninduc': {'carcinogeninduced': []},
 'carcinogenisi': {'carcinogenisis': []},
 'carcinogenmetabol': {'carcinogenmetabolizing': []},
 'carcinogensi': {'carcinogensis': []},
 'carcinogentr': {'carcinogentreated': []},
 'carcinogesi': {'carcinogesis': []},
 'carcinoid': ['carcinoide', 'carcinoides', 'carcinoidal'],
 'carcinoidosi': {'carcinoidosis': []},
 'carcinolog': {'carcinologic': ['carcinological'], 'carcinology': []},
 'carcinologi': {'carcinologie': []},
 'carcinologic': ['carcinological'],
 'carcinologiqu': {'carcinologique': ['carcinologiques']},
 'carcinologique': ['carcinologiques'],
 'carcinologisch': {'carcinologische': []},
 'carcinologist': {'carcinologists': []},
 'carcinolyt': {'carcinolytic': []},
 'carcinom': {'carcinomal': [],
              'carcinome': ['carcinomes'],
              'carcinomic': [],
              'carcinomous': [],
              'carcinoms': []},
 'carcinoma': {'carcinoma': []},
 'carcinomaassoci': {'carcinomaassociated': []},
 'carcinomaderiv': {'carcinomaderived': []},
 'carcinomalik': {'carcinomalike': []},
 'carcinomat': {'carcinomatous': ['carcinomatously']},
 'carcinomateus': {'carcinomateuse': ['carcinomateuses']},
 'carcinomateuse': ['carcinomateuses'],
 'carcinomati': {'carcinomatis': []},
 'carcinomatod': {'carcinomatodes': []},
 'carcinomaton': {'carcinomatons': []},
 'carcinomatos': {'carcinomatose': ['carcinomatoses']},
 'carcinomatose': ['carcinomatoses'],
 'carcinomatosi': {'carcinomatosis': []},
 'carcinomatosu': {'carcinomatosus': []},
 'carcinomatous': ['carcinomatously'],
 'carcinome': ['carcinomes'],
 'carcinomgeweb': {'carcinomgewebe': []},
 'carcinomzel': {'carcinomzelle': []},
 'carcinonemert': {'carcinonemertes': []},
 'carcinop': {'carcinops': []},
 'carcinophagu': {'carcinophagus': []},
 'carcinophorida': {'carcinophoridae': []},
 'carcinoplacent': {'carcinoplacental': []},
 'carcinos': {'carcinose': []},
 'carcinosarcoma': {'carcinosarcoma': []},
 'carcinosarcomat': {'carcinosarcomatous': []},
 'carcinoscorpiu': {'carcinoscorpius': []},
 'carcinosi': {'carcinosis': []},
 'carcinostasi': {'carcinostasis': []},
 'carcinostat': {'carcinostatic': ['carcinostatics']},
 'carcinostatic': ['carcinostatics'],
 'carcinotron': {'carcinotrons': []},
 'carcinu': {'carcinus': []},
 'carciogen': {'carciogenic': []},
 'carcion': {'carcione': []},
 'carciti': {'carcity': []},
 'carclaz': {'carclaze': []},
 'carclina': {'carclinas': []},
 'carcm': {'carcme': []},
 'carcmogenesi': {'carcmogenesis': []},
 'carco': {'carcos': []},
 'carcoat': {'carcoats': []},
 'carcom': {'carcome': []},
 'carcomida': {'carcomidas': []},
 'carcomido': {'carcomidos': []},
 'carcon': {'carcone': []},
 'carcont': {'carconte': []},
 'carcoon': {'carcoons': []},
 'carcot': {'carcote': []},
 'carcr': {'carcre': []},
 'carctak': {'carctaking': []},
 'carcu': {'carcus': []},
 'carcw': {'carcws': []},
 'card': ['carde', 'cardes', 'carded', 'carding', 'cardings'],
 'carda': {'cardas': []},
 'cardac': {'cardace': ['cardaces']},
 'cardace': ['cardaces'],
 'cardag': {'cardage': []},
 'cardair': {'cardaire': []},
 'cardal': {'cardale': ['cardales'], 'cardall': []},
 'cardale': ['cardales'],
 'cardamati': {'cardamatis': []},
 'cardamin': {'cardamine': []},
 'cardaminopsi': {'cardaminopsis': []},
 'cardamom': ['cardamome', 'cardamomes'],
 'cardamon': ['cardamone', 'cardamones'],
 'cardamu': {'cardamus': []},
 'cardamum': {'cardamum': []},
 'cardamyl': {'cardamyle': []},
 'cardan': {'cardane': [], 'cardanic': ['cardanically'], 'cardans': []},
 'cardana': {'cardanas': []},
 'cardanet': {'cardanets': []},
 'cardani': {'cardany': []},
 'cardanic': ['cardanically'],
 'cardano': {'cardanos': []},
 'cardanu': {'cardanus': []},
 'cardar': {'cardare': []},
 'cardasi': {'cardasis': []},
 'cardassian': {'cardassians': []},
 'cardat': {'cardate': [], 'cardats': []},
 'cardatyp': {'cardatype': []},
 'cardaun': {'cardauns': []},
 'cardayr': {'cardayre': []},
 'cardbas': {'cardbased': []},
 'cardbear': {'cardbearing': []},
 'cardboard': ['cardboarded', 'cardboarding'],
 'cardboardcov': {'cardboardcovered': []},
 'cardboardi': {'cardboardy': []},
 'cardboardlik': {'cardboardlike': []},
 'cardbu': {'cardbus': []},
 'cardca': {'cardcas': []},
 'cardcag': {'cardcage': []},
 'cardcarri': {'cardcarrying': []},
 'cardcas': {'cardcase': []},
 'cardcastl': {'cardcastle': []},
 'cardcatalogu': {'cardcatalogue': ['cardcatalogues']},
 'cardcatalogue': ['cardcatalogues'],
 'cardcloth': {'cardclothing': []},
 'cardcount': {'cardcounting': []},
 'cardcter': {'cardcteres': []},
 'carde': {'cardee': []},
 'cardeal': {'cardealer': []},
 'cardecu': {'cardecue': []},
 'carded': {'cardedal': []},
 'cardedg': {'cardedge': []},
 'cardefia': {'cardefias': []},
 'cardel': {'cardell': ['cardelle', 'cardells', 'cardelles']},
 'cardell': ['cardelle', 'cardells', 'cardelles'],
 'cardelu': {'cardelus': []},
 'cardemom': {'cardemoms': []},
 'carden': {'cardenal': ['cardenals'],
            'cardene': ['cardener', 'cardenes'],
            'cardening': [],
            'cardenism': [],
            'cardens': []},
 'cardena': {'cardenas': []},
 'cardenal': {'cardenale': ['cardenales'], 'cardenall': []},
 'cardenale': ['cardenales'],
 'cardenas': {'cardenases': []},
 'cardene': ['cardener', 'cardenes'],
 'cardenet': {'cardenete': []},
 'cardeni': {'cardenis': [], 'cardeny': []},
 'cardenist': {'cardenists': []},
 'cardenista': {'cardenistas': []},
 'cardeno': {'cardenos': []},
 'cardenolid': {'cardenolide': ['cardenolides']},
 'cardenolide': ['cardenolides'],
 'cardent': {'cardente': []},
 'cardenu': {'cardenus': []},
 'cardepend': {'cardependent': []},
 'carder': {'carders': []},
 'cardeur': {'cardeurs': []},
 'cardeus': {'cardeuse': []},
 'cardew': {'cardews': []},
 'cardfil': {'cardfile': ['cardfiles']},
 'cardfile': ['cardfiles'],
 'cardgam': {'cardgame': ['cardgames']},
 'cardgame': ['cardgames'],
 'cardguess': {'cardguessing': []},
 'cardhandl': {'cardhandling': []},
 'cardhold': {'cardholder': [], 'cardholding': []},
 'cardhous': {'cardhouse': []},
 'cardi': {'cardie': ['cardies'], 'cardis': [], 'cardy': ['cardys']},
 'cardia': ['cardiae'],
 'cardiac': {'cardiacal': ['cardiacally'], 'cardiacs': []},
 'cardiaca': {'cardiacas': []},
 'cardiacal': ['cardiacally'],
 'cardiacarrhythmia': {'cardiacarrhythmias': []},
 'cardiacdiseas': {'cardiacdisease': []},
 'cardiacfailur': {'cardiacfailure': []},
 'cardiach': {'cardiache': []},
 'cardiaci': {'cardiacis': []},
 'cardiacl': {'cardiacle': ['cardiacles']},
 'cardiacle': ['cardiacles'],
 'cardiacmuscl': {'cardiacmuscle': []},
 'cardiaco': {'cardiacos': []},
 'cardiacrel': {'cardiacrelated': []},
 'cardiacsomat': {'cardiacsomatic': []},
 'cardiacspecif': {'cardiacspecific': []},
 'cardiacsurgeri': {'cardiacsurgery': []},
 'cardiactranspl': {'cardiactransplant': []},
 'cardiacu': {'cardiacus': []},
 'cardiada': {'cardiadae': []},
 'cardial': {'cardiale': [], 'cardially': [], 'cardials': []},
 'cardialg': {'cardialgic': []},
 'cardialgi': {'cardialgy': []},
 'cardialgia': {'cardialgias': []},
 'cardian': {'cardians': []},
 'cardiant': {'cardiants': []},
 'cardiaphon': {'cardiaphone': []},
 'cardiaqu': {'cardiaque': ['cardiaques']},
 'cardiaque': ['cardiaques'],
 'cardiasmeno': {'cardiasmenos': []},
 'cardiast': {'cardiaster': []},
 'cardiastethu': {'cardiastethus': []},
 'cardiazol': {'cardiazole': []},
 'cardib': {'cardibe': []},
 'cardic': {'cardice': []},
 'cardida': {'cardidae': []},
 'cardie': ['cardies'],
 'cardiectomi': {'cardiectomy': []},
 'cardier': {'cardiere': []},
 'cardiett': {'cardiette': []},
 'cardiff': ['cardiffe'],
 'cardiffian': {'cardiffians': []},
 'cardiffunivers': {'cardiffuniversity': []},
 'cardigan': ['cardiganed'],
 'cardiganshir': {'cardiganshire': []},
 'cardigo': {'cardigos': []},
 'cardii': {'cardiis': []},
 'cardiid': {'cardiids': []},
 'cardiida': {'cardiidae': []},
 'cardiiformi': {'cardiiformis': []},
 'cardik': {'cardike': []},
 'cardil': {'cardilate': [], 'cardile': [], 'cardill': ['cardille']},
 'cardill': ['cardille'],
 'cardimag': {'cardimage': []},
 'cardin': {'cardinal': ['cardinalli',
                         'cardinally',
                         'cardinality',
                         'cardinalize',
                         'cardinallis',
                         'cardinalism',
                         'cardinalized',
                         'cardinalizing',
                         'cardinalization'],
            'cardination': [],
            'cardine': ['cardines', 'cardiner', 'cardineer'],
            'cardins': []},
 'cardina': {'cardinas': []},
 'cardinael': {'cardinaels': []},
 'cardinai': {'cardinais': []},
 'cardinal': {'cardinalate': [],
              'cardinale': ['cardinales'],
              'cardinall': ['cardinalle', 'cardinalls', 'cardinalles']},
 "cardinal'": {"cardinal's": []},
 'cardinalarchduk': {'cardinalarchduke': []},
 'cardinalati': {'cardinalatial': []},
 'cardinalatu': {'cardinalatus': []},
 'cardinalbishop': {'cardinalbishops': []},
 'cardinalci': {'cardinalcy': []},
 'cardinaldeacon': {'cardinaldeacons': []},
 'cardinalduk': {'cardinalduke': []},
 'cardinale': ['cardinales'],
 'cardinalesqu': {'cardinalesque': []},
 'cardinalfish': {'cardinalfish': []},
 'cardinalflow': {'cardinalflower': ['cardinalflowers']},
 'cardinalflower': ['cardinalflowers'],
 'cardinali': {'cardinalis': []},
 'cardinalibu': {'cardinalibus': []},
 'cardinalic': {'cardinalice': []},
 'cardinalida': {'cardinalidae': []},
 'cardinalina': {'cardinalinae': []},
 'cardinalinf': {'cardinalinfant': []},
 'cardinalinfant': {'cardinalinfante': []},
 'cardinalis': {'cardinalisation': [], 'cardinalised': []},
 'cardinalist': {'cardinalists': []},
 'cardinaliti': {'cardinalitial': []},
 'cardinalizi': {'cardinalizie': []},
 'cardinall': ['cardinalle', 'cardinalls', 'cardinalles'],
 'cardinalleg': {'cardinallegate': ['cardinallegates']},
 'cardinallegate': ['cardinallegates'],
 'cardinallemoin': {'cardinallemoine': []},
 'cardinalminist': {'cardinalminister': []},
 'cardinalpriest': {'cardinalpriests': []},
 'cardinalprim': {'cardinalprimate': []},
 'cardinalsecretari': {'cardinalsecretary': []},
 'cardinalship': {'cardinalship': []},
 'cardinap': {'cardinaps': []},
 'cardinar': {'cardinars': []},
 'cardinari': {'cardinary': []},
 'cardinat': {'cardinats': []},
 'cardinav': {'cardinavs': []},
 'cardine': ['cardines', 'cardiner', 'cardineer'],
 'cardinel': {'cardinell': ['cardinelle']},
 'cardinell': ['cardinelle'],
 'cardineri': {'cardinerie': []},
 'cardineu': {'cardineus': []},
 'cardineusqu': {'cardineusque': []},
 'carding': {'cardinge': []},
 'cardingcomb': {'cardingcombs': []},
 'cardingengin': {'cardingengine': ['cardingengines']},
 'cardingengine': ['cardingengines'],
 'cardingmachin': {'cardingmachine': ['cardingmachines']},
 'cardingmachine': ['cardingmachines'],
 'cardingmil': {'cardingmill': []},
 'cardinham': {'cardinhams': []},
 'cardini': {'cardinis': []},
 'cardinibu': {'cardinibus': []},
 'cardinn': {'cardinne': []},
 'cardioacceler': {'cardioaccelerating': [],
                   'cardioacceleration': [],
                   'cardioaccelerator': ['cardioaccelerators']},
 'cardioaccelerator': ['cardioaccelerators'],
 'cardioacceleratori': {'cardioacceleratory': []},
 'cardioact': {'cardioactive': [], 'cardioactivity': []},
 'cardioangiograph': {'cardioangiographic': []},
 'cardioangiographi': {'cardioangiography': []},
 'cardioangiolog': {'cardioangiology': []},
 'cardioaort': {'cardioaortic': []},
 'cardioarteri': {'cardioarterial': []},
 'cardioauditori': {'cardioauditory': []},
 'cardioblast': {'cardioblasts': []},
 'cardiocarpu': {'cardiocarpus': []},
 'cardiocentesi': {'cardiocentesis': []},
 'cardiocentr': {'cardiocentric': []},
 'cardiocephalu': {'cardiocephalus': []},
 'cardiocera': {'cardioceras': []},
 'cardioceratida': {'cardioceratidae': []},
 'cardiochil': {'cardiochiles': []},
 'cardiocirculatori': {'cardiocirculatory': []},
 'cardiocladiu': {'cardiocladius': []},
 'cardioconvers': {'cardioconversion': []},
 'cardiocraniu': {'cardiocranius': []},
 'cardiocutan': {'cardiocutaneous': []},
 'cardiocyt': {'cardiocyte': ['cardiocytes']},
 'cardiocyte': ['cardiocytes'],
 'cardiodeceler': {'cardiodeceleration': [], 'cardiodecelerator': []},
 'cardiodect': {'cardiodectes': []},
 'cardiodefibril': {'cardiodefibrillator': []},
 'cardiodepress': {'cardiodepressant': ['cardiodepressants'],
                   'cardiodepression': [],
                   'cardiodepressive': []},
 'cardiodepressant': ['cardiodepressants'],
 'cardiodiaphragmat': {'cardiodiaphragmatic': []},
 'cardiodynam': {'cardiodynamic': ['cardiodynamics']},
 'cardiodynamic': ['cardiodynamics'],
 'cardioembol': {'cardioembolic': [], 'cardioembolism': []},
 'cardioesophag': {'cardioesophageal': []},
 'cardiofaci': {'cardiofacial': []},
 'cardiofaciocutan': {'cardiofaciocutaneous': []},
 'cardiogen': {'cardiogenic': []},
 'cardiogenesi': {'cardiogenesis': []},
 'cardioglycosid': {'cardioglycosides': []},
 'cardiogram': {'cardiogram': []},
 'cardiograph': ['cardiographed',
                 'cardiographic',
                 'cardiographer',
                 'cardiographers',
                 'cardiographically'],
 'cardiographi': {'cardiography': []},
 'cardiograptu': {'cardiograptus': []},
 'cardiohem': {'cardiohemic': []},
 'cardiohepat': {'cardiohepatic': []},
 'cardioid': ['cardioidal', 'cardioides'],
 'cardioinact': {'cardioinactive': []},
 'cardioinhibit': {'cardioinhibition': []},
 'cardioinhibitori': {'cardioinhibitory': []},
 'cardiokymographi': {'cardiokymography': []},
 'cardiolipid': {'cardiolipids': []},
 'cardiolipin': {'cardiolipins': []},
 'cardiolit': {'cardiolite': []},
 'cardiolog': {'cardiologic': ['cardiological', 'cardiologically'],
               'cardiology': []},
 'cardiologi': {'cardiologie': []},
 'cardiologic': ['cardiological', 'cardiologically'],
 'cardiologico': {'cardiologicos': []},
 'cardiologiqu': {'cardiologique': []},
 'cardiologist': {'cardiologist': []},
 'cardiolysi': {'cardiolysis': []},
 'cardiolyt': {'cardiolyte': []},
 'cardiom': {'cardiome': []},
 'cardiomagnet': {'cardiomagnetism': []},
 'cardioman': {'cardiomanes': []},
 'cardiomcgali': {'cardiomcgaly': []},
 'cardiomediastin': {'cardiomediastinal': []},
 'cardiomeg': {'cardiomegally': []},
 'cardiomegal': {'cardiomegalic': []},
 'cardiomegali': {'cardiomegaly': []},
 'cardiomel': {'cardiomelic': []},
 'cardiomet': {'cardiometer': ['cardiometers']},
 'cardiometabol': {'cardiometabolic': []},
 'cardiometer': ['cardiometers'],
 'cardiometr': {'cardiometrics': []},
 'cardiomi': {'cardiomy': []},
 'cardiomiopathi': {'cardiomiopathy': []},
 'cardiomopathi': {'cardiomopathy': []},
 'cardiomucocutan': {'cardiomucocutaneous': []},
 'cardiomvopathi': {'cardiomvopathies': [], 'cardiomvopathy': []},
 'cardiomyoblast': {'cardiomyoblasts': []},
 'cardiomyoct': {'cardiomyoctes': []},
 'cardiomyocyt': {'cardiomyocyte': ['cardiomyocytes'], 'cardiomyocytic': []},
 'cardiomyocyte': ['cardiomyocytes'],
 'cardiomyogen': {'cardiomyogenic': []},
 'cardiomyogenesi': {'cardiomyogenesis': []},
 'cardiomyopath': {'cardiomyopathic': []},
 'cardiomyopathi': {'cardiomyopathie': [], 'cardiomyopathy': []},
 'cardiomyoplasti': {'cardiomyoplasty': []},
 'cardiomyopthi': {'cardiomyopthy': []},
 'cardiomyostimul': {'cardiomyostimulator': []},
 'cardiomyotomi': {'cardiomyotomy': []},
 'cardiomypathi': {'cardiomypathy': []},
 'cardioneuropathi': {'cardioneuropathy': []},
 'cardioneurosi': {'cardioneurosis': []},
 'cardiooesophag': {'cardiooesophageal': []},
 'cardiopath': {'cardiopathic': [], 'cardiopaths': []},
 'cardiopathi': {'cardiopathie': [], 'cardiopathy': []},
 'cardiopathogen': {'cardiopathogenic': []},
 'cardiopatholog': {'cardiopathology': []},
 'cardiopati': {'cardiopatie': []},
 'cardiopatia': {'cardiopatias': []},
 'cardiopericardi': {'cardiopericardial': []},
 'cardiophon': {'cardiophone': []},
 'cardiophoru': {'cardiophorus': []},
 'cardiophren': {'cardiophrenic': []},
 'cardiophyllu': {'cardiophyllus': []},
 'cardiopl': {'cardioplates': []},
 'cardioplasti': {'cardioplasty': []},
 'cardiopleg': {'cardioplegic': []},
 'cardiopneumat': {'cardiopneumatic': []},
 'cardioprotect': {'cardioprotectant': ['cardioprotectants'],
                   'cardioprotection': [],
                   'cardioprotective': []},
 'cardioprotectant': ['cardioprotectants'],
 'cardiopteri': {'cardiopteris': []},
 'cardiopteridacea': {'cardiopteridaceae': []},
 'cardioptosi': {'cardioptosis': []},
 'cardiopuhnonari': {'cardiopuhnonary': []},
 'cardiopulmonari': {'cardiopulmonary': []},
 'cardiopylor': {'cardiopyloric': []},
 'cardior': {'cardiores': []},
 'cardioregul': {'cardioregulation': [], 'cardioregulator': []},
 'cardioregulatori': {'cardioregulatory': []},
 'cardioren': {'cardiorenal': []},
 'cardiorepar': {'cardioreparative': []},
 'cardiorespiratori': {'cardiorespiratory': []},
 'cardiorrhaphi': {'cardiorrhaphy': []},
 'cardios': {'cardioseal': []},
 'cardiosci': {'cardioscience': []},
 'cardiosclerosi': {'cardiosclerosis': []},
 'cardioscop': {'cardioscope': ['cardioscopes']},
 'cardioscope': ['cardioscopes'],
 'cardioscopi': {'cardioscopy': []},
 'cardioselect': {'cardioselective': [], 'cardioselectivity': []},
 'cardiosensori': {'cardiosensory': []},
 'cardioskelet': {'cardioskeletal': []},
 'cardiosomat': {'cardiosomatic': []},
 'cardiospasm': ['cardiospasmes'],
 'cardiospasmu': {'cardiospasmus': []},
 'cardiospecif': {'cardiospecific': ['cardiospecificity']},
 'cardiospecific': ['cardiospecificity'],
 'cardiosplen': {'cardiosplenic': []},
 'cardiost': {'cardiostable': []},
 'cardiostimul': {'cardiostimulant': ['cardiostimulants'],
                  'cardiostimulating': [],
                  'cardiostimulation': []},
 'cardiostimulant': ['cardiostimulants'],
 'cardiostimulatori': {'cardiostimulatory': []},
 'cardiosurg': {'cardiosurgical': []},
 'cardiosurgeri': {'cardiosurgery': []},
 'cardiosympathet': {'cardiosympathetic': []},
 'cardiosystem': {'cardiosystems': []},
 'cardiotachomet': {'cardiotachometer': ['cardiotachometers']},
 'cardiotachometer': ['cardiotachometers'],
 'cardiotachometri': {'cardiotachometry': []},
 'cardiothan': {'cardiothane': []},
 'cardiotherapeut': {'cardiotherapeutic': []},
 'cardiotherapi': {'cardiotherapy': []},
 'cardiothorac': {'cardiothoracic': []},
 'cardiothym': {'cardiothymic': []},
 'cardiotocogram': {'cardiotocograms': []},
 'cardiotocograph': {'cardiotocographic': [], 'cardiotocographs': []},
 'cardiotocographi': {'cardiotocography': []},
 'cardiotomi': {'cardiotomies': [], 'cardiotomy': []},
 'cardioton': {'cardiotonic': ['cardiotonics']},
 'cardiotonic': ['cardiotonics'],
 'cardiotrop': {'cardiotropic': [], 'cardiotropism': []},
 'cardiotroph': {'cardiotrophic': []},
 'cardiova': {'cardiovas': []},
 'cardiovag': {'cardiovagal': []},
 'cardiovas': {'cardiovase': []},
 'cardiovascdi': {'cardiovascdis': []},
 'cardiovascolar': {'cardiovascolare': []},
 'cardiovascr': {'cardiovascres': []},
 'cardiovasculair': {'cardiovasculaire': ['cardiovasculaires']},
 'cardiovasculaire': ['cardiovasculaires'],
 'cardiovascular': {'cardiovasculares': [], 'cardiovasculars': []},
 'cardiovasculardiseas': {'cardiovasculardisease': []},
 'cardiovascularli': {'cardiovascularly': []},
 'cardiovascularpulmonari': {'cardiovascularpulmonary': []},
 'cardiovascularrel': {'cardiovascularrelated': []},
 'cardiovascularren': {'cardiovascularrenal': []},
 'cardiovascularrespiratori': {'cardiovascularrespiratory': []},
 'cardiovasculatur': {'cardiovasculature': []},
 'cardioventilatori': {'cardioventilatory': []},
 'cardiovers': {'cardioversion': ['cardioversions']},
 'cardioversion': ['cardioversions'],
 'cardiovert': {'cardioverted': [],
                'cardioverter': ['cardioverters'],
                'cardioverting': []},
 'cardioverter': ['cardioverters'],
 'cardioverterdefibril': {'cardioverterdefibrillator': ['cardioverterdefibrillators']},
 'cardioverterdefibrillator': ['cardioverterdefibrillators'],
 'cardiovir': {'cardioviral': []},
 'cardioviru': {'cardiovirus': []},
 'cardiovirus': {'cardioviruses': []},
 'cardipulmonari': {'cardipulmonary': []},
 'cardissoid': {'cardissoides': []},
 'cardissu': {'cardissuing': []},
 'cardit': {'cardite': ['cardites'], 'carditic': []},
 'cardita': {'carditas': []},
 'cardite': ['cardites'],
 'carditi': {'carditis': []},
 'carditida': {'carditidae': []},
 'carditoid': {'carditoides': []},
 'cardiu': {'cardius': []},
 'cardiual': {'cardiuals': []},
 'cardiuali': {'cardiualis': []},
 'cardium': {'cardium': []},
 'cardkey': {'cardkeys': []},
 'cardl': {'cardle': []},
 'cardleav': {'cardleaving': []},
 'cardli': {'cardlis': []},
 'cardlik': {'cardlike': []},
 'cardm': {'cardme': []},
 'cardmak': {'cardmaker': ['cardmakers'], 'cardmaking': []},
 'cardmaker': ['cardmakers'],
 'cardmal': {'cardmale': [], 'cardmals': []},
 'cardmali': {'cardmalis': []},
 'cardmast': {'cardmaster': []},
 'cardmatch': {'cardmatches': []},
 'cardmemb': {'cardmember': ['cardmembers']},
 'cardmember': ['cardmembers'],
 'cardmont': {'cardmonte': []},
 'cardmount': {'cardmounted': []},
 'cardnal': {'cardnall': []},
 'cardnel': {'cardnell': []},
 'cardnogenesi': {'cardnogenesis': []},
 'cardnu': {'cardnus': []},
 'cardnumb': {'cardnumber': []},
 'cardo': {'cardoe': [], 'cardoness': [], 'cardos': []},
 'cardoad': {'cardoads': []},
 'cardoil': {'cardoile': []},
 'cardolit': {'cardolite': []},
 'cardolu': {'cardolus': []},
 'cardom': {'cardome': []},
 'cardomin': {'cardominated': []},
 'cardomom': {'cardomoms': []},
 'cardomum': {'cardomums': []},
 'cardon': {'cardonal': [],
            'cardonate': [],
            'cardone': ['cardoner', 'cardoned', 'cardones'],
            'cardons': []},
 'cardona': {'cardonas': []},
 'cardonal': {'cardonales': [], 'cardonall': []},
 'cardondal': {'cardondale': []},
 'cardone': ['cardoner', 'cardoned', 'cardones'],
 'cardonel': {'cardonell': []},
 'cardonett': {'cardonette': []},
 'cardonil': {'cardonille': []},
 'cardoniu': {'cardonius': []},
 'cardonn': {'cardonne': []},
 'cardonnel': {'cardonnell': []},
 'cardoo': {'cardoos': []},
 'cardooer': {'cardooers': []},
 'cardoon': {'cardoon': []},
 'cardoor': {'cardoors': []},
 'cardoper': {'cardoperated': []},
 'cardos': {'cardose': []},
 'cardoso': {'cardosos': []},
 'cardot': {'cardots': []},
 'cardovil': {'cardoville': []},
 'cardoz': {'cardoze': []},
 'cardoza': {'cardozas': []},
 'cardozi': {'cardozier': []},
 'cardozo': {'cardozos': []},
 'cardozoart': {'cardozoarts': []},
 'cardpap': {'cardpaper': []},
 'cardparti': {'cardparties': [], 'cardparty': []},
 'cardphon': {'cardphone': ['cardphones']},
 'cardphone': ['cardphones'],
 'cardplay': {'cardplayer': ['cardplayers'], 'cardplaying': []},
 'cardplayer': ['cardplayers'],
 'cardprocess': {'cardprocessing': []},
 'cardpunch': {'cardpunching': []},
 'cardr': {'cardre': ['cardres']},
 'cardrack': {'cardracks': []},
 'cardras': {'cardrase': []},
 'cardre': ['cardres'],
 'cardread': {'cardreader': ['cardreaders'], 'cardreading': []},
 'cardreader': ['cardreaders'],
 'cardriv': {'cardrive': ['cardriver', 'cardrivers'], 'cardriving': []},
 'cardrive': ['cardriver', 'cardrivers'],
 'cardro': {'cardros': []},
 'cardrof': {'cardrofs': []},
 'cardroom': {'cardroom': []},
 'cardross': {'cardrosse': []},
 'cardservic': {'cardservice': []},
 'cardshark': {'cardsharks': []},
 'cardsharp': ['cardsharper', 'cardsharping'],
 'cardshuffl': {'cardshuffling': []},
 'cardsiz': {'cardsize': ['cardsized']},
 'cardsize': ['cardsized'],
 'cardsort': {'cardsorting': []},
 'cardspac': {'cardspace': []},
 'cardstack': {'cardstacking': []},
 'cardstock': {'cardstocks': []},
 'cardsystem': {'cardsystems': []},
 'cardtabl': {'cardtable': ['cardtables']},
 'cardtable': ['cardtables'],
 'cardtoon': {'cardtoons': []},
 'cardtrick': {'cardtricks': []},
 'cardtyp': {'cardtype': []},
 'cardu': {'cardue': ['carduelis'], 'cardus': []},
 'carduacea': {'carduaceae': []},
 'carducci': {'carducci': []},
 'carduchian': {'carduchians': []},
 'carducian': {'carducians': []},
 'carduciu': {'carducius': []},
 'carducli': {'carduclis': []},
 'cardue': ['carduelis'],
 'carduea': {'cardueae': []},
 'carduelin': {'cardueline': ['carduelines']},
 'carduelina': {'carduelinae': []},
 'cardueline': ['carduelines'],
 'carduen': {'carduene': []},
 'carduina': {'carduinae': []},
 'cardum': {'cardume': []},
 'cardumen': {'cardumenes': []},
 'cardun': {'carduner': [], 'carduns': []},
 'carduncellu': {'carduncellus': []},
 'cardunculu': {'cardunculus': []},
 'carduo': {'carduos': []},
 'cardusian': {'cardusians': []},
 'carduu': {'carduus': []},
 'cardvvel': {'cardvvell': []},
 'cardw': {'cardweli': []},
 'cardwel': {'cardwell': ['cardwells']},
 'cardwelf': {'cardwelfs': []},
 'cardwell': ['cardwells'],
 'cardwelp': {'cardwelps': []},
 'cardwelt': {'cardwelts': []},
 'cardwil': {'cardwill': []},
 'cardwir': {'cardwire': []},
 'cardwol': {'cardwoll': []},
 'cardy': ['cardys'],
 'cardyk': {'cardyke': []},
 'cardyn': {'cardynal': ['cardynals']},
 'cardynacl': {'cardynacle': []},
 'cardynal': {'cardynale': ['cardynales'],
              'cardynall': ['cardynalls', 'cardynalles']},
 'cardynale': ['cardynales'],
 'cardynall': ['cardynalls', 'cardynalles'],
 'care': ['caree',
          'cared',
          'carees',
          'careli',
          'carely',
          'careed',
          'careful',
          'careing',
          'carefuls',
          'careness',
          'carefully',
          'carefulness'],
 "care'm": {"care'me": []},
 'carea': {'careas': []},
 'careag': {'careage': []},
 'careal': {'careals': []},
 'careamu': {'careamus': []},
 'careas': {'carease': ['careases']},
 'carease': ['careases'],
 'careass': {'careasses': []},
 'careassoci': {'careassociated': []},
 'careath': {'careathers': []},
 'careb': {'carebant': []},
 'carebas': {'carebased': []},
 'carebear': {'carebears': []},
 'carebi': {'carebis': [], 'careby': []},
 'carebimu': {'carebimus': []},
 'careburden': {'careburdened': []},
 'carec': {'carece': ['carecer']},
 'careca': {'carecas': []},
 'carece': ['carecer'],
 'carecemo': {'carecemos': []},
 'carech': {'careche': []},
 'carect': {'carecte': ['carecter', 'carectes'], 'carects': []},
 'carecta': {'carectas': []},
 'carectariu': {'carectarius': []},
 'carecte': ['carecter', 'carectes'],
 'carecti': {'carectis': []},
 'carector': {'carectors': []},
 'caredeliveri': {'caredelivery': []},
 'caredg': {'caredge': []},
 'caredispel': {'caredispelling': []},
 'caree': {'careee': []},
 'careeer': {'careeers': []},
 'careelicit': {'careeliciting': []},
 'careen': ['careened', 'careening', 'careenings'],
 'careenag': {'careenage': ['careenages']},
 'careenage': ['careenages'],
 'career': ['careere',
            'careeres',
            'careered',
            'careerism',
            'careering',
            'careerings'],
 'careera': {'careeras': []},
 'careeradvanc': {'careeradvancement': []},
 'careeraverag': {'careeraverage': []},
 'careerbas': {'careerbased': []},
 'careerbuild': {'careerbuilder': [], 'careerbuilding': []},
 'careerc': {'careercity': []},
 'careercent': {'careercenter': []},
 'careerchang': {'careerchange': ['careerchanger', 'careerchangers'],
                 'careerchanging': []},
 'careerchange': ['careerchanger', 'careerchangers'],
 'careerchoic': {'careerchoice': []},
 'careercondit': {'careerconditional': []},
 'careerconsci': {'careerconscious': []},
 'careercounsel': {'careercounseling': []},
 'careerdamag': {'careerdamaging': []},
 'careerdefin': {'careerdefining': []},
 'careerdestroy': {'careerdestroying': []},
 'careerdevelop': {'careerdevelopment': []},
 'careerdirect': {'careerdirected': []},
 'careereduc': {'careereducation': []},
 'careerend': {'careerending': []},
 'careerenhanc': {'careerenhancing': []},
 'careerfocus': {'careerfocused': []},
 'careerguid': {'careerguidance': []},
 'careerist': ['careeristic'],
 'careerjourn': {'careerjournal': []},
 'careerladd': {'careerladder': []},
 'careerlimit': {'careerlimiting': []},
 'careerlin': {'careerline': []},
 'careermak': {'careermaking': []},
 'careermanag': {'careermanagement': []},
 'careermind': {'careerminded': []},
 'careermosa': {'careermosaic': []},
 'careeropportun': {'careeropportunities': []},
 'careerori': {'careeroriented': []},
 'careerorient': {'careerorientated': [], 'careerorientation': []},
 'careerplan': {'careerplanning': []},
 'careerrel': {'careerrelated': []},
 'careerrelev': {'careerrelevant': []},
 'careerscop': {'careerscope': []},
 'careerseek': {'careerseeking': []},
 'careersit': {'careersite': []},
 'careerspecif': {'careerspecific': []},
 'careerthreaten': {'careerthreatening': []},
 'careertrain': {'careertraining': []},
 'careerwa': {'careerwas': []},
 'careerwis': {'careerwise': []},
 'caref': {'carefal': ['carefally'],
           'careffed': [],
           'careffing': [],
           'carefs': []},
 'carefacil': {'carefacilities': []},
 'carefal': ['carefally'],
 'carefar': {'carefare': []},
 'carefelli': {'carefelly': []},
 'careff': {'careffes': []},
 'carefi': {'carefially': []},
 'carefidli': {'carefidly': []},
 'carefiilli': {'carefiilly': []},
 'carefil': {'carefill': []},
 'carefillli': {'carefillly': []},
 'carefirlli': {'carefirlly': []},
 'carefitlli': {'carefitlly': []},
 'carefl': {'carefled': [], 'carefles': []},
 'carefm': {'carefme': []},
 'carefnlli': {'carefnlly': []},
 'carefolli': {'carefolly': []},
 'carefre': {'carefree': ['carefrees', 'carefreely', 'carefreeness']},
 'carefree': ['carefrees', 'carefreely', 'carefreeness'],
 'carefront': {'carefrontation': [], 'carefronting': []},
 'careftdli': {'careftdly': []},
 'careftilli': {'careftilly': []},
 "carefu'li": {"carefu'ly": []},
 'carefudi': {'carefudy': []},
 'carefufli': {'carefufly': []},
 'carefuhi': {'carefuhy': []},
 'carefui': {'carefuiness': []},
 'carefuili': {'carefuily': []},
 'carefujli': {'carefujly': []},
 'careful': {'carefuler': [],
             'carefull': ['carefulle', 'carefuller', 'carefullness']},
 "careful'i": {"careful'y": []},
 'carefulfi': {'carefulfy': []},
 'carefuli': {'carefuly': []},
 'carefull': ['carefulle', 'carefuller', 'carefullness'],
 'carefulle': {'carefullee': []},
 'carefulli': {'carefullie': []},
 'carefullik': {'carefullike': []},
 'carefullli': {'carefullly': []},
 'carefulln': {'carefullnes': []},
 'carefully': {'carefullye': []},
 'carefullyadjust': {'carefullyadjusted': []},
 'carefullyarrang': {'carefullyarranged': []},
 'carefullyavoid': {'carefullyavoided': []},
 'carefullybalanc': {'carefullybalanced': []},
 'carefullyconduct': {'carefullyconducted': []},
 'carefullyconsid': {'carefullyconsidered': []},
 'carefullyconstruct': {'carefullyconstructed': []},
 'carefullycontriv': {'carefullycontrived': []},
 'carefullycontrol': {'carefullycontrolled': []},
 'carefullycraft': {'carefullycrafted': []},
 'carefullycultiv': {'carefullycultivated': []},
 'carefullydefin': {'carefullydefined': []},
 'carefullydesign': {'carefullydesigned': []},
 'carefullydevis': {'carefullydevised': []},
 'carefullydress': {'carefullydressed': []},
 'carefullyelabor': {'carefullyelaborated': []},
 'carefullyfinish': {'carefullyfinished': []},
 'carefullyguard': {'carefullyguarded': []},
 'carefullymad': {'carefullymade': []},
 'carefullynot': {'carefullynoted': []},
 'carefullyplac': {'carefullyplaced': []},
 'carefullyplan': {'carefullyplanned': []},
 'carefullyprepar': {'carefullyprepared': []},
 'carefullypreserv': {'carefullypreserved': []},
 'carefullyselect': {'carefullyselected': []},
 'carefullystudi': {'carefullystudied': []},
 'carefullytend': {'carefullytended': []},
 'carefullytest': {'carefullytested': []},
 'carefullytim': {'carefullytimed': []},
 'carefullytrain': {'carefullytrained': []},
 'carefullytrim': {'carefullytrimmed': []},
 'carefullywatch': {'carefullywatched': []},
 'carefullyweigh': {'carefullyweighed': []},
 'carefullyword': {'carefullyworded': []},
 'carefullywork': {'carefullyworked': []},
 'carefuln': {'carefulnes': []},
 'carefulness': {'carefulnesse': []},
 'carefulri': {'carefulry': []},
 'carefulti': {'carefulty': []},
 'carefutli': {'carefutly': []},
 'carefutti': {'carefutty': []},
 'careg': {'caregive': []},
 'caregiv': {'caregiver': [], 'caregiving': []},
 'caregivcr': {'caregivcrs': []},
 'caregiverinf': {'caregiverinfant': []},
 'caregjv': {'caregjving': []},
 'caregor': {'caregorical': [], 'caregorized': []},
 'caregori': {'caregories': [], 'caregory': []},
 'caregot': {'caregotical': ['caregotically'],
             'caregotization': [],
             'caregotized': []},
 'caregoti': {'caregoties': [], 'caregoty': []},
 'caregotical': ['caregotically'],
 'careguid': {'careguide': []},
 'careharia': {'careharias': []},
 'carehilli': {'carehilly': []},
 'carei': {'careis': []},
 'careia': {'careiae': [], 'careias': []},
 'careilli': {'careilly': []},
 'careinoma': {'careinomas': []},
 'careinomat': {'careinomatous': []},
 'careinsur': {'careinsurance': []},
 'careinu': {'careinus': []},
 'careir': {'careires': [], 'careirs': []},
 'careiulli': {'careiully': []},
 'carejulli': {'carejully': []},
 'carekeep': {'carekeeper': []},
 'carekil': {'carekilling': []},
 'carel': {'carele': ['careles'], 'carell': ['carelle'], 'carels': []},
 'carele': {'carelees': []},
 'carelea': {'careleas': []},
 'carelef': {'carelefness': [], 'carelefs': []},
 'careleffli': {'careleffly': []},
 'careleffnef': {'careleffnefs': []},
 'careleflhef': {'careleflhefs': []},
 'carelefli': {'carelefly': []},
 'careleflli': {'careleflly': []},
 'carelefnef': {'carelefnefs': []},
 'carelefsli': {'carelefsly': []},
 'carelefsnef': {'carelefsnefs': []},
 'carelel': {'carelels': []},
 'careles': {'carelesness': []},
 'carelesli': {'careleslie': [], 'carelesly': []},
 'careleslli': {'careleslly': []},
 'carelesn': {'carelesnes': []},
 'carelesnef': {'carelesnefs': []},
 'carelesness': {'carelesnesse': []},
 'careless': {'carelesse': ['carelesser', 'carelesses', 'carelessely'],
              'carelessness': []},
 'carelesse': ['carelesser', 'carelesses', 'carelessely'],
 'carelesseness': {'carelessenesse': []},
 'carelessli': {'carelessly': []},
 'carelesslik': {'carelesslike': []},
 'carelesslook': {'carelesslooking': []},
 'carelessn': {'carelessne': ['carelessnes']},
 'carelessne': ['carelessnes'],
 'carelessness': {'carelessnesse': []},
 'carelesss': {'carelesssness': []},
 'carelesssli': {'carelesssly': []},
 'carelesswe': {'carelessweed': []},
 'carelesti': {'carelesty': []},
 'careli': {'carelie': []},
 'carelian': {'carelian': []},
 'carelin': {'careline': ['carelined']},
 'careline': ['carelined'],
 'careliu': {'carelius': []},
 'carell': ['carelle'],
 'carella': {'carellas': []},
 'carelli': {'carellis': [], 'carelly': []},
 'carellu': {'carellus': []},
 'carels': {'carelse': []},
 'carelulli': {'carelully': []},
 'carelyl': {'carelyle': []},
 'carem': {'careme': ['caremed', 'caremes']},
 'caremanag': {'caremanagement': []},
 'caremap': {'caremaps': []},
 'careme': ['caremed', 'caremes'],
 'caremlli': {'caremlly': []},
 'caremoni': {'caremonial': [], 'caremonies': [], 'caremony': []},
 'caremonial': {'caremoniale': []},
 'caremor': {'caremore': []},
 'caremu': {'caremus': []},
 'caren': {'carenated': [], 'carene': ['carenes'], 'carens': []},
 'carena': {'carenas': []},
 'carenag': {'carenage': []},
 'carenc': {'carence': ['carences'], 'carency': []},
 'carence': ['carences'],
 'carencia': {'carencias': []},
 'carend': {'carender': []},
 'carene': {'carenee': []},
 'carenel': {'carenelle': []},
 'carengi': {'carengie': []},
 'carenn': {'carenne': []},
 'carenot': {'carenotes': []},
 'carent': {'carente': ['carentes'], 'carents': []},
 'carente': ['carentes'],
 'carenti': {'carentis': []},
 'carentibu': {'carentibus': []},
 'carenu': {'carenus': []},
 'carenur': {'carenurs': []},
 'carenz': {'carenze': []},
 'careo': {'careos': []},
 'careori': {'careoriented': []},
 'careou': {'careous': []},
 'careplan': {'careplanning': [], 'careplans': []},
 'careplu': {'careplus': []},
 'careproctu': {'careproctus': []},
 'careprovid': {'careprovider': ['careproviders'], 'careproviding': []},
 'careprovider': ['careproviders'],
 'carer': {'carerally': [],
           'carere': ['carered', 'careres', 'carerent'],
           'carering': [],
           'carers': []},
 'carera': {'careras': []},
 'carere': ['carered', 'careres', 'carerent'],
 'carereceiv': {'carereceiver': ['carereceivers'], 'carereceiving': []},
 'carereceiver': ['carereceivers'],
 'carerecipi': {'carerecipient': ['carerecipients']},
 'carerecipient': ['carerecipients'],
 'carerel': {'carerelated': []},
 'careremu': {'careremus': []},
 'carergiv': {'carergivers': []},
 'careriu': {'carerius': []},
 'carerr': {'carerre': []},
 'carerra': {'carerras': []},
 'carerulli': {'carerully': []},
 'cares': {'carese': []},
 'caresbrook': {'caresbrooks': []},
 'caresch': {'caresche': []},
 'careseek': {'careseeker': ['careseekers'], 'careseeking': []},
 'careseeker': ['careseekers'],
 'careservic': {'careservices': []},
 'caresi': {'caresied': []},
 'caresinu': {'caresinus': []},
 'caresm': {'caresme': []},
 'caress': ['caresse',
            'caressed',
            'caresser',
            'caressent',
            'caressing',
            'caressant',
            'caressive',
            'caressers',
            'caressable',
            'caressment',
            'caressants',
            'caressively',
            'caressability',
            'caressiveness'],
 'caressai': {'caressaient': [], 'caressais': []},
 'caressant': {'caressante': ['caressantes']},
 'caressante': ['caressantes'],
 'caresse': {'caressee': []},
 'caressing': {'caressingness': []},
 'caressingli': {'caressingly': []},
 'caresti': {'carestie': []},
 'carestructur': {'carestructure': []},
 'caresu': {'caresus': []},
 'caresul': {'caresull': [], 'caresulness': []},
 'caresulli': {'caresully': []},
 'careswel': {'careswell': []},
 'caret': ['carete', 'careter', 'careted', 'careting'],
 'careta': {'caretas': []},
 'caretair': {'caretairs': []},
 'caretak': {'caretake': ['caretaker', 'caretakes'], 'caretaking': []},
 'caretake': ['caretaker', 'caretakes'],
 'caretela': {'caretelas': []},
 'careten': {'caretene': []},
 'caretenoid': {'caretenoids': []},
 'caretev': {'caretevent': []},
 'careth': {'carethe': ['carethers']},
 'carethe': ['carethers'],
 'careti': {'caretis': []},
 'careticu': {'careticus': []},
 'caretlisten': {'caretlistener': []},
 'caretonoid': {'caretonoids': []},
 'caretqu': {'caretque': []},
 'carett': {'carette': ['carettes']},
 'caretta': {'caretta': []},
 'carette': ['carettes'],
 'carettoch': {'carettochelys': []},
 'carettochelydida': {'carettochelydidae': []},
 'carettochelyida': {'carettochelyidae': []},
 'caretulli': {'caretully': []},
 'caretupd': {'caretupdate': []},
 'careulli': {'careully': []},
 'carev': {'carevic': []},
 'carevac': {'carevacations': []},
 'carew': ['carewe', 'carewes'],
 'carewar': {'careware': ['carewares']},
 'careware': ['carewares'],
 'carewel': {'carewell': []},
 'carework': {'careworker': ['careworkers']},
 'careworker': ['careworkers'],
 'carey': {'careye': ['careyed', 'careyes'], 'careying': [], 'careys': []},
 'careye': ['careyed', 'careyes'],
 'careyfost': {'careyfoster': []},
 'careyit': {'careyites': []},
 'careyn': {'careyne': []},
 'careyston': {'careystone': []},
 'careysvil': {'careysville': []},
 'careythoma': {'careythomas': []},
 'careyvil': {'careyville': []},
 'carez': {'careze': []},
 'carezz': {'carezze': []},
 'carezzevol': {'carezzevole': []},
 'carf': {'carfe': [], 'carfs': []},
 'carfa': {'carfas': []},
 'carfar': {'carfare': []},
 'carfb': {'carfbe': []},
 'carfent': {'carfenter': []},
 'carfentrazon': {'carfentrazone': []},
 'carfentri': {'carfentry': []},
 'carferri': {'carferries': [], 'carferry': []},
 'carfestiv': {'carfestival': []},
 'carfeulli': {'carfeully': []},
 'carfi': {'carfied': [], 'carfy': []},
 'carfim': {'carfime': []},
 'carfloat': {'carfloats': []},
 'carfo': {'carfos': []},
 'carfollow': {'carfollowing': []},
 'carfra': {'carfrae': []},
 'carfre': {'carfree': []},
 'carfri': {'carfry': ['carfrys']},
 'carfry': ['carfrys'],
 'carft': {'carfts': []},
 'carfuffl': {'carfuffle': []},
 'carful': {'carfull': []},
 'carfulenu': {'carfulenus': []},
 'carfyl': {'carfyle': []},
 'carg': {'carge': ['carged', 'carges'], 'cargs': []},
 'carga': {'cargas': []},
 'cargada': {'cargadas': []},
 'cargado': {'cargados': []},
 'cargador': {'cargadore': ['cargadores'], 'cargadors': []},
 'cargadore': ['cargadores'],
 'cargaison': {'cargaisons': []},
 'cargamento': {'cargamentos': []},
 'cargamo': {'cargamos': []},
 'cargars': {'cargarse': []},
 'cargas': {'cargase': []},
 'cargat': {'cargate': []},
 'cargc': {'cargces': []},
 'carge': ['carged', 'carges'],
 'cargel': {'cargell': []},
 'cargeni': {'cargenie': []},
 'cargento': {'cargentos': []},
 'carges': {'cargese': []},
 'carghes': {'carghese': []},
 'carghil': {'carghill': []},
 'cargi': {'cargie': []},
 'cargil': {'cargile': [], 'cargill': ['cargille', 'cargills']},
 'cargilf': {'cargilfs': []},
 'cargill': ['cargille', 'cargills'],
 'cargillit': {'cargillites': []},
 'cargilp': {'cargilps': []},
 'cargilt': {'cargilts': []},
 'carginogen': {'carginogenic': [], 'carginogens': []},
 'cargiv': {'cargivers': []},
 'cargl': {'cargle': []},
 'cargneul': {'cargneule': ['cargneules']},
 'cargneule': ['cargneules'],
 'cargo': ['cargoe', 'cargoed', 'cargoing'],
 'cargoboat': {'cargoboats': []},
 'cargocair': {'cargocaire': []},
 'cargocarri': {'cargocarrier': ['cargocarriers'], 'cargocarrying': []},
 'cargocarrier': ['cargocarriers'],
 'cargodor': {'cargodores': []},
 'cargohandl': {'cargohandling': []},
 'cargohold': {'cargoholder': ['cargoholders'], 'cargoholds': []},
 'cargoholder': ['cargoholders'],
 'cargoist': {'cargoistic': [], 'cargoists': []},
 'cargol': {'cargoll': []},
 'cargolift': {'cargolifter': []},
 'cargolight': {'cargolighters': []},
 'cargolin': {'cargoliner': ['cargoliners']},
 'cargoliner': ['cargoliners'],
 'cargoload': {'cargoloading': []},
 'cargomast': {'cargomaster': ['cargomasters']},
 'cargomaster': ['cargomasters'],
 'cargomul': {'cargomules': []},
 'cargonew': {'cargonews': []},
 'cargoown': {'cargoowner': ['cargoowners']},
 'cargoowner': ['cargoowners'],
 'cargopasseng': {'cargopassenger': []},
 'cargoplan': {'cargoplane': []},
 'cargoshar': {'cargosharing': []},
 'cargoship': {'cargoships': []},
 'cargospac': {'cargospace': []},
 'cargosteam': {'cargosteamer': []},
 'cargovessel': {'cargovessels': []},
 'cargoworthi': {'cargoworthiness': [], 'cargoworthy': []},
 'cargrav': {'cargrave': ['cargraves']},
 'cargrave': ['cargraves'],
 'cargu': {'cargue': [], 'cargus': []},
 'carguero': {'cargueros': []},
 'cargui': {'carguies': []},
 'cargut': {'carguts': []},
 'cargyl': {'cargyle': [], 'cargyll': []},
 'carh': {'carhe': [], 'carhs': []},
 'carhai': {'carhais': []},
 'carhaj': {'carhajal': []},
 'carhamazepin': {'carhamazepine': []},
 'carhart': {'carharts': []},
 'carhartt': {'carhartts': []},
 'carhay': {'carhayes': [], 'carhays': []},
 'carhbergensi': {'carhbergensis': []},
 'carhe': {'carhee': []},
 'carhedr': {'carhedral': []},
 'carheng': {'carhenge': []},
 'carheri': {'carhery': []},
 'carherin': {'carherine': []},
 'carherri': {'carherry': []},
 'carhi': {'carhy': []},
 'carhid': {'carhide': []},
 'carhil': {'carhill': []},
 'carhin': {'carhine': ['carhines']},
 'carhine': ['carhines'],
 'carhir': {'carhire': []},
 'carhjl': {'carhjle': []},
 'carhl': {'carhle': []},
 'carhohydr': {'carhohydrate': ['carhohydrates']},
 'carhohydrate': ['carhohydrates'],
 'carhol': {'carholic': []},
 'carholm': {'carholme': []},
 'carhon': {'carhonate': ['carhonates'],
            'carhone': [],
            'carhonic': [],
            'carhons': []},
 'carhonate': ['carhonates'],
 'carhondal': {'carhondale': []},
 'carhonifer': {'carhoniferous': []},
 'carhop': ['carhopping'],
 'carhorn': {'carhorns': []},
 'carhors': {'carhorse': []},
 'carhous': {'carhouse': ['carhouses']},
 'carhouse': ['carhouses'],
 'carhsl': {'carhsle': []},
 'carhu': {'carhue': []},
 'carhua': {'carhuas': []},
 'carhuret': {'carhuretted': []},
 'cari': {'carie': ['caries', 'caried', 'carieing'],
          'cariing': [],
          'caris': [],
          'cary': ['carys', 'caryed', 'carying']},
 'caria': {'cariae': [], 'carias': []},
 'cariabl': {'cariables': []},
 'cariac': {'cariacou': []},
 'cariacatur': {'cariacature': ['cariacatures']},
 'cariacature': ['cariacatures'],
 'cariacu': {'cariacus': []},
 'cariada': {'cariadas': []},
 'cariadg': {'cariadge': ['cariadges']},
 'cariadge': ['cariadges'],
 'cariag': {'cariage': ['cariages']},
 'cariage': ['cariages'],
 'cariagii': {'cariagiis': []},
 'cariama': ['cariamae'],
 'cariamida': {'cariamidae': []},
 'carian': {'carianers': [], 'carians': []},
 'cariana': {'carianas': []},
 'cariandi': {'cariandis': []},
 'cariann': {'carianne': []},
 'carianu': {'carianus': []},
 'cariar': {'cariare': []},
 'cariat': {'cariation': ['cariations']},
 'cariatid': {'cariatide': ['cariatides'], 'cariatids': []},
 'cariatide': ['cariatides'],
 'cariation': ['cariations'],
 'cariau': {'cariaus': []},
 'carib': ['caribe', 'caribal', 'caribou', 'caribic', 'caribals'],
 'cariba': {'caribas': []},
 'caribaeu': {'caribaeus': []},
 'caribal': {'caribales': []},
 'cariban': {'caribans': []},
 'caribb': {'caribbe': ['caribbes'], 'caribbs': []},
 'caribbaeu': {'caribbaeus': []},
 'caribbc': {'caribbce': ['caribbces']},
 'caribbcan': {'caribbcans': []},
 'caribbce': ['caribbces'],
 'caribbe': {'caribbee': ['caribbees']},
 'caribbean': ['caribbeanism',
               'caribbeanness',
               'caribbeanized',
               'caribbeanization'],
 'caribbeanbas': {'caribbeanbased': []},
 'caribbeancentr': {'caribbeancentral': []},
 'caribbeanis': {'caribbeanisation': []},
 'caribbeanist': {'caribbeanists': []},
 'caribbeanpacif': {'caribbeanpacific': []},
 'caribbeanstyl': {'caribbeanstyle': []},
 'caribbeanwid': {'caribbeanwide': []},
 'caribbec': {'caribbecs': []},
 'caribbee': ['caribbees'],
 'caribbeenn': {'caribbeennes': []},
 'caribbi': {'caribby': []},
 'caribbian': {'caribbians': []},
 'caribdi': {'caribdis': []},
 'caribe': {'caribee': ['caribees']},
 'caribean': {'caribeans': []},
 'caribee': ['caribees'],
 'caribeenn': {'caribeennes': []},
 'caribel': {'caribelle': []},
 'caribena': {'caribenas': []},
 'caribeno': {'caribenos': []},
 'caribensi': {'caribensis': []},
 'caribhe': {'caribhees': []},
 'caribi': {'caribis': [], 'cariby': []},
 'caribin': {'caribineers': [], 'caribiner': ['caribiners']},
 'caribiner': ['caribiners'],
 'caribisc': {'caribisce': []},
 'caribisch': {'caribische': []},
 'cariblu': {'cariblue': []},
 'cariboo': {'cariboos': []},
 'caribouhunt': {'caribouhunting': []},
 'caribspeak': {'caribspeaking': []},
 'caribtour': {'caribtours': []},
 'caric': {'carical': [], 'caricate': [], 'carice': ['carices']},
 'carica': ['caricae'],
 'caricacea': {'caricaceae': []},
 'caricar': {'caricare': []},
 'caricasol': {'caricasole': []},
 'caricator': {'caricatore': []},
 'caricatur': {'caricaturable': [],
               'caricatural': ['caricaturally'],
               'caricature': ['caricatured', 'caricaturer'],
               'caricaturing': ['caricaturings'],
               'caricaturism': [],
               'caricaturization': ['caricaturizations'],
               'caricaturize': ['caricaturizes', 'caricaturized'],
               'caricaturizing': []},
 'caricatura': {'caricaturas': []},
 'caricatural': {'caricaturale': ['caricaturales']},
 'caricaturale': ['caricaturales'],
 'caricature': ['caricatured', 'caricaturer'],
 'caricaturelik': {'caricaturelike': []},
 'caricaturesqu': {'caricaturesque': []},
 'caricaturi': {'caricaturial': []},
 'caricaturing': ['caricaturings'],
 'caricaturis': {'caricaturisation': [], 'caricaturise': ['caricaturised']},
 'caricaturise': ['caricaturised'],
 'caricaturishli': {'caricaturishly': []},
 'caricaturist': ['caricaturiste',
                  'caricaturistic',
                  'caricaturistes',
                  'caricaturistically'],
 'caricaturization': ['caricaturizations'],
 'caricaturize': ['caricaturizes', 'caricaturized'],
 'carice': ['carices'],
 'caricea': {'cariceae': []},
 'caricfergu': {'caricfergus': []},
 'carich': {'cariche': [], 'carichic': []},
 'carici': {'caricis': []},
 'caricia': {'caricias': []},
 'caricid': {'caricide': []},
 'caricinu': {'caricinus': []},
 'carick': {'caricke': [], 'caricks': []},
 'carickfergu': {'carickfergus': []},
 'caricl': {'caricles': []},
 'caricle': {'cariclee': []},
 'caricof': {'caricofe': []},
 'caricoidea': {'caricoideae': []},
 'caricol': {'caricole': ['caricoled'], 'caricoling': []},
 'caricole': ['caricoled'],
 'caricosu': {'caricosus': []},
 'carict': {'caricter': []},
 'caricu': {'caricus': []},
 'carid': {'caride': [], 'carids': [], 'caryatid': []},
 'carida': {'caridae': [], 'caridas': []},
 'caridad': {'caridade': ['caridades']},
 'caridade': ['caridades'],
 'caridean': {'carideans': []},
 'caridemu': {'caridemus': []},
 'caridg': {'caridge': []},
 'caridi': {'caridis': []},
 'carie': ['caries', 'caried', 'carieing'],
 'cariedg': {'cariedge': []},
 'carien': {'cariens': []},
 'carieng': {'carienge': []},
 'cariensi': {'cariensis': []},
 'carier': {'cariere': ['carieres'], 'cariers': []},
 'cariere': ['carieres'],
 'cariesact': {'cariesactive': []},
 'cariesfluorin': {'cariesfluorine': []},
 'cariesfre': {'cariesfree': []},
 'cariesinact': {'cariesinactive': []},
 'cariesinduc': {'cariesinducing': []},
 'cariesinhibit': {'cariesinhibiting': []},
 'carieslik': {'carieslike': []},
 'cariesprevent': {'cariespreventive': []},
 'cariesproduc': {'cariesproducing': []},
 'cariespron': {'cariesprone': []},
 'cariesreduc': {'cariesreducing': []},
 'cariesresist': {'cariesresistant': []},
 'cariessuscept': {'cariessusceptible': []},
 'cariet': {'cariete': []},
 'carieti': {'cariety': []},
 'carieval': {'carievale': []},
 'carif': {'carife': []},
 'cariff': {'cariffe': []},
 'carig': {'carigal': [], 'carige': ['cariges']},
 'carige': ['cariges'],
 'carign': {'carignant': []},
 'carignan': {'carignane': [], 'carignans': []},
 'carignansalier': {'carignansalieres': []},
 'carigni': {'carigny': []},
 'carigu': {'carigue': []},
 'carih': {'carihe': [], 'carihou': [], 'carihs': []},
 'carihag': {'carihage': []},
 'carihamu': {'carihamus': []},
 'carii': {'cariie': ['cariied', 'cariies']},
 'cariia': {'cariias': []},
 'cariiag': {'cariiage': []},
 'cariie': ['cariied', 'cariies'],
 'cariil': {'cariile': []},
 'cariisl': {'cariisle': []},
 'cariist': {'cariists': []},
 'cariizar': {'cariizares': []},
 'carijo': {'carijos': []},
 'carijona': {'carijonas': []},
 'carik': {'cariker': []},
 'caril': {'carile': ['cariles'], 'carill': ['carille']},
 'carila': {'carilas': []},
 'carilag': {'carilage': []},
 'carile': ['cariles'],
 'carilef': {'carilefs': []},
 'carilefu': {'carilefus': []},
 'carilin': {'cariline': []},
 'carill': ['carille'],
 'carillo': {'carillos': []},
 'carillon': ['carilloned', 'carillonic'],
 'carilloneur': {'carilloneurs': []},
 'carillonneur': {'carillonneur': []},
 'carillu': {'carillus': []},
 'carim': {'carimate': [], 'carime': []},
 'carimar': {'carimare': []},
 'carimon': {'carimons': []},
 'carin': {'carinal': ['carinals'],
           'carinate': ['carinated', 'carinately'],
           'carination': ['carinations'],
           'carine': ['carined', 'carines'],
           'carinic': [],
           'carins': []},
 'carina': {'carina': []},
 'carinal': ['carinals'],
 'carinalu': {'carinalus': []},
 'carinamid': {'carinamide': []},
 'carinariida': {'carinariidae': []},
 'carinata': {'carinatae': []},
 'carinatc': {'carinatce': []},
 'carinate': ['carinated', 'carinately'],
 'carinati': {'carinatis': []},
 'carination': ['carinations'],
 'carinatn': {'carinatns': []},
 'carinats': {'carinatse': []},
 'carinatu': {'carinatus': []},
 'carinc': {'carince': []},
 'carindal': {'carindale': []},
 'carinderia': {'carinderias': []},
 'carine': ['carined', 'carines'],
 'carinepagot': {'carinepagotes': []},
 'carinepagoto': {'carinepagotos': []},
 'caring': {'caringal': [], 'caringe': ['caringer'], 'caringness': []},
 'caringe': ['caringer'],
 'caringli': {'caringly': []},
 'carington': {'caringtons': []},
 'carinha': {'carinhas': []},
 'carinhal': {'carinhall': []},
 'carini': {'carinis': []},
 'cariniferu': {'cariniferus': []},
 'carinifron': {'carinifrons': []},
 'carinn': {'carinne': []},
 'carino': {'carinos': []},
 'carinocytherei': {'carinocythereis': []},
 'carinogammaru': {'carinogammarus': []},
 'carinogen': {'carinogenic': [], 'carinogens': []},
 'carinogenesi': {'carinogenesis': []},
 'carinolater': {'carinolateral': ['carinolaterals']},
 'carinolateral': ['carinolaterals'],
 'carinoma': {'carinomas': []},
 'carinosa': {'carinosas': []},
 'carinosament': {'carinosamente': []},
 'carinoso': {'carinosos': []},
 'carins': {'carinse': []},
 'carinsur': {'carinsurance': []},
 'carinthi': {'carinthie': []},
 'carinthia': {'carinthiae': []},
 'carinthiacu': {'carinthiacus': []},
 'carinthian': {'carinthians': []},
 'carinu': {'carinus': []},
 'carinula': {'carinulae': []},
 'carinulatu': {'carinulatus': []},
 'cario': {'carios': []},
 'carioca': {'carioca': []},
 'cariocan': {'cariocans': []},
 'cariogen': {'cariogenic': ['cariogenicity']},
 'cariogenesi': {'cariogenesis': []},
 'cariogenic': ['cariogenicity'],
 'cariol': {'cariole': ['carioles'],
            'carioling': [],
            'cariolle': [],
            'cariolou': []},
 'cariolanu': {'cariolanus': []},
 'cariole': ['carioles'],
 'carioli': {'cariolis': []},
 'cariolog': {'cariological': [], 'cariology': []},
 'cariologich': {'cariologiche': []},
 'carion': {'carione': [], 'carions': []},
 'carioni': {'carionis': []},
 'cariopsi': {'cariopsis': []},
 'carior': {'cariores': []},
 'cariori': {'carioris': []},
 'carioribu': {'carioribus': []},
 'carios': {'cariosities': [], 'cariosity': []},
 'cariostasi': {'cariostasis': []},
 'cariostat': {'cariostatic': []},
 'cariosu': {'cariosus': []},
 'cariotipo': {'cariotipos': []},
 'cariou': {'carious': []},
 'carioun': {'carioune': []},
 'carious': {'cariously': [], 'cariousness': []},
 'carip': {'caripe': []},
 'caripens': {'caripense': []},
 'caripensi': {'caripensis': []},
 'cariporid': {'cariporide': []},
 'caripuna': {'caripunas': []},
 'cariqu': {'carique': []},
 'carir': {'carire': ['carired']},
 'carire': ['carired'],
 'cariri': {'cariris': [], 'cariry': []},
 'caris': {'carise': []},
 'carisbrok': {'carisbroke': []},
 'carisbrook': {'carisbrooke': []},
 'carisdal': {'carisdall': []},
 'carish': {'carishness': []},
 'carishrook': {'carishrooke': []},
 'carisiu': {'carisius': []},
 'carisl': {'carisle': []},
 'carism': {'carisme': []},
 'carisma': {'carismas': []},
 'carismian': {'carismians': []},
 'carisophu': {'carisophus': []},
 'carisqu': {'carisque': []},
 'carisruh': {'carisruhe': []},
 'cariss': {'carisse': []},
 'carissim': {'carissime': []},
 'carissima': {'carissimae': [], 'carissimas': []},
 'carissimi': {'carissimis': []},
 'carissimo': {'carissimos': []},
 'carissimu': {'carissimus': []},
 'carist': {'cariste': []},
 'caristaniu': {'caristanius': []},
 'caristi': {'caristie': []},
 'caristiida': {'caristiidae': []},
 'caristu': {'caristus': []},
 'carit': {'carital': [],
           'caritate': ['caritates'],
           'caritative': ['caritatives'],
           'carite': ['cariter', 'carited', 'carites'],
           'caritive': [],
           'carits': []},
 'carita': {'caritas': []},
 'caritad': {'caritade': []},
 'caritasverband': {'caritasverbandes': []},
 'caritate': ['caritates'],
 'caritatemqu': {'caritatemque': []},
 'caritatevol': {'caritatevole': []},
 'caritati': {'caritatis': []},
 'caritatisqu': {'caritatisque': []},
 'caritativa': {'caritativas': []},
 'caritative': ['caritatives'],
 'caritativi': {'caritativis': []},
 'caritativo': {'caritativos': []},
 'carite': {'caritee': []},
 'carith': {'carithers': []},
 'carithe': {'carithee': []},
 'cariti': {'carities': [], 'caritis': [], 'carity': []},
 'caritid': {'caritides': []},
 'carito': {'caritos': []},
 'cariton': {'caritone': []},
 'caritr': {'caritre': []},
 'caritra': {'caritras': []},
 'carituru': {'cariturus': []},
 'cariu': {'carius': []},
 'cariuat': {'cariuated': []},
 'cariv': {'carives': []},
 'cariwan': {'cariwans': []},
 'cariy': {'cariye': [], 'cariying': []},
 'cariya': {'cariyas': []},
 'cariyi': {'cariyie': []},
 'cariyl': {'cariyle': []},
 'cariyo': {'cariyos': []},
 'cariz': {'carizal': []},
 'carizal': {'carizales': []},
 'carizm': {'carizme': []},
 'carizmian': {'carizmians': []},
 'carj': {'carje': []},
 'carjack': {'carjacked': [],
             'carjacker': ['carjackers'],
             'carjacking': [],
             'carjacks': []},
 'carjacker': ['carjackers'],
 'carjav': {'carjaval': []},
 'carji': {'carjied': [], 'carjy': []},
 'carjyl': {'carjyle': []},
 'cark': {'carke': ['carked', 'carkes'], 'carking': ['carkings'], 'carks': []},
 'carka': {'carkas': []},
 'carkaf': {'carkafs': []},
 'carkanet': {'carkanets': []},
 'carkas': {'carkase': ['carkases']},
 'carkase': ['carkases'],
 'carkass': {'carkasse': ['carkasses']},
 'carkasse': ['carkasses'],
 'carke': ['carked', 'carkes'],
 'carkei': {'carkeis': []},
 'carkeis': {'carkeises': []},
 'carken': {'carkener': []},
 'carker': {'carkers': []},
 'carkess': {'carkesse': []},
 'carket': {'carkets': []},
 'carkettl': {'carkettle': []},
 'carkey': {'carkeys': []},
 'carkhuff': {'carkhuffs': []},
 'carki': {'carkis': [], 'carky': []},
 'carkin': {'carkins': []},
 'carking': ['carkings'],
 'carkov': {'carkovic': []},
 'carl': {'carle': ['carled', 'carles'], 'carling': ['carlings'], 'carls': []},
 'carla': {'carlas': []},
 'carlacu': {'carlacue': []},
 'carlad': {'carlades': []},
 'carlagnulu': {'carlagnulus': []},
 'carlak': {'carlake': []},
 'carlan': {'carlane': ['carlanes']},
 'carlana': {'carlanas': []},
 'carland': {'carlander': [], 'carlands': []},
 'carlane': ['carlanes'],
 'carlaruh': {'carlaruhe': []},
 'carlassar': {'carlassare': []},
 'carlat': {'carlate': []},
 'carlaviru': {'carlavirus': []},
 'carlavirus': {'carlaviruses': []},
 'carlb': {'carlbe': [], 'carlbs': []},
 'carlberg': {'carlberger': []},
 'carlbergensi': {'carlbergensis': []},
 'carlbi': {'carlby': []},
 'carlbr': {'carlbring': []},
 'carlburi': {'carlbury': []},
 'carlci': {'carlcy': []},
 'carle': {'carlee': []},
 'carleas': {'carleasing': []},
 'carlebi': {'carleby': []},
 'carlegl': {'carlegle': []},
 'carleil': {'carleile': [], 'carleill': []},
 'carlel': {'carlele': [], 'carlell': []},
 'carlemagn': {'carlemagne': []},
 'carlemani': {'carlemany': []},
 'carlen': {'carlene': [], 'carlens': []},
 'carlenca': {'carlencas': []},
 'carlength': {'carlengths': []},
 'carlenstolp': {'carlenstolpe': []},
 'carleolensi': {'carleolensis': []},
 'carleon': {'carleone': []},
 'carleriu': {'carlerius': []},
 'carlesli': {'carlesly': []},
 'carlesn': {'carlesnes': []},
 'carlesruh': {'carlesruhe': []},
 'carless': {'carlesse': [], 'carlessness': []},
 'carlessli': {'carlessly': []},
 'carlet': {'carletou': []},
 'carleton': {'carletone': [], 'carletons': []},
 'carletonian': {'carletonians': []},
 'carletonvil': {'carletonville': []},
 'carlett': {'carlette': []},
 'carletu': {'carletus': []},
 'carlev': {'carleval': []},
 'carleval': {'carlevale': []},
 'carlevari': {'carlevaris': []},
 'carlevarij': {'carlevarijs': []},
 'carlevil': {'carleville': []},
 'carley': {'carleys': []},
 'carlfor': {'carlfors': []},
 'carlfr': {'carlfred': []},
 'carlfri': {'carlfried': []},
 'carlhag': {'carlhage': []},
 'carlhamu': {'carlhamus': []},
 'carli': {'carlie': ['carlies', 'carlied'],
           'carliness': [],
           'carlis': [],
           'carly': ['carlys', 'carlying']},
 'carlial': {'carliale': []},
 'carlie': ['carlies', 'carlied'],
 'carliel': {'carliell': []},
 'carlien': {'carliene': []},
 'carlienn': {'carlienne': []},
 'carlier': {'carliere': []},
 'carlifl': {'carlifle': []},
 'carlight': {'carlighting': [], 'carlights': []},
 'carliil': {'carliile': []},
 'carlijl': {'carlijle': []},
 'carlik': {'carlike': []},
 'carlil': {'carlile': ['carliles'], 'carlill': ['carlille']},
 'carlilag': {'carlilage': []},
 'carlile': ['carliles'],
 'carlill': ['carlille'],
 'carlils': {'carlilse': []},
 'carlin': {'carline': ['carliner', 'carlines'], 'carlins': []},
 'carline': ['carliner', 'carlines'],
 'carling': {'carlinger': []},
 'carlingford': {'carlingfords': []},
 'carlingi': {'carlingis': []},
 'carlingil': {'carlingill': []},
 'carlingu': {'carlingue': []},
 'carlinho': {'carlinhos': []},
 'carlini': {'carliny': []},
 'carlino': {'carlinos': []},
 'carlinski': {'carlinsky': []},
 'carlinsvil': {'carlinsville': []},
 'carlinvil': {'carlinville': []},
 'carliol': {'carliols': []},
 'carliolensi': {'carliolensis': []},
 'carlion': {'carlionate': []},
 'carlippi': {'carlippis': []},
 'carlis': {'carlise': []},
 'carlisi': {'carlisie': []},
 'carliski': {'carlisky': []},
 'carlisl': {'carlisle': ['carlisles']},
 'carlisle': ['carlisles'],
 'carlist': {'carliste': ['carlistes'], 'carlists': []},
 'carlista': {'carlistas': []},
 'carliste': ['carlistes'],
 'carlit': {'carlite': []},
 'carlitl': {'carlitle': []},
 'carlito': {'carlitos': []},
 'carlitt': {'carlitte': []},
 'carliu': {'carlius': []},
 'carljl': {'carljle': []},
 'carll': {'carlls': []},
 'carlleyl': {'carlleyle': []},
 'carlll': {'carllle': []},
 'carllsl': {'carllsle': []},
 'carllyl': {'carllyle': []},
 'carlm': {'carlme': []},
 'carlmagnu': {'carlmagnus': []},
 'carlna': {'carlnaes': []},
 'carlo': {'carloe': [], 'carlos': []},
 'carload': ['carloader', 'carloaders', 'carloading', 'carloadings'],
 'carlob': {'carlobal': [], 'carlobe': ['carlobes']},
 'carlobe': ['carlobes'],
 'carlofort': {'carloforte': []},
 'carlogga': {'carloggas': []},
 'carlogi': {'carlogie': []},
 'carloisl': {'carloisle': []},
 'carlomannu': {'carlomannus': []},
 'carlon': {'carlone': ['carlones']},
 'carlona': {'carlonas': []},
 'carlone': ['carlones'],
 'carloni': {'carlonis': []},
 'carlop': {'carlops': []},
 'carlopoli': {'carlopolis': []},
 'carlos': {'carlos': []},
 'carlostadiu': {'carlostadius': []},
 'carlot': {'carlots': []},
 'carlota': {'carlotas': []},
 'carlott': {'carlotte': []},
 'carlotta': {'carlottae': [], 'carlottas': []},
 'carlottensi': {'carlottensis': []},
 'carlotti': {'carlotty': []},
 'carlov': {'carlovings': []},
 'carlovingian': {'carlovingian': []},
 'carlovingien': {'carlovingiens': []},
 'carlovingienn': {'carlovingienne': []},
 'carlow': {'carlowe': []},
 'carlowri': {'carlowrie': []},
 'carlowvil': {'carlowville': []},
 'carloy': {'carloye': []},
 'carlsbad': ['carlsbader'],
 'carlsberg': {'carlsbergs': []},
 'carlsbergenesi': {'carlsbergenesis': []},
 'carlsbergensi': {'carlsbergensis': []},
 'carlsbergfondet': {'carlsbergfondets': []},
 'carlschul': {'carlschule': []},
 'carlscron': {'carlscrone': []},
 'carlsdott': {'carlsdotter': []},
 'carlsen': {'carlsens': []},
 'carlsgass': {'carlsgasse': []},
 'carlshamr': {'carlshamre': []},
 'carlsmh': {'carlsmhe': []},
 'carlsna': {'carlsnaes': []},
 'carlso': {'carlsoe': []},
 'carlson': {'carlsons': []},
 'carlsrah': {'carlsrahe': []},
 'carlsrhu': {'carlsrhue': []},
 'carlsriih': {'carlsriihe': []},
 'carlsrnh': {'carlsrnhe': []},
 'carlsrub': {'carlsrube': []},
 'carlsruh': {'carlsruhe': []},
 'carlsschul': {'carlsschule': []},
 'carlsson': {'carlssons': []},
 'carlssonpaig': {'carlssonpaige': []},
 'carlst': {'carlsted': []},
 'carlstadiu': {'carlstadius': []},
 'carlstadt': {'carlstadts': []},
 'carlstedtduk': {'carlstedtduke': []},
 'carlston': {'carlstone': []},
 'carlstrass': {'carlstrasse': []},
 'carlsvil': {'carlsville': []},
 'carlswel': {'carlswell': []},
 'carlta': {'carltas': []},
 'carltheat': {'carltheater': []},
 'carltl': {'carltle': []},
 'carlton': {'carltons': []},
 'carltonhous': {'carltonhouse': []},
 'carltonvil': {'carltonville': []},
 'carlu': {'carlue': [], 'carlus': []},
 'carlucci': {'carluccis': []},
 'carluk': {'carluke': []},
 'carlul': {'carlule': []},
 'carlulair': {'carlulaire': []},
 'carlungi': {'carlungie': []},
 'carlvl': {'carlvle': []},
 'carlwnat': {'carlwnate': []},
 'carly': {'carlye': []},
 'carlyf': {'carlyfe': []},
 'carlyi': {'carlyie': []},
 'carlyj': {'carlyje': []},
 'carlyl': {'carlyle': ['carlyleism', 'carlyleisms'],
            'carlyling': [],
            'carlylism': ['carlylisms'],
            'carlyll': ['carlylle'],
            'carlyls': []},
 'carlyle': ['carlyleism', 'carlyleisms'],
 "carlyle'": {"carlyle'e": []},
 'carlylean': {'carlyleans': []},
 'carlylejan': {'carlylejane': []},
 'carlyles': {'carlylese': []},
 'carlylesqu': {'carlylesque': []},
 'carlylian': {'carlylians': []},
 'carlylism': ['carlylisms'],
 'carlyll': ['carlylle'],
 'carlyn': {'carlyne': []},
 'carlynn': {'carlynne': []},
 'carlyon': {'carlyons': []},
 'carlys': {'carlyse': []},
 'carlysl': {'carlysle': []},
 'carlyt': {'carlyte': []},
 'carlyu': {'carlyus': []},
 'carlyw': {'carlyws': []},
 'carm': {'carme': ['carmed', 'carmes', 'carmely', 'carmeli', 'carmelis'],
          'carming': [],
          'carms': []},
 'carma': {'carmae': [], 'carmaing': [], 'carmas': []},
 'carmack': {'carmacks': []},
 'carmadi': {'carmady': []},
 'carmag': {'carmage': []},
 'carmagnol': {'carmagnole': ['carmagnoles'],
               'carmagnolle': [],
               'carmagnols': []},
 'carmagnole': ['carmagnoles'],
 'carmagu': {'carmague': []},
 'carmak': {'carmaker': [], 'carmaking': []},
 'carmalid': {'carmalide': []},
 'carmalit': {'carmalite': ['carmalites']},
 'carmalite': ['carmalites'],
 'carman': {'carmane': [], 'carmans': []},
 'carmani': {'carmanie': [], 'carmany': []},
 'carmanian': {'carmanians': []},
 'carmankozeni': {'carmankozeny': []},
 'carmann': {'carmanne': []},
 'carmansvil': {'carmansville': []},
 'carmante': {'carmantee': []},
 'carmanufactur': {'carmanufacturing': []},
 'carmanvil': {'carmanville': []},
 'carmargu': {'carmargue': []},
 'carmark': {'carmarked': []},
 'carmarthanshir': {'carmarthanshire': []},
 'carmarthen': {'carmarthens': []},
 'carmarthenshir': {'carmarthenshire': []},
 'carmat': {'carmates': []},
 'carmath': {'carmathes': []},
 'carmathenshir': {'carmathenshire': []},
 'carmathian': {'carmathians': []},
 'carmatian': {'carmatians': []},
 'carmc': {'carmcs': []},
 'carme': ['carmed', 'carmes', 'carmely', 'carmeli', 'carmelis'],
 'carmef': {'carmefs': []},
 'carmel': {'carmele': [],
            'carmeling': [],
            'carmelities': [],
            'carmelitis': [],
            'carmelization': [],
            'carmelize': ['carmelizes', 'carmelized'],
            'carmelizing': [],
            'carmell': ['carmelle'],
            'carmels': []},
 'carmela': {'carmelas': []},
 'carmelbi': {'carmelby': []},
 'carmelensi': {'carmelensis': []},
 'carmelianu': {'carmelianus': []},
 'carmelid': {'carmelide': []},
 'carmelin': {'carmeline': []},
 'carmelit': {'carmelite': []},
 'carmelita': {'carmelitae': [], 'carmelitas': []},
 'carmelitain': {'carmelitaines': []},
 'carmelitan': {'carmelitane': []},
 'carmelitanu': {'carmelitanus': []},
 'carmelitica': {'carmeliticae': []},
 'carmelito': {'carmelitos': []},
 'carmelize': ['carmelizes', 'carmelized'],
 'carmell': ['carmelle'],
 'carmellit': {'carmellite': ['carmellites']},
 'carmellite': ['carmellites'],
 'carmellos': {'carmellose': []},
 'carmelo': {'carmelos': []},
 'carmelu': {'carmelus': []},
 'carmelyt': {'carmelyte': []},
 'carmen': {'carmenate': [], 'carmene': ['carmenes'], 'carmens': []},
 'carmencita': {'carmencitas': []},
 'carmenda': {'carmendas': []},
 'carmene': ['carmenes'],
 'carmenensi': {'carmenensis': []},
 'carmener': {'carmenere': []},
 'carmenesqu': {'carmenesque': []},
 'carmenqu': {'carmenque': []},
 'carment': {'carmental': [], 'carmente': ['carmentes'], 'carments': []},
 'carmenta': {'carmentae': []},
 'carmental': {'carmentale': []},
 'carmentali': {'carmentalis': []},
 'carmente': ['carmentes'],
 'carmenti': {'carmentis': []},
 'carmep': {'carmeps': []},
 'carmer': {'carmers': []},
 'carmerci': {'carmercial': []},
 'carmerstrass': {'carmerstrasse': []},
 'carmesi': {'carmesies': []},
 'carmethos': {'carmethose': []},
 'carmeus': {'carmeuse': []},
 'carmi': {'carmie': [], 'carmis': [], 'carmy': []},
 'carmic': {'carmical': []},
 'carmich': {'carmichal': [], 'carmicheal': []},
 'carmicha': {'carmichae': ['carmichaers', 'carmichaeli']},
 'carmichae': ['carmichaers', 'carmichaeli'],
 'carmichaef': {'carmichaefs': []},
 'carmichaei': {'carmichaeis': []},
 'carmichael': ['carmichaell'],
 'carmichaep': {'carmichaeps': []},
 'carmichaet': {'carmichaets': []},
 'carmichaev': {'carmichaevs': []},
 'carmichal': {'carmichall': []},
 'carmichel': {'carmichele': [], 'carmichell': []},
 'carmickl': {'carmickle': []},
 'carmicl': {'carmicle': []},
 'carmienck': {'carmiencke': []},
 'carmik': {'carmike': []},
 'carmil': {'carmile': ['carmiles'], 'carmille': []},
 'carmile': ['carmiles'],
 'carmileag': {'carmileage': []},
 'carmilit': {'carmilites': []},
 'carmilitain': {'carmilitaines': []},
 'carmilli': {'carmilly': []},
 'carmin': {'carminate': ['carminates', 'carminated'],
            'carmination': [],
            'carminative': [],
            'carmine': ['carmined', 'carminered'],
            'carminic': [],
            'carmins': []},
 'carminaqu': {'carminaque': []},
 'carminar': {'carminare': []},
 'carminate': ['carminates', 'carminated'],
 'carminator': {'carminatores': []},
 'carminatu': {'carminatus': []},
 'carmine': ['carmined', 'carminered'],
 'carminecolour': {'carminecoloured': []},
 'carmineros': {'carminerose': []},
 'carmineu': {'carmineus': []},
 'carming': {'carminge': []},
 'carmini': {'carminis': []},
 'carminibu': {'carminibus': []},
 'carminibusqu': {'carminibusque': []},
 'carminit': {'carminitive': []},
 'carminiu': {'carminius': []},
 'carminophil': {'carminophilic': [], 'carminophils': []},
 'carminow': {'carminowe': [], 'carminows': []},
 'carmiss': {'carmission': []},
 'carmit': {'carmites': []},
 'carmitte': {'carmittee': []},
 'carmiu': {'carmiue': []},
 'carmo': {'carmos': []},
 'carmodi': {'carmody': ['carmodys']},
 'carmody': ['carmodys'],
 'carmoisin': {'carmoisine': []},
 'carmoli': {'carmoly': []},
 'carmon': {'carmone': [], 'carmons': []},
 'carmona': {'carmonas': []},
 'carmondi': {'carmondy': []},
 'carmoni': {'carmony': []},
 'carmontel': {'carmontelle': []},
 'carmopoli': {'carmopolis': []},
 'carmor': {'carmore': []},
 'carmosin': {'carmosine': []},
 'carmouch': {'carmouche': []},
 'carmouz': {'carmouze': []},
 'carmoviru': {'carmovirus': []},
 'carmovirus': {'carmoviruses': []},
 'carmther': {'carmthers': []},
 'carmu': {'carmus': []},
 'carmuir': {'carmuirs': []},
 'carmun': {'carmunity': []},
 'carmustin': {'carmustine': []},
 'carmychel': {'carmychell': []},
 'carmyeriu': {'carmyerius': []},
 'carmyl': {'carmyle': []},
 'carmyli': {'carmylie': []},
 'carmylli': {'carmyllie': []},
 'carn': {'carne': ['carned', 'carnes'], 'carning': ['carnings'], 'carns': []},
 'carna': {'carnae': [], 'carnas': []},
 'carnabi': {'carnabie': [], 'carnaby': ['carnabys']},
 'carnaby': ['carnabys'],
 'carnac': {'carnacs': []},
 'carnad': {'carnades': []},
 'carnada': {'carnadas': []},
 'carnadin': {'carnadine': []},
 'carnag': {'carnage': ['carnaged']},
 'carnage': ['carnaged'],
 'carnagi': {'carnagie': [], 'carnagy': []},
 'carnagion': {'carnagione': []},
 'carnahan': {'carnahans': []},
 'carnail': {'carnaille': []},
 'carnal': {'carnale': ['carnales'],
            'carnalic': [],
            'carnalism': [],
            'carnality': [],
            'carnalization': [],
            'carnalize': ['carnalizes', 'carnalized'],
            'carnalizing': [],
            'carnall': ['carnally'],
            'carnalness': [],
            'carnals': []},
 'carnala': {'carnalas': []},
 'carnale': ['carnales'],
 'carnali': {'carnalis': []},
 'carnalibu': {'carnalibus': []},
 'carnalis': {'carnalise': ['carnalised']},
 'carnalise': ['carnalised'],
 'carnalist': {'carnalists': []},
 'carnalit': {'carnalite': ['carnaliter']},
 'carnalita': {'carnalitas': []},
 'carnalitati': {'carnalitatis': []},
 'carnalite': ['carnaliter'],
 'carnalize': ['carnalizes', 'carnalized'],
 'carnall': ['carnally'],
 'carnalli': {'carnallie': []},
 'carnallit': {'carnallite': [], 'carnallitic': []},
 'carnallitit': {'carnallitite': []},
 'carnallymind': {'carnallyminded': []},
 'carnalment': {'carnalmente': []},
 'carnalmind': {'carnalminded': []},
 'carnalminded': {'carnalmindedness': []},
 'carnanban': {'carnanbane': []},
 'carnanmor': {'carnanmore': []},
 'carnap': {'carnapped': [], 'carnapping': [], 'carnaps': []},
 'carnapian': {'carnapians': []},
 'carnapp': {'carnapper': ['carnappers']},
 'carnapper': ['carnappers'],
 'carnari': {'carnarie': [], 'carnaris': [], 'carnary': []},
 'carnariu': {'carnarius': []},
 'carnarsi': {'carnarsie': []},
 'carnarvanshir': {'carnarvanshire': []},
 'carnarvon': {'carnarvons': []},
 'carnarvonshir': {'carnarvonshire': []},
 'carnas': {'carnase': []},
 'carnascial': {'carnasciale': []},
 'carnasi': {'carnasial': []},
 'carnassari': {'carnassarie': []},
 'carnasseri': {'carnasserie': []},
 'carnassi': {'carnassial': ['carnassials'], 'carnassier': ['carnassiers']},
 'carnassial': ['carnassials'],
 'carnassier': {'carnassiere': ['carnassieres']},
 'carnassiere': ['carnassieres'],
 'carnassu': {'carnassus': []},
 'carnat': {'carnate': ['carnates', 'carnated'],
            'carnatic': ['carnatics'],
            'carnation': ['carnationed']},
 'carnate': ['carnates', 'carnated'],
 'carnati': {'carnatie': []},
 'carnatic': ['carnatics'],
 'carnaticu': {'carnaticus': []},
 'carnation': ['carnationed'],
 'carnationcolour': {'carnationcoloured': []},
 'carnationlik': {'carnationlike': []},
 'carnatu': {'carnatus': []},
 'carnaub': {'carnaubic': []},
 'carnav': {'carnaval': ['carnavals']},
 'carnavai': {'carnavais': []},
 'carnaval': {'carnavale': ['carnavales']},
 'carnavale': ['carnavales'],
 'carnavalesca': {'carnavalescas': []},
 'carnavalesco': {'carnavalescos': []},
 'carnavalesqu': {'carnavalesque': ['carnavalesques']},
 'carnavalesque': ['carnavalesques'],
 'carnavalito': {'carnavalitos': []},
 'carnaver': {'carnaveral': []},
 'carnavo': {'carnavos': []},
 'carnavonshir': {'carnavonshire': []},
 'carnaygi': {'carnaygie': []},
 'carnban': {'carnbane': []},
 'carnbe': {'carnbee': []},
 'carnberwel': {'carnberwell': []},
 'carnbi': {'carnbie': [], 'carnby': []},
 'carnbr': {'carnbre': []},
 'carnbra': {'carnbrae': []},
 'carnbridg': {'carnbridge': []},
 'carnbro': {'carnbroe': []},
 'carnbys': {'carnbyses': []},
 'carnc': {'carncs': []},
 'carncad': {'carncades': []},
 'carncastl': {'carncastle': []},
 'carncat': {'carncates': []},
 'carncgi': {'carncgie': [], 'carncgy': []},
 'carnckfergu': {'carnckfergus': []},
 'carncval': {'carncvale': []},
 'carne': {'carnee': []},
 'carnea': {'carneae': [], 'carneas': []},
 'carnead': {'carneade': ['carneades']},
 'carneadc': {'carneadcs': []},
 'carneade': ['carneades'],
 'carneadi': {'carneadis': []},
 'carneal': {'carneals': []},
 'carnebi': {'carneby': []},
 'carnec': {'carnece': []},
 'carneceria': {'carnecerias': []},
 'carneci': {'carnecie': []},
 'carnecki': {'carneckis': []},
 'carnedd': {'carnedde': [], 'carnedds': []},
 'carnee': {'carneee': []},
 'carneei': {'carneeie': []},
 'carnefic': {'carnefice': []},
 'carneftli': {'carneftly': []},
 'carneg': {'carnege': [], 'carnegic': []},
 'carneggi': {'carneggie': []},
 'carnegi': {'carnegie': [], 'carnegis': [], 'carnegy': []},
 'carnegieillinoi': {'carnegieillinois': []},
 'carnegieit': {'carnegieite': []},
 'carnegierochest': {'carnegierochester': []},
 'carnegiesponsor': {'carnegiesponsored': []},
 'carnegl': {'carnegle': []},
 'carnegt': {'carnegte': []},
 'carnei': {'carneis': []},
 'carneig': {'carneige': []},
 'carneigi': {'carneigie': []},
 'carneil': {'carneille': []},
 'carneio': {'carneios': []},
 'carneip': {'carneipes': []},
 'carneiro': {'carneiros': []},
 'carneiu': {'carneius': []},
 'carnel': {'carnell': ['carnelle'], 'carnels': []},
 'carnelevar': {'carnelevare': []},
 'carnelia': {'carnelias': []},
 'carnelian': {'carnelian': []},
 'carnelion': {'carnelions': []},
 'carneliu': {'carnelius': []},
 'carnell': ['carnelle'],
 'carnelli': {'carnelly': []},
 'carnemqu': {'carnemque': []},
 'carneoi': {'carneoie': []},
 'carneou': {'carneous': []},
 'carneqi': {'carneqie': []},
 'carner': {'carnere': [], 'carners': []},
 'carnera': {'carneras': []},
 'carnerada': {'carneradas': []},
 'carneri': {'carnerie': [], 'carnery': []},
 'carnero': {'carneros': []},
 'carneroon': {'carneroons': []},
 'carnes': {'carnese': []},
 'carnesal': {'carnesale': []},
 'carnesdal': {'carnesdale': []},
 'carnestli': {'carnestly': []},
 'carnestolenda': {'carnestolendas': []},
 'carnestolt': {'carnestoltes': []},
 'carnesvil': {'carnesville': []},
 'carnet': {'carnete': [], 'carnets': []},
 'carnethi': {'carnethy': []},
 'carneu': {'carneus': []},
 'carnev': {'carneval': ['carnevals', 'carnevalli']},
 'carneval': {'carnevale': [], 'carnevall': ['carnevalls', 'carnevalle']},
 'carnevalesqu': {'carnevalesque': []},
 'carnevalist': {'carnevalistic': []},
 'carnevall': ['carnevalls', 'carnevalle'],
 'carnevil': {'carneville': []},
 'carney': {'carneying': [], 'carneys': []},
 'carneyvil': {'carneyville': []},
 'carnfre': {'carnfree': []},
 'carngi': {'carngie': []},
 'carnhil': {'carnhill': []},
 'carni': {'carnie': ['carnied', 'carnies'],
           'carnis': [],
           'carny': ['carnys', 'carnying']},
 'carnian': {'carnians': []},
 'carnibu': {'carnibus': []},
 'carnic': {'carnicer': []},
 'carnica': {'carnicae': []},
 'carnicera': {'carniceras': []},
 'carniceria': {'carnicerias': []},
 'carnicero': {'carniceros': []},
 'carnich': {'carniche': []},
 'carnick': {'carnicke': []},
 'carnicu': {'carnicus': []},
 'carnid': {'carnide': []},
 'carnida': {'carnidae': []},
 'carnidazol': {'carnidazole': []},
 'carnie': ['carnied', 'carnies'],
 'carnieg': {'carniege': []},
 'carniegi': {'carniegie': []},
 'carnier': {'carnieres': []},
 'carnif': {'carnifer': [], 'carnification': []},
 'carnifer': {'carniferous': []},
 'carnifi': {'carnified': []},
 'carnific': {'carnifice': ['carnifices']},
 'carnifice': ['carnifices'],
 'carnifici': {'carnificial': [], 'carnificis': []},
 'carnificibu': {'carnificibus': []},
 'carnigi': {'carnigie': []},
 'carnil': {'carnill': ['carnille']},
 'carniliu': {'carnilius': []},
 'carnill': ['carnille'],
 'carnillu': {'carnillus': []},
 'carnin': {'carnine': []},
 'carning': ['carnings'],
 'carniol': {'carniole': []},
 'carniola': {'carniolae': []},
 'carniolan': {'carniolans': []},
 'carniolensi': {'carniolensis': []},
 'carniolia': {'carnioliae': []},
 'carniolian': {'carniolians': []},
 'carniolicu': {'carniolicus': []},
 'carnip': {'carnipes': []},
 'carniqu': {'carniques': []},
 'carnisqu': {'carnisque': []},
 'carnit': {'carnites': []},
 'carnita': {'carnitas': []},
 'carnith': {'carnithers': []},
 'carnitin': {'carnitine': ['carnitines']},
 'carnitine': ['carnitines'],
 'carniu': {'carnius': []},
 'carniv': {'carnival': ['carnivality',
                         'carnivalism',
                         'carnivalize',
                         'carnivalized',
                         'carnivalizes',
                         'carnivalizing',
                         'carnivalization',
                         'carnivalizations']},
 'carnival': {'carnivale': [], 'carnivall': ['carnivalling']},
 'carnivalesqu': {'carnivalesque': ['carnivalesquely']},
 'carnivalesque': ['carnivalesquely'],
 'carnivalgo': {'carnivalgoers': []},
 'carnivalis': {'carnivalisation': [],
                'carnivalise': ['carnivalised'],
                'carnivalising': []},
 'carnivalise': ['carnivalised'],
 'carnivalist': {'carnivalistic': ['carnivalistically'], 'carnivalists': []},
 'carnivalistic': ['carnivalistically'],
 'carnivall': ['carnivalling'],
 'carnivallik': {'carnivallike': []},
 'carnivaltim': {'carnivaltime': []},
 'carnivaltyp': {'carnivaltype': []},
 'carniver': {'carniverous': []},
 'carnivor': {'carnivore': [],
              'carnivorism': [],
              'carnivority': [],
              'carnivorous': ['carnivorously', 'carnivorousness'],
              'carnivors': []},
 'carnivora': ['carnivorae'],
 'carnivorac': {'carnivoracity': []},
 'carnivoran': {'carnivorans': []},
 'carnivori': {'carnivory': []},
 'carnivoro': {'carnivoros': []},
 'carnivoron': {'carnivorons': []},
 'carnivorous': ['carnivorously', 'carnivorousness'],
 'carnivors': {'carnivorse': []},
 'carnivoru': {'carnivorus': []},
 'carnki': {'carnkie': []},
 'carnli': {'carnly': []},
 'carnmenelli': {'carnmenellis': []},
 'carnmor': {'carnmore': []},
 'carno': {'carnoe': [], 'carnos': []},
 'carnoconit': {'carnoconites': []},
 'carnof': {'carnofs': []},
 'carnofski': {'carnofsky': []},
 'carnogurski': {'carnogursky': []},
 'carnoi': {'carnois': []},
 'carnojev': {'carnojevic': []},
 'carnol': {'carnoles': [], 'carnoll': []},
 'carnomuscarin': {'carnomuscarine': []},
 'carnonaca': {'carnonacae': []},
 'carnophallogocentr': {'carnophallogocentrism': []},
 'carnos': {'carnose': [], 'carnosic': [], 'carnosities': [], 'carnosity': []},
 'carnosa': {'carnosae': [], 'carnosas': []},
 'carnosaur': {'carnosaur': []},
 'carnosi': {'carnosis': []},
 'carnosin': {'carnosine': []},
 'carnosinas': {'carnosinase': []},
 'carnoso': {'carnosos': []},
 'carnosol': {'carnosolic': []},
 'carnosu': {'carnosus': []},
 'carnot': {'carnot': []},
 'carnotauru': {'carnotaurus': []},
 'carnoten': {'carnotens': []},
 'carnotensi': {'carnotensis': []},
 'carnotit': {'carnotite': []},
 'carnotvil': {'carnotville': []},
 'carnou': {'carnous': []},
 'carnoul': {'carnoules': []},
 'carnousi': {'carnousie': []},
 'carnousti': {'carnoustie': []},
 'carnov': {'carnoval': []},
 'carnoval': {'carnovale': []},
 'carnovski': {'carnovsky': []},
 'carnoy': {'carnoys': []},
 'carnp': {'carnps': []},
 'carnpaign': {'carnpaigns': []},
 'carnpbel': {'carnpbell': []},
 'carnpestri': {'carnpestris': []},
 'carnpfir': {'carnpfire': []},
 'carnpu': {'carnpus': []},
 'carnrik': {'carnrike': []},
 'carnsew': {'carnsewe': [], 'carnsews': []},
 'carnsor': {'carnsore': []},
 'carntal': {'carntall': []},
 'carnther': {'carnthers': []},
 'carntogh': {'carntogher': []},
 'carntyn': {'carntyne': []},
 'carnu': {'carnue': [], 'carnus': []},
 'carnuliu': {'carnulius': []},
 'carnut': {'carnute': ['carnutes'], 'carnutic': []},
 'carnute': ['carnutes'],
 'carnutensi': {'carnutensis': []},
 'carnutian': {'carnutians': []},
 'carnwal': {'carnwall': ['carnwallis']},
 'carnwall': ['carnwallis'],
 'carnwel': {'carnwell': []},
 'carny': ['carnys', 'carnying'],
 'caro': {'caroe': ['caroes'], 'caroful': ['carofully'], 'caros': []},
 'caroach': {'caroache': []},
 'carob': {'carob': []},
 'caroben': {'carobene': []},
 'carobin': {'carobine': []},
 'carobronz': {'carobronze': []},
 'carobtre': {'carobtree': ['carobtrees']},
 'carobtree': ['carobtrees'],
 'caroc': {'caroce': []},
 'caroch': {'caroche': []},
 'carodin': {'carodine': []},
 'caroe': ['caroes'],
 'caroent': {'caroenter': []},
 'carof': {'carofe': []},
 'caroful': ['carofully'],
 'carogn': {'carogne': []},
 'carohais': {'carohaise': []},
 'carohi': {'carohis': []},
 'carohn': {'carohne': []},
 'carohna': {'carohnas': []},
 'caroi': {'caroie': []},
 'caroign': {'caroigne': []},
 'caroiin': {'caroiine': []},
 'caroiina': {'caroiinas': []},
 'caroiinensi': {'caroiinensis': []},
 'caroin': {'caroinal': [], 'caroine': []},
 'caroiu': {'caroius': []},
 'carol': ['caroll',
           'carole',
           'carolls',
           'carolle',
           'caroled',
           'caroler',
           'caroles',
           'carolic',
           'carolled',
           'caroller',
           'caroling',
           'carolles',
           'carolling',
           'carollings'],
 'carola': {'carolae': [], 'carolas': []},
 'carolan': {'carolane': [], 'carolans': []},
 'caroland': {'carolands': []},
 'carolann': {'carolanne': []},
 'carolastadiu': {'carolastadius': []},
 'carole': {'carolee': []},
 'caroleann': {'caroleanne': []},
 'carolen': {'carolene': []},
 'carolenoid': {'carolenoids': []},
 'carolens': {'carolense': []},
 'carolensi': {'carolensis': []},
 'carolh': {'carolhers': []},
 'caroli': {'carolie': [], 'carolis': [], 'caroly': []},
 'carolian': {'carolians': []},
 'carolid': {'carolides': []},
 'caroliensi': {'caroliensis': []},
 'carolin': {'carolinal': [],
             'caroline': ['carolines', 'caroliner'],
             'carolinism': [],
             'carolins': []},
 'carolina': ['carolinae'],
 'carolinabas': {'carolinabased': []},
 'carolinacharlott': {'carolinacharlotte': []},
 'carolinan': {'carolinans': []},
 'carolinatennesse': {'carolinatennessee': []},
 'carolincnsi': {'carolincnsis': []},
 'caroline': ['carolines', 'caroliner'],
 'carolinean': {'carolineans': []},
 'carolinemi': {'carolinemis': []},
 'carolinens': {'carolinense': []},
 'carolinensi': {'carolinensis': []},
 'carolinensl': {'carolinensls': []},
 'carolinenst': {'carolinensts': []},
 'carolinesi': {'carolinesis': []},
 'carolingian': {'carolingian': []},
 'carolingianag': {'carolingianage': []},
 'carolingien': {'carolingiens': []},
 'carolingienn': {'carolingienne': ['carolingiennes']},
 'carolingienne': ['carolingiennes'],
 'carolini': {'carolinie': [], 'carolinis': [], 'caroliny': []},
 'carolinia': {'carolinias': []},
 'carolinian': {'carolinian': []},
 'carolinianu': {'carolinianus': []},
 'caroliniens': {'caroliniense': []},
 'caroliniensi': {'caroliniensis': []},
 'carolinisch': {'carolinische': []},
 'carolinit': {'carolinites': []},
 'carolinn': {'carolinne': [], 'carolinns': []},
 'carolino': {'carolinos': []},
 'carolinu': {'carolinus': []},
 'carolist': {'carolists': []},
 'caroliu': {'caroliue': []},
 'caroliua': {'caroliuas': []},
 'carollari': {'carollary': []},
 'carolle': {'carollee': []},
 'carolli': {'carolly': []},
 'carolliina': {'carolliinae': []},
 'carolln': {'carollne': []},
 'carollna': {'carollnas': []},
 'carollnensi': {'carollnensis': []},
 'carollu': {'carollus': []},
 'carolm': {'carolme': []},
 'carolma': {'carolmas': []},
 'carolmensi': {'carolmensis': []},
 'caroln': {'carolns': []},
 'carolo': {'carolos': []},
 'carologu': {'carologue': []},
 'carolomannu': {'carolomannus': []},
 'carolopoli': {'carolopolis': []},
 'caroloqu': {'caroloque': []},
 'carolostadiu': {'carolostadius': []},
 'carolsid': {'carolside': []},
 'carolsing': {'carolsingers': [], 'carolsinging': []},
 'carolstadiu': {'carolstadius': []},
 'caroltn': {'caroltne': []},
 'carolu': {'carolus': []},
 'carolus': {'carolus': []},
 'carolv': {'carolvs': []},
 'carolyn': {'carolyne': [], 'carolyns': []},
 'carolynn': {'carolynne': []},
 'carom': ['carome', 'caromed', 'carommed', 'caroming'],
 'caromata': {'caromatas': []},
 'caromil': {'caromile': []},
 'caron': {'caronate': [], 'carone': ['carones'], 'caronic': [], 'carons': []},
 'caronad': {'caronades': []},
 'caronamid': {'caronamide': []},
 'carond': {'caronde': []},
 'caronda': {'carondas': []},
 'carondelef': {'carondelefs': []},
 'carone': ['carones'],
 'carong': {'caronge': []},
 'caroni': {'caronie': [], 'caronis': [], 'carony': []},
 'caronn': {'caronne': []},
 'caront': {'caronte': []},
 'caroom': {'caroomed': []},
 'caroompa': {'caroompas': []},
 'caroon': {'caroonate': [], 'caroone': [], 'caroonic': [], 'caroons': []},
 'carophyllacea': {'carophyllaceae': []},
 'carophyllen': {'carophyllene': []},
 'carophyllu': {'carophyllus': []},
 'caropres': {'caroprese': []},
 'carora': {'caroras': []},
 'carori': {'caroriented': []},
 'caroson': {'carosone': []},
 'carosqu': {'carosque': []},
 'caross': {'carosse': ['carosses']},
 'carossa': {'carossas': []},
 'carosse': ['carosses'],
 'carosseri': {'carosserie': []},
 'carosu': {'carosus': []},
 'carot': {'carote': ['caroted'], 'carotic': [], 'carots': [], 'carotting': []},
 'carota': {'carotae': []},
 'carotan': {'carotane': ['carotanes']},
 'carotane': ['carotanes'],
 'carotcn': {'carotcne': []},
 'carotcnoid': {'carotcnoids': []},
 'carote': ['caroted'],
 'caroten': {'carotenal': ['carotenals'],
             'carotene': [],
             'carotenic': [],
             'carotens': []},
 'carotenal': ['carotenals'],
 'carotenas': {'carotenase': []},
 'carotenecontain': {'carotenecontaining': []},
 'carotenem': {'carotenemic': []},
 'carotenid': {'carotenids': []},
 'caroteniod': {'caroteniods': []},
 'caroteno': {'carotenoic': []},
 'carotenogen': {'carotenogenic': []},
 'carotenogenesi': {'carotenogenesis': []},
 'carotenoid': ['carotenoide', 'carotenoides'],
 'carotenoidcontain': {'carotenoidcontaining': []},
 'carotenol': {'carotenols': []},
 'carotenold': {'carotenolds': []},
 'carotenon': {'carotenone': []},
 'carotenoprotein': {'carotenoproteins': []},
 'carotenosi': {'carotenosis': []},
 'caroth': {'carother': ['carothers']},
 'carothcr': {'carothcrs': []},
 'carother': ['carothers'],
 'caroti': {'carotis': []},
 'caroticocavern': {'caroticocavernous': []},
 'caroticotympan': {'caroticotympanic': []},
 'caroticovertebr': {'caroticovertebral': []},
 'caroticu': {'caroticus': []},
 'carotid': {'carotide': ['carotides', 'carotideal'], 'carotids': []},
 'carotidarteri': {'carotidartery': []},
 'carotidcavern': {'carotidcavernous': []},
 'carotide': ['carotides', 'carotideal'],
 'carotidi': {'carotidis': []},
 'carotidien': {'carotidiens': []},
 'carotidienn': {'carotidienne': ['carotidiennes']},
 'carotidienne': ['carotidiennes'],
 'carotidophthalm': {'carotidophthalmic': []},
 'carotin': ['carotine'],
 'carotina': {'carotinas': []},
 'carotinensi': {'carotinensis': []},
 'carotinoid': {'carotinoide': [], 'carotinoids': []},
 'carotinoidcontain': {'carotinoidcontaining': []},
 'carotovoru': {'carotovorus': []},
 'carott': {'carotte': ['carottes']},
 'carottag': {'carottage': ['carottages']},
 'carottage': ['carottages'],
 'carotte': ['carottes'],
 'carotti': {'carottier': [], 'carotty': []},
 'carou': {'carous': []},
 'caroub': {'caroube': ['caroubes'], 'caroubs': []},
 'carouba': {'caroubas': []},
 'caroubalo': {'caroubalos': []},
 'caroube': ['caroubes'],
 'caroubi': {'caroubier': ['caroubiers']},
 'caroubier': ['caroubiers'],
 'caroug': {'carouge': ['carouges']},
 'carouge': ['carouges'],
 'caroun': {'caroune': []},
 'carouna': {'carounas': []},
 'carous': {'carousal': [],
            'carouse': ['carouser', 'caroused'],
            'carousing': ['carousings']},
 'carouse': ['carouser', 'caroused'],
 'carouseb': {'carousebes': []},
 'carousel': ['carouseled', 'carouseling', 'carouselling'],
 'carousellik': {'carousellike': []},
 'carousing': ['carousings'],
 'caroussel': {'caroussels': []},
 'carouth': {'carouthers': []},
 'carouz': {'carouzer': [], 'carouzing': []},
 'carov': {'carove': []},
 'carovan': {'carovane': [], 'carovans': []},
 'carow': {'carowe': [], 'carows': []},
 'carowind': {'carowinds': []},
 'carown': {'carowner': ['carowners'], 'carowning': []},
 'carowner': ['carowners'],
 'carows': {'carowse': ['carowses'], 'carowsing': []},
 'carowse': ['carowses'],
 'caroy': {'caroyer': []},
 'carozz': {'carozze': []},
 'carp': ['carpe', 'carpes', 'carped', 'carping', 'carpelis'],
 "carp'": {"carp's": []},
 'carpa': {'carpas': []},
 'carpac': {'carpace': []},
 'carpaccio': {'carpaccios': []},
 'carpain': {'carpaine': []},
 'carpal': ['carpale', 'carpales'],
 'carpali': {'carpalis': []},
 'carpalmetacarp': {'carpalmetacarpal': []},
 'carpamu': {'carpamus': []},
 'carpanes': {'carpanese': []},
 'carpani': {'carpany': []},
 'carpant': {'carpanter': []},
 'carpanti': {'carpantier': []},
 'carpark': {'carparking': [], 'carparks': []},
 'carpart': {'carparts': []},
 'carparthian': {'carparthians': []},
 'carpasiu': {'carpasius': []},
 'carpat': {'carpates': [], 'carpatic': []},
 'carpath': {'carpathes': [], 'carpathic': [], 'carpaths': []},
 'carpathia': {'carpathias': []},
 'carpathian': {'carpathians': []},
 'carpathicu': {'carpathicus': []},
 'carpathio': {'carpathios': []},
 'carpathiqu': {'carpathique': ['carpathiques']},
 'carpathique': ['carpathiques'],
 'carpathiu': {'carpathius': []},
 'carpatho': {'carpathos': []},
 'carpathorussian': {'carpathorussians': []},
 'carpathorusyn': {'carpathorusyns': []},
 'carpathoruthenian': {'carpathoruthenians': []},
 'carpathoukrain': {'carpathoukraine': []},
 'carpathoukrainian': {'carpathoukrainians': []},
 'carpathu': {'carpathus': []},
 'carpatian': {'carpatians': []},
 'carpaticu': {'carpaticus': []},
 'carpatiqu': {'carpatique': ['carpatiques']},
 'carpatique': ['carpatiques'],
 'carpatu': {'carpatus': []},
 'carpcntra': {'carpcntras': []},
 'carpeb': {'carpebant': []},
 'carpectomi': {'carpectomy': []},
 'carped': {'carpeder': []},
 'carpegn': {'carpegne': []},
 'carpel': ['carpell',
            'carpeled',
            'carpeles',
            'carpelle',
            'carpelled',
            'carpelles',
            'carpellate'],
 'carpelimu': {'carpelimus': []},
 'carpellari': {'carpellary': []},
 'carpelli': {'carpellis': []},
 'carpellodi': {'carpellody': []},
 'carpen': {'carpene': ['carpener'], 'carpens': []},
 'carpend': {'carpender': ['carpenders']},
 'carpendal': {'carpendale': []},
 'carpender': ['carpenders'],
 'carpendik': {'carpendike': []},
 'carpene': ['carpener'],
 'carpeni': {'carpenier': []},
 'carpenl': {'carpenler': []},
 'carpenli': {'carpenlier': []},
 'carpenr': {'carpenrer': []},
 'carpenri': {'carpenrier': []},
 'carpensi': {'carpensis': []},
 'carpent': {'carpente': ['carpenter',
                          'carpented',
                          'carpentes',
                          'carpenteer',
                          'carpentered',
                          'carpentering'],
             'carpenting': []},
 'carpentano': {'carpentanos': []},
 'carpentar': {'carpentars': []},
 'carpentari': {'carpentary': []},
 'carpentaria': {'carpentariae': []},
 'carpentarian': {'carpentarians': []},
 'carpentarii': {'carpentariis': []},
 'carpentario': {'carpentarios': []},
 'carpentariu': {'carpentarius': []},
 'carpente': {'carpentee': []},
 'carpentel': {'carpenteles': []},
 'carpenter': {'carpentere': ['carpenteres']},
 "carpenter'": {"carpenter's": []},
 'carpenterbe': {'carpenterbee': ['carpenterbees']},
 'carpenterbee': ['carpenterbees'],
 'carpenterbuild': {'carpenterbuilder': ['carpenterbuilders']},
 'carpenterbuilder': ['carpenterbuilders'],
 'carpentere': ['carpenteres'],
 'carpentered': {'carpenteredness': []},
 'carpenteri': {'carpenterial': [], 'carpenteris': [], 'carpentery': []},
 'carpenteriu': {'carpenterius': []},
 'carpenterr': {'carpenterre': []},
 'carpentersvil': {'carpentersville': []},
 'carpentervil': {'carpenterville': []},
 'carpenterworm': {'carpenterworms': []},
 'carpenti': {'carpentier': ['carpentiers'], 'carpentis': []},
 'carpentier': {'carpentiere': []},
 'carpentieredward': {'carpentieredwards': []},
 'carpentl': {'carpentler': []},
 'carpentor': {'carpentorate': []},
 'carpentoract': {'carpentoracte': []},
 'carpentr': {'carpentring': []},
 'carpentra': {'carpentras': []},
 'carpentri': {'carpentrie': [], 'carpentry': []},
 'carper': ['carpere'],
 'carperbi': {'carperby': []},
 'carpernt': {'carpernter': []},
 'carpero': {'carperos': []},
 'carpert': {'carperter': []},
 'carpesanu': {'carpesanus': []},
 'carpesian': {'carpesians': []},
 'carpet': ['carpete',
            'carpeter',
            'carpeted',
            'carpetes',
            'carpeting',
            'carpeters',
            'carpetted',
            'carpetting'],
 'carpeta': {'carpetas': []},
 'carpetanian': {'carpetanians': []},
 'carpetb': {'carpetbeating': []},
 'carpetback': {'carpetbacking': []},
 'carpetbag': ['carpetbagism', 'carpetbagged', 'carpetbagging'],
 'carpetbagg': {'carpetbagger': [], 'carpetbaggism': []},
 'carpetbaggeri': {'carpetbaggery': []},
 'carpetbeat': {'carpetbeater': ['carpetbeaters']},
 'carpetbeater': ['carpetbeaters'],
 'carpetbed': {'carpetbedding': []},
 'carpetbomb': {'carpetbombed': [], 'carpetbombing': []},
 'carpetclean': {'carpetcleaning': []},
 'carpetcov': {'carpetcovered': []},
 'carpeti': {'carpetis': [], 'carpety': []},
 'carpetknight': {'carpetknights': []},
 'carpetlay': {'carpetlayer': ['carpetlayers'], 'carpetlaying': []},
 'carpetlayer': ['carpetlayers'],
 'carpetlik': {'carpetlike': []},
 'carpetmak': {'carpetmaker': ['carpetmakers'], 'carpetmaking': []},
 'carpetmaker': ['carpetmakers'],
 'carpetmong': {'carpetmongers': []},
 'carpetrag': {'carpetrags': []},
 'carpetri': {'carpetry': []},
 'carpetsel': {'carpetseller': ['carpetsellers']},
 'carpetseller': ['carpetsellers'],
 'carpetslipp': {'carpetslippers': []},
 'carpetsnak': {'carpetsnake': []},
 'carpetsweep': {'carpetsweeper': ['carpetsweepers']},
 'carpetsweeper': ['carpetsweepers'],
 'carpett': {'carpette': ['carpettes'], 'carpetts': []},
 'carpettack': {'carpettacks': []},
 'carpette': ['carpettes'],
 'carpetwe': {'carpetweed': []},
 'carpetweav': {'carpetweaver': ['carpetweavers'], 'carpetweaving': []},
 'carpetweaver': ['carpetweavers'],
 'carpeu': {'carpeus': []},
 'carpeut': {'carpeuter': []},
 'carphenazin': {'carphenazine': []},
 'carphephoru': {'carphephorus': []},
 'carphibi': {'carphibis': []},
 'carphoboru': {'carphoborus': []},
 'carphodactylu': {'carphodactylus': []},
 'carpholit': {'carpholite': []},
 'carpholog': {'carphology': []},
 'carphon': {'carphone': ['carphones']},
 'carphone': ['carphones'],
 'carphophi': {'carphophis': []},
 'carphophiop': {'carphophiops': []},
 'carpi': {'carpie': [], 'carpis': [], 'carpy': []},
 'carpiagn': {'carpiagne': []},
 'carpian': {'carpians': []},
 'carpianu': {'carpianus': []},
 'carpicu': {'carpicus': []},
 'carpienn': {'carpienne': []},
 'carpiliu': {'carpilius': []},
 'carpilod': {'carpilodes': []},
 'carpimi': {'carpimis': []},
 'carpimt': {'carpimts': []},
 'carpimu': {'carpimus': []},
 'carpin': {'carpine': []},
 'carpinacea': {'carpinaceae': []},
 'carpinatiu': {'carpinatius': []},
 'carpincho': {'carpinchos': []},
 'carping': {'carpinge': []},
 'carpingli': {'carpingly': []},
 'carpini': {'carpinis': []},
 'carpinifoliu': {'carpinifolius': []},
 'carpinn': {'carpinns': []},
 'carpinoid': {'carpinoides': []},
 'carpinon': {'carpinone': []},
 'carpint': {'carpinter': ['carpinters']},
 'carpinter': ['carpinters'],
 'carpintero': {'carpinteros': []},
 'carpinu': {'carpinus': []},
 'carpio': {'carpios': []},
 'carpiod': {'carpiodes': []},
 'carpion': {'carpione': []},
 'carpir': {'carpire': []},
 'carpiradiali': {'carpiradialis': []},
 'carpit': {'carpite': ['carpites'], 'carpits': []},
 'carpite': ['carpites'],
 'carpiti': {'carpitis': []},
 'carpitqu': {'carpitque': []},
 'carpiulnari': {'carpiulnaris': []},
 'carpl': {'carples': []},
 'carplik': {'carplike': []},
 'carplnu': {'carplnus': []},
 'carpment': {'carpments': []},
 'carpmu': {'carpmus': []},
 'carpo': {'carpos': []},
 'carpobolu': {'carpobolus': []},
 'carpobrotu': {'carpobrotus': []},
 'carpocaps': {'carpocapse': []},
 'carpocapsa': {'carpocapsae': []},
 'carpocerit': {'carpocerite': []},
 'carpocori': {'carpocoris': []},
 'carpocr': {'carpocrates': [], 'carpocrations': []},
 'carpocra': {'carpocras': []},
 'carpocratc': {'carpocratcs': []},
 'carpocratian': {'carpocratianism': [], 'carpocratians': []},
 'carpodacu': {'carpodacus': []},
 'carpodapt': {'carpodaptes': []},
 'carpodect': {'carpodectes': []},
 'carpodetu': {'carpodetus': []},
 'carpodinu': {'carpodinus': []},
 'carpoforu': {'carpoforus': []},
 'carpogen': {'carpogenic': []},
 'carpoglyphida': {'carpoglyphidae': []},
 'carpoglyphu': {'carpoglyphus': []},
 'carpogon': {'carpogone': ['carpogones']},
 'carpogone': ['carpogones'],
 'carpogoni': {'carpogonial': []},
 'carpoid': {'carpoides': [], 'carpoids': []},
 'carpolest': {'carpolestes': []},
 'carpolestid': {'carpolestids': []},
 'carpolestida': {'carpolestidae': []},
 'carpolit': {'carpolite': ['carpolites']},
 'carpolite': ['carpolites'],
 'carpolith': {'carpolithes': []},
 'carpolithu': {'carpolithus': []},
 'carpolog': {'carpological': [], 'carpology': []},
 'carpometacarp': {'carpometacarpal': ['carpometacarpals']},
 'carpometacarpal': ['carpometacarpals'],
 'carpometacarpu': {'carpometacarpus': []},
 'carpomi': {'carpomys': []},
 'carpon': {'carpones': []},
 'carpona': {'carponas': []},
 'carpont': {'carponter': []},
 'carpool': {'carpooled': [],
             'carpooler': ['carpoolers'],
             'carpooling': [],
             'carpools': []},
 'carpooler': ['carpoolers'],
 'carpoped': {'carpopedal': []},
 'carpopelti': {'carpopeltis': []},
 'carpophag': {'carpophagous': []},
 'carpophagu': {'carpophagus': []},
 'carpophalang': {'carpophalangeal': []},
 'carpophilu': {'carpophilus': []},
 'carpophor': {'carpophore': []},
 'carpophoru': {'carpophorus': []},
 'carpophyl': {'carpophyll': ['carpophylls']},
 'carpophyll': ['carpophylls'],
 'carpophyt': {'carpophytes': []},
 'carpopodit': {'carpopodite': []},
 'carpor': {'carporation': [], 'carpore': []},
 'carporadi': {'carporadial': []},
 'carpori': {'carporis': []},
 'carport': {'carport': []},
 'carposinida': {'carposinidae': []},
 'carpospor': {'carpospore': [], 'carposporic': []},
 'carposporangi': {'carposporangial': []},
 'carposporophyt': {'carposporophyte': ['carposporophytes'],
                    'carposporophytic': []},
 'carposporophyte': ['carposporophytes'],
 'carpotars': {'carpotarsal': []},
 'carpotroch': {'carpotroche': []},
 'carpou': {'carpous': []},
 'carpousi': {'carpousis': []},
 'carpr': {'carpre': []},
 'carproduc': {'carproducing': []},
 'carps': {'carpse': []},
 'carpser': {'carpsere': []},
 'carpsiss': {'carpsisse': []},
 'carpsoviu': {'carpsovius': []},
 'carpsuck': {'carpsucker': ['carpsuckers']},
 'carpsucker': ['carpsuckers'],
 'carptent': {'carptenter': []},
 'carptu': {'carptus': []},
 'carpu': {'carpue': [], 'carpus': []},
 'carpul': {'carpule': ['carpules']},
 'carpule': ['carpules'],
 'carpyng': {'carpynge': []},
 'carpynt': {'carpynter': []},
 'carpzov': {'carpzovs': []},
 'carpzoviu': {'carpzovius': []},
 'carqu': {'carque': []},
 'carqual': {'carquals': []},
 'carquef': {'carquefou': []},
 'carqueirann': {'carqueiranne': []},
 'carquevil': {'carqueville': []},
 'carquin': {'carquines': []},
 'carquina': {'carquinas': []},
 'carquoi': {'carquois': []},
 'carr': {'carre': ['carres', 'carreing', 'carrefully'],
          'carrred': [],
          'carrring': [],
          'carrs': []},
 "carr'": {"carr'e": ["carr'ed"], "carr's": []},
 "carr'e": ["carr'ed"],
 "carr'g": {"carr'ge": []},
 'carra': {'carrae': [], 'carras': []},
 'carraba': {'carrabas': []},
 'carrabba': {'carrabbas': []},
 'carrabel': {'carrabelle': []},
 'carrabi': {'carrabis': [], 'carraby': []},
 'carrabin': {'carrabine': []},
 'carrabu': {'carrabus': []},
 'carrac': {'carracing': []},
 'carraca': {'carracas': []},
 'carracastl': {'carracastle': []},
 'carracca': {'carraccas': []},
 'carraccesqu': {'carraccesque': []},
 'carracci': {'carraccis': []},
 'carrach': {'carrache': ['carraches']},
 'carrache': ['carraches'],
 'carrachi': {'carrachis': []},
 'carraci': {'carracis': []},
 'carrack': ['carracke', 'carrackes'],
 'carraconni': {'carraconny': []},
 'carract': {'carracter': ['carracters'], 'carracts': []},
 'carracter': ['carracters'],
 'carracu': {'carracus': []},
 'carrad': {'carrade': []},
 'carradal': {'carradale': []},
 'carradic': {'carradice': []},
 'carradign': {'carradignes': []},
 'carradin': {'carradine': ['carradines']},
 'carradine': ['carradines'],
 'carrado': {'carrados': []},
 'carradu': {'carradus': []},
 'carrag': {'carrage': ['carrages']},
 'carrage': {'carragee': []},
 'carrageen': ['carrageenate'],
 'carrageenan': {'carrageenan': []},
 'carrageenaninduc': {'carrageenaninduced': []},
 'carrageenas': {'carrageenase': []},
 'carrageenin': {'carrageenin': []},
 'carrageenininduc': {'carrageenininduced': []},
 'carrageenophyt': {'carrageenophyte': ['carrageenophytes']},
 'carrageenophyte': ['carrageenophytes'],
 'carragh': {'carragher': [], 'carraghs': []},
 'carrah': {'carraher': []},
 'carraig': {'carraige': ['carraiges']},
 'carraige': ['carraiges'],
 'carrail': {'carraill': []},
 'carrain': {'carraine': []},
 'carraj': {'carrajal': []},
 'carral': {'carrales': [], 'carrall': []},
 'carram': {'carramer': []},
 'carrama': {'carramae': []},
 'carramba': {'carrambas': []},
 'carrambo': {'carrambos': []},
 'carramor': {'carramore': []},
 'carran': {'carrane': ['carranes']},
 'carranc': {'carrance': [], 'carrancism': []},
 'carranca': {'carrancas': []},
 'carrancha': {'carranchas': []},
 'carrancista': {'carrancistas': []},
 'carrane': ['carranes'],
 'carranqu': {'carranque': []},
 'carrantouhil': {'carrantouhill': []},
 'carrantu': {'carrantual': []},
 'carrantuohil': {'carrantuohill': []},
 'carranza': {'carranzas': []},
 'carranzist': {'carranzists': []},
 'carranzista': {'carranzistas': []},
 'carrapato': {'carrapatos': []},
 'carraqu': {'carraque': []},
 'carrar': {'carrare': []},
 'carrara': {'carraras': []},
 'carrares': {'carrarese': []},
 'carrariensi': {'carrariensis': []},
 'carraro': {'carraroe': []},
 'carrasc': {'carrascal': []},
 'carrasco': {'carrascos': []},
 'carrascolenda': {'carrascolendas': []},
 'carrasiu': {'carrasius': []},
 'carrasqu': {'carrasquer': []},
 'carrassiu': {'carrassius': []},
 'carrat': {'carrate': [], 'carrats': []},
 'carrath': {'carrathers': []},
 'carrati': {'carraty': []},
 'carrator': {'carratore': []},
 'carratter': {'carrattere': []},
 'carraud': {'carrauds': []},
 'carrauntoohil': {'carrauntoohill': []},
 'carravalla': {'carravallas': []},
 'carravan': {'carravans': []},
 'carraway': {'carraways': []},
 'carraz': {'carraze': []},
 'carrazon': {'carrazone': []},
 'carrb': {'carrbe': []},
 'carrbridg': {'carrbridge': []},
 'carrc': {'carrce': []},
 'carrcr': {'carrcre': []},
 'carrcra': {'carrcras': []},
 'carrd': {'carrde': []},
 'carrdr': {'carrdre': []},
 'carrdu': {'carrdus': []},
 'carre': {'carree': ['carrees']},
 "carre'": {"carre'e": []},
 'carrea': {'carreas': []},
 'carreath': {'carreathers': []},
 'carrec': {'carrecal': []},
 'carrect': {'carrecter': []},
 'carrectli': {'carrectly': []},
 'carredg': {'carredge': []},
 'carree': ['carrees'],
 'carreer': {'carreere': [], 'carreers': []},
 'carrefour': {'carrefour': []},
 'carreg': {'carregal': [], 'carrege': []},
 'carregada': {'carregadas': []},
 'carregado': {'carregados': []},
 'carregador': {'carregadores': []},
 'carreir': {'carreire': []},
 'carreira': {'carreiras': []},
 'carrek': {'carreker': []},
 'carrel': ['carrell', 'carrelated'],
 'carrelag': {'carrelage': ['carrelages']},
 'carrelage': ['carrelages'],
 'carrella': {'carrellas': []},
 'carren': {'carrene': [], 'carrens': []},
 'carrenag': {'carrenage': []},
 'carrenar': {'carrenare': []},
 'carrenc': {'carrency': []},
 'carrend': {'carrender': []},
 'carreno': {'carrenos': []},
 'carrent': {'carrental': [], 'carrents': []},
 'carrer': {'carrere': [], 'carrers': []},
 'carrera': {'carreras': []},
 'carrerista': {'carreristas': []},
 'carreriu': {'carrerius': []},
 'carrero': {'carreros': []},
 'carrerr': {'carrerre': []},
 'carrerra': {'carrerras': []},
 'carres': {'carrese': ['carresed']},
 'carrese': ['carresed'],
 'carrespond': {'carrespondance': [],
                'carrespondence': [],
                'carresponding': []},
 'carress': {'carresse': ['carresses', 'carressed'], 'carressing': []},
 'carresse': ['carresses', 'carressed'],
 'carressingli': {'carressingly': []},
 'carret': {'carretal': [], 'carrete': ['carretes', 'carreter'], 'carrets': []},
 'carreta': {'carretas': []},
 'carrete': ['carretes', 'carreter'],
 'carretela': {'carretelas': []},
 'carretera': {'carreteras': []},
 'carreteri': {'carreterie': []},
 'carretero': {'carreteros': []},
 'carreti': {'carretier': []},
 'carretilla': {'carretillas': []},
 'carreton': {'carretones': []},
 'carrett': {'carrette': []},
 'carretta': {'carrettas': []},
 'carrettier': {'carrettiere': []},
 'carrey': {'carreyed': [], 'carreying': [], 'carreys': []},
 'carreyr': {'carreyre': [], 'carreyrou': []},
 'carrf': {'carrfe': ['carrfed']},
 'carrfe': ['carrfed'],
 'carrg': {'carrging': []},
 'carrh': {'carrhes': []},
 'carrha': {'carrhae': [], 'carrhas': []},
 'carrharri': {'carrharris': []},
 'carrhe': {'carrhee': []},
 'carrhen': {'carrhenes': []},
 'carrhil': {'carrhill': []},
 'carrho': {'carrhoe': []},
 'carrhotu': {'carrhotus': []},
 'carrhr': {'carrhre': []},
 'carrhs': {'carrhse': []},
 'carri': {'carrie': ['carried', 'carrieing'],
           'carriing': [],
           'carris': [],
           'carry': ['carryed', 'carrying', 'carryings']},
 'carria': {'carrias': []},
 'carriabl': {'carriable': []},
 'carriac': {'carriace': [], 'carriacou': []},
 'carriacouan': {'carriacouans': []},
 'carriadg': {'carriadge': ['carriadges']},
 'carriadge': ['carriadges'],
 'carriae': {'carriaee': []},
 'carriag': {'carriage': ['carriaged',
                          'carriageful',
                          'carriagefuls',
                          'carriageable'],
             'carriags': []},
 'carriage': ['carriaged', 'carriageful', 'carriagefuls', 'carriageable'],
 'carriagebuild': {'carriagebuilder': ['carriagebuilders'],
                   'carriagebuilding': []},
 'carriagebuilder': ['carriagebuilders'],
 'carriagecushion': {'carriagecushions': []},
 'carriagedoor': {'carriagedoors': []},
 'carriagedr': {'carriagedrive': ['carriagedrives']},
 'carriagedriv': {'carriagedriver': ['carriagedrivers'], 'carriagedriving': []},
 'carriagedrive': ['carriagedrives'],
 'carriagedriver': ['carriagedrivers'],
 'carriageentr': {'carriageentrance': []},
 'carriageful': {'carriagefull': []},
 'carriagegun': {'carriageguns': []},
 'carriagehors': {'carriagehorse': ['carriagehorses']},
 'carriagehorse': ['carriagehorses'],
 'carriagehous': {'carriagehouse': ['carriagehouses']},
 'carriagehouse': ['carriagehouses'],
 'carriagelamp': {'carriagelamps': []},
 'carriagelik': {'carriagelike': []},
 'carriageload': {'carriageloads': []},
 'carriagemak': {'carriagemaker': ['carriagemakers'], 'carriagemaking': []},
 'carriagemaker': ['carriagemakers'],
 'carriagepaint': {'carriagepainter': []},
 'carriagerid': {'carriageride': [], 'carriageriding': []},
 'carriageroad': {'carriageroads': []},
 'carriagespr': {'carriagesprings': []},
 'carriagestep': {'carriagesteps': []},
 'carriagetrad': {'carriagetrade': []},
 'carriageway': {'carriageway': []},
 'carriagewheel': {'carriagewheels': []},
 'carriagewindow': {'carriagewindows': []},
 'carriagework': {'carriageworks': []},
 'carriago': {'carriagos': []},
 'carriao': {'carriaoe': []},
 'carrib': {'carribe': ['carriber', 'carribes'], 'carribou': [], 'carribs': []},
 'carribb': {'carribbe': ['carribber']},
 'carribbe': {'carribbee': ['carribbees']},
 'carribbean': {'carribbeans': []},
 'carribbee': ['carribbees'],
 'carribe': {'carribee': ['carribees']},
 'carribean': {'carribeans': []},
 'carribee': ['carribees'],
 'carribi': {'carriby': []},
 'carribr': {'carribre': []},
 'carric': {'carrical': [], 'carrice': [], 'carricou': [], 'carrics': []},
 'carricar': {'carricare': []},
 'carricart': {'carricarte': []},
 'carricatur': {'carricature': ['carricatured', 'carricatures'],
                'carricaturing': []},
 'carricature': ['carricatured', 'carricatures'],
 'carricfergu': {'carricfergus': []},
 'carrich': {'carriche': []},
 'carricht': {'carrichter': []},
 'carricito': {'carricitos': []},
 'carrick': {'carricke': ['carricker'], 'carricks': []},
 'carrickblack': {'carrickblacker': []},
 'carrickbyrn': {'carrickbyrne': []},
 'carricke': ['carricker'],
 'carrickfcrgu': {'carrickfcrgus': []},
 'carrickfergn': {'carrickfergns': []},
 'carrickfergu': {'carrickfergus': []},
 'carrickfoyl': {'carrickfoyle': []},
 'carrickfurgu': {'carrickfurgus': []},
 'carrickmin': {'carrickmines': []},
 'carrickmor': {'carrickmore': []},
 'carricknaron': {'carricknarone': []},
 'carricksergu': {'carricksergus': []},
 'carrickt': {'carrickter': []},
 'carricr': {'carricre': [], 'carricrs': []},
 'carrid': {'carride': []},
 'carridg': {'carridge': ['carridges']},
 'carridge': ['carridges'],
 'carridin': {'carridine': []},
 'carridr': {'carridre': []},
 'carrie': {'carriee': []},
 'carrieann': {'carrieanne': []},
 'carriedbi': {'carriedby': []},
 'carriedov': {'carriedover': []},
 'carriedth': {'carriedthe': []},
 'carriei': {'carrieis': []},
 'carriekfergu': {'carriekfergus': []},
 'carriens': {'carriense': []},
 'carrier': ['carriere', 'carrieres'],
 'carrierbag': {'carrierbags': []},
 'carrierbas': {'carrierbased': []},
 'carrierbelleus': {'carrierbelleuse': []},
 'carrierborn': {'carrierborne': []},
 'carriercarri': {'carriercarrier': []},
 'carrierconcentr': {'carrierconcentration': []},
 'carriercurr': {'carriercurrent': []},
 'carrierdens': {'carrierdensity': []},
 'carrierfre': {'carrierfree': []},
 'carrierfrequ': {'carrierfrequency': []},
 'carrierga': {'carriergas': []},
 'carriergrad': {'carriergrade': []},
 'carrierinduc': {'carrierinduced': []},
 'carrierlaunch': {'carrierlaunched': []},
 'carrierlik': {'carrierlike': []},
 'carriermedi': {'carriermediated': []},
 'carrierphas': {'carrierphase': []},
 'carrierpigeon': {'carrierpigeons': []},
 'carrierprim': {'carrierprimed': []},
 'carrierprovid': {'carrierprovided': []},
 'carrierr': {'carrierre': []},
 'carriersens': {'carriersense': []},
 'carrierspecif': {'carrierspecific': []},
 'carriersubstr': {'carriersubstrate': []},
 'carriertyp': {'carriertype': []},
 'carrierwav': {'carrierwave': []},
 'carriesth': {'carriesthe': []},
 'carrifer': {'carrifere': []},
 'carrig': {'carrigal': [], 'carrige': ['carriges', 'carriger']},
 'carrigafoyl': {'carrigafoyle': []},
 'carrigalin': {'carrigaline': []},
 'carrigalo': {'carrigaloe': []},
 'carrigan': {'carrigans': []},
 'carrigbyrn': {'carrigbyrne': []},
 'carrige': ['carriges', 'carriger'],
 'carrigfergu': {'carrigfergus': []},
 'carrigfoyl': {'carrigfoyle': []},
 'carriggla': {'carrigglas': []},
 'carrigh': {'carrigher': []},
 'carrigi': {'carrigy': []},
 'carrigillihi': {'carrigillihy': []},
 'carrigla': {'carriglas': []},
 'carrigmor': {'carrigmore': []},
 'carrigogonnel': {'carrigogonnell': []},
 'carrigogunnel': {'carrigogunnell': []},
 'carrigro': {'carrigroe': []},
 'carrigrohan': {'carrigrohane': []},
 'carrigtohil': {'carrigtohill': []},
 'carrigtwohil': {'carrigtwohill': []},
 'carrigu': {'carrigue': ['carrigues']},
 'carrigue': ['carrigues'],
 'carrih': {'carrihe': []},
 'carrihr': {'carrihre': []},
 'carriir': {'carriire': ['carriires']},
 'carriire': ['carriires'],
 'carrik': {'carrike': ['carriker']},
 'carrike': ['carriker'],
 'carrikr': {'carrikre': []},
 'carril': {'carriles': [], 'carrill': ['carrille'], 'carrils': []},
 'carrill': ['carrille'],
 'carrillera': {'carrilleras': []},
 'carrillo': {'carrillos': []},
 'carrillon': {'carrillons': []},
 'carrilr': {'carrilre': []},
 'carrin': {'carrine': [], 'carrins': []},
 'carrina': {'carrinas': []},
 'carring': {'carringe': ['carringes', 'carringer']},
 'carringe': ['carringes', 'carringer'],
 'carringt': {'carringtou': []},
 'carrington': {'carringtons': []},
 'carrio': {'carrios': []},
 'carriokfergu': {'carriokfergus': []},
 'carriol': {'carriole': ['carrioles'], 'carrioling': [], 'carriols': []},
 'carriole': ['carrioles'],
 'carrion': ['carrione', 'carrioneating'],
 'carrionbird': {'carrionbirds': []},
 'carrioncrow': {'carrioncrows': []},
 'carrioneat': {'carrioneater': ['carrioneaters']},
 'carrioneater': ['carrioneaters'],
 'carrionfeed': {'carrionfeeders': [], 'carrionfeeding': []},
 'carrionflow': {'carrionflower': []},
 'carrionhawk': {'carrionhawks': []},
 'carrionli': {'carrionly': []},
 'carrionlik': {'carrionlike': []},
 'carrior': {'carriors': []},
 'carriqu': {'carrique': []},
 'carriquiri': {'carriquiry': []},
 'carrir': {'carrire': []},
 'carris': {'carrisal': []},
 'carrisal': {'carrisales': []},
 'carrisbrook': {'carrisbrooke': []},
 'carrisg': {'carrisge': []},
 'carrisr': {'carrisre': []},
 'carrit': {'carrits': []},
 'carritch': {'carritches': []},
 'carrith': {'carrither': ['carrithers']},
 'carrither': ['carrithers'],
 'carriti': {'carrity': []},
 'carrito': {'carritos': []},
 'carritr': {'carritre': []},
 'carritt': {'carritte': []},
 'carriu': {'carrius': []},
 'carriv': {'carrive': []},
 'carriy': {'carriying': []},
 'carriz': {'carrizal': []},
 'carrizal': {'carrizales': []},
 'carrizo': {'carrizo': []},
 'carrj': {'carrjed': [], 'carrjing': []},
 'carrl': {'carrle': ['carrles', 'carrled']},
 'carrlag': {'carrlage': []},
 'carrle': ['carrles', 'carrled'],
 'carrler': {'carrlere': [], 'carrlers': []},
 'carrmir': {'carrmire': []},
 'carrn': {'carrns': []},
 'carrnther': {'carrnthers': []},
 'carro': {'carroe': [], 'carros': []},
 'carroach': {'carroaches': []},
 'carrobalista': {'carrobalistas': []},
 'carroballista': {'carroballistae': []},
 'carrobl': {'carrobles': []},
 'carroccio': {'carroccios': []},
 'carroceria': {'carrocerias': []},
 'carroch': {'carroches': []},
 'carrocha': {'carrochas': []},
 'carrodegua': {'carrodeguas': []},
 'carrodu': {'carrodus': []},
 'carrogi': {'carrogis': []},
 'carrohydr': {'carrohydrates': []},
 'carrol': {'carrole': ['carroled'],
            'carroling': [],
            'carroll': ['carrolle', 'carrolled', 'carrolling'],
            'carrols': []},
 'carrole': ['carroled'],
 'carrolin': {'carroline': []},
 'carrolit': {'carrolite': []},
 'carroll': ['carrolle', 'carrolled', 'carrolling'],
 'carrollesqu': {'carrollesque': []},
 'carrolli': {'carrolly': []},
 'carrollian': {'carrollians': []},
 'carrollit': {'carrollite': []},
 'carrollsvil': {'carrollsville': []},
 'carrollt': {'carrolltou': []},
 'carrollvil': {'carrollville': []},
 'carrolu': {'carrolus': []},
 'carrolv': {'carrolvs': []},
 'carrolvil': {'carrolville': []},
 'carrolyl': {'carrolyle': []},
 'carrom': {'carromed': [], 'carroming': [], 'carroms': []},
 'carromata': {'carromatas': []},
 'carromato': {'carromatos': []},
 'carromatta': {'carromattas': []},
 'carron': {'carronate': [], 'carrone': [], 'carronic': [], 'carrons': []},
 'carronad': {'carronade': ['carronades']},
 'carronadc': {'carronadcs': []},
 'carronade': ['carronades'],
 'carronbridg': {'carronbridge': []},
 'carronhal': {'carronhall': []},
 'carronifer': {'carroniferous': []},
 'carronnad': {'carronnade': ['carronnades']},
 'carronnade': ['carronnades'],
 'carronshor': {'carronshore': []},
 'carror': {'carrore': []},
 'carross': {'carrossable': ['carrossables'], 'carrosse': ['carrosses']},
 'carrossable': ['carrossables'],
 'carrosse': ['carrosses'],
 'carrosseri': {'carrosserie': ['carrosseries']},
 'carrosserie': ['carrosseries'],
 'carrossi': {'carrossier': ['carrossiers']},
 'carrossier': ['carrossiers'],
 'carrot': ['carrote', 'carroted', 'carrotted', 'carroting', 'carrotting'],
 'carrotcolor': {'carrotcolored': []},
 'carrotcolour': {'carrotcoloured': []},
 'carroten': {'carrotene': []},
 'carroth': {'carrother': ['carrothers']},
 'carrothair': {'carrothaired': []},
 'carrother': ['carrothers'],
 'carroti': {'carroty': []},
 'carrotjuic': {'carrotjuice': []},
 'carrotlik': {'carrotlike': []},
 'carrotr': {'carrotred': []},
 'carrotshap': {'carrotshaped': []},
 'carrott': {'carrotte': ['carrottes'], 'carrotts': []},
 'carrotte': ['carrottes'],
 'carrotti': {'carrotty': []},
 'carrottop': ['carrottopped'],
 'carrou': {'carroue': []},
 'carrouad': {'carrouades': []},
 'carroug': {'carrouge': ['carrouges']},
 'carrouge': ['carrouges'],
 'carrough': {'carrougher': []},
 'carrous': {'carrousal': [], 'carrouse': [], 'carrousing': []},
 'carrousel': {'carrousel': []},
 'carrouth': {'carrouthers': []},
 'carrow': {'carrowe': ['carrowes'], 'carrows': []},
 'carroway': {'carroways': []},
 'carrowdor': {'carrowdore': []},
 'carrowe': ['carrowes'],
 'carrowjam': {'carrowjames': []},
 'carrowmor': {'carrowmore': []},
 'carrowro': {'carrowroe': []},
 'carrows': {'carrowsing': []},
 'carroyag': {'carroyage': []},
 'carroza': {'carrozas': []},
 'carrozz': {'carrozze': []},
 'carrozza': {'carrozzas': []},
 'carrozzel': {'carrozzelle': []},
 'carrpric': {'carrprice': []},
 'carrpurcel': {'carrpurcell': []},
 'carrr': {'carrre': []},
 'carrri': {'carrrie': ['carrried', 'carrries'], 'carrry': ['carrrying']},
 'carrriag': {'carrriage': ['carrriages']},
 'carrriage': ['carrriages'],
 'carrrie': ['carrried', 'carrries'],
 'carrrier': {'carrriers': []},
 'carrrol': {'carrroll': []},
 'carrry': ['carrrying'],
 'carrs': {'carrse': []},
 'carrsaund': {'carrsaunders': []},
 'carrston': {'carrstone': []},
 'carrsvil': {'carrsville': []},
 'carrt': {'carrte': ['carrted', 'carrtes']},
 'carrte': ['carrted', 'carrtes'],
 'carru': {'carrus': []},
 'carruad': {'carruades': []},
 'carruag': {'carruage': []},
 'carruaj': {'carruaje': ['carruajes']},
 'carruaje': ['carruajes'],
 'carrub': {'carruber': ['carrubers']},
 'carrubb': {'carrubber': ['carrubbers']},
 'carrubber': ['carrubbers'],
 'carruber': ['carrubers'],
 'carruc': {'carrucate': ['carrucates']},
 'carruca': {'carrucae': [], 'carrucas': []},
 'carrucata': {'carrucatae': [], 'carrucatas': []},
 'carrucate': ['carrucates'],
 'carruci': {'carrucis': []},
 'carruett': {'carruette': []},
 'carruih': {'carruihers': []},
 'carrulh': {'carrulhers': []},
 'carrulu': {'carrulus': []},
 'carrur': {'carrure': []},
 'carrutb': {'carrutbers': []},
 'carruth': {'carruther': ['carruthers'], 'carruths': []},
 'carruthcr': {'carruthcrs': []},
 'carruther': {'carruthere': []},
 'carruthers': {'carrutherses': []},
 'carruthersvil': {'carruthersville': []},
 'carruthor': {'carruthors': []},
 'carrutli': {'carrutliers': []},
 'carrv': {'carrving': []},
 'carrvil': {'carrville': []},
 'carrvov': {'carrvover': []},
 'carry': {'carrye': ['carryes', 'carryeing']},
 'carryabl': {'carryable': []},
 'carryadg': {'carryadge': []},
 'carryag': {'carryage': ['carryages']},
 'carryage': ['carryages'],
 'carryal': {'carryall': []},
 'carryback': {'carrybacks': []},
 'carrybag': {'carrybags': []},
 'carrybridg': {'carrybridge': []},
 'carrycas': {'carrycase': []},
 'carrycot': {'carrycot': []},
 'carrye': ['carryes', 'carryeing'],
 'carryer': {'carryers': []},
 'carryforward': {'carryforwards': []},
 'carryfoward': {'carryfowards': []},
 'carryi': {'carryied': []},
 'carryin': {'carryine': [], 'carryins': []},
 "carryin'": {"carryin's": []},
 'carrying': {'carryinge': []},
 'carryingbasket': {'carryingbaskets': []},
 'carryingcapac': {'carryingcapacity': []},
 'carryingcas': {'carryingcase': []},
 'carryingov': {'carryingover': []},
 'carryingplac': {'carryingplace': ['carryingplaces']},
 'carryingplace': ['carryingplaces'],
 'carryingpol': {'carryingpole': ['carryingpoles']},
 'carryingpole': ['carryingpoles'],
 'carryingpow': {'carryingpower': []},
 'carryingth': {'carryingthe': []},
 'carryingtrad': {'carryingtrade': []},
 'carryini': {'carryiny': []},
 'carryl': {'carryle': [], 'carryll': []},
 'carrymor': {'carrymore': []},
 'carryon': {'carryone': [], 'carryons': []},
 'carryout': {'carryouts': []},
 'carryov': {'carryover': ['carryovers']},
 'carryover': ['carryovers'],
 'carrypropag': {'carrypropagate': []},
 'carrysav': {'carrysave': []},
 'carrytal': {'carrytale': []},
 'carryth': {'carrythe': []},
 'carryund': {'carryunder': []},
 'cars': {'car': ['carse', 'carsed', 'carsely', 'carsful']},
 'carsalad': {'carsalade': []},
 'carsar': {'carsars': []},
 'carsay': {'carsays': []},
 'carsbi': {'carsbie': []},
 'carsdal': {'carsdale': []},
 'carseat': {'carseats': []},
 'carsebridg': {'carsebridge': []},
 'carsegowni': {'carsegownie': []},
 'carsel': {'carsell': []},
 'carseland': {'carselands': []},
 'carseldin': {'carseldine': []},
 'carselogi': {'carselogie': []},
 'carservic': {'carservice': []},
 'carsethorn': {'carsethorne': []},
 'carsewel': {'carsewell': []},
 'carsey': {'carseys': []},
 'carseywern': {'carseywerner': []},
 'carsh': {'carshed': ['carsheds']},
 'carshal': {'carshall': []},
 'carshar': {'carshare': [], 'carsharing': []},
 'carshed': ['carsheds'],
 'carshop': {'carshops': []},
 'carshor': {'carshore': []},
 'carsi': {'carsie': ['carsies'], 'carsis': [], 'carsy': []},
 'carsich': {'carsiche': []},
 'carsick': {'carsickness': []},
 'carsid': {'carside': []},
 'carsidiu': {'carsidius': []},
 'carsie': ['carsies'],
 'carsioti': {'carsiotis': []},
 'carsiz': {'carsized': []},
 'carsjen': {'carsjens': []},
 'carski': {'carsky': []},
 'carsko': {'carskoe': []},
 'carslair': {'carslairs': []},
 'carslak': {'carslake': []},
 'carslil': {'carslile': []},
 'carslisl': {'carslisle': []},
 'carslogi': {'carslogie': []},
 'carsm': {'carsme': []},
 'carso': {'carsos': []},
 'carson': ['carsonism'],
 'carsonit': {'carsonite': ['carsonites']},
 'carsonite': ['carsonites'],
 'carsonvil': {'carsonville': []},
 'carspac': {'carspace': []},
 'carst': {'carste': []},
 'carstair': {'carstaire': ['carstaires'], 'carstairs': []},
 'carstaire': ['carstaires'],
 'carstairs': {'carstairses': []},
 'carstairsmccarthi': {'carstairsmccarthy': []},
 'carstalr': {'carstalrs': []},
 'carstar': {'carstare': ['carstares']},
 'carstarc': {'carstarcs': []},
 'carstare': ['carstares'],
 'carstari': {'carstaris': []},
 'carstat': {'carstater': []},
 'carstcn': {'carstcns': []},
 'carsteal': {'carstealing': []},
 'carsten': {'carstens': []},
 'carstensen': {'carstensens': []},
 'carstl': {'carstle': []},
 'carston': {'carstone': ['carstones'], 'carstons': []},
 'carstone': ['carstones'],
 'carstvovani': {'carstvovanie': []},
 'carsu': {'carsus': []},
 'carsula': {'carsulae': []},
 'carsvil': {'carsville': []},
 'carsw': {'carsweli': []},
 'carswal': {'carswall': []},
 'carswel': {'carswell': ['carswells']},
 'carswelf': {'carswelfs': []},
 'carswell': ['carswells'],
 'carswelp': {'carswelps': []},
 'cart': ['carte', 'carted', 'carting', 'cartful', 'cartfuls', 'cartfully'],
 "cart'": {"cart's": []},
 'carta': {'cartae': [], 'cartas': []},
 'cartabl': {'cartable': ['cartables']},
 'cartable': ['cartables'],
 'cartac': {'cartaceous': []},
 'cartactu': {'cartactual': []},
 'cartag': {'cartage': []},
 'cartagen': {'cartagene': []},
 'cartagena': {'cartagena': []},
 'cartagenan': {'cartagenans': []},
 'cartagenero': {'cartageneros': []},
 'cartagenian': {'cartagenians': []},
 'cartagin': {'cartagine': ['cartagines']},
 'cartagine': ['cartagines'],
 'cartaginensi': {'cartaginensis': []},
 'cartagines': {'cartaginese': ['cartagineses']},
 'cartaginese': ['cartagineses'],
 'cartaginois': {'cartaginoise': []},
 'cartago': {'cartagos': []},
 'cartail': {'cartailler': []},
 'cartain': {'cartaine': [], 'cartains': []},
 'cartainli': {'cartainly': []},
 'cartainti': {'cartainty': []},
 'cartal': {'cartall': []},
 'cartali': {'cartalis': []},
 'cartan': {'cartans': []},
 'cartans': {'cartanser': []},
 'cartaoj': {'cartaojal': []},
 'cartapacio': {'cartapacios': []},
 'cartapani': {'cartapanis': []},
 'cartaphilu': {'cartaphilus': []},
 'cartaret': {'cartarets': []},
 'cartarett': {'cartarette': []},
 'cartariu': {'cartarius': []},
 'cartarrh': {'cartarrhal': []},
 'cartay': {'cartayer': []},
 'cartaz': {'cartazes': []},
 'cartb': {'cartbe': []},
 'cartbag': {'cartbage': []},
 'cartbefor': {'cartbefore': []},
 'cartbi': {'cartby': []},
 'cartbodi': {'cartbody': []},
 'cartbot': {'cartbote': []},
 'cartc': {'cartce': []},
 'cartcliz': {'cartclization': []},
 'cartcrsvil': {'cartcrsville': []},
 'cartcsian': {'cartcsianism': []},
 'cartcsiu': {'cartcsius': []},
 'cartdag': {'cartdage': []},
 'cartdriv': {'cartdriver': ['cartdrivers']},
 'cartdriver': ['cartdrivers'],
 'carte': {'cartee': []},
 'carteblanch': {'carteblanche': []},
 'carted': {'cartede': []},
 'cartefian': {'cartefians': []},
 'cartefiu': {'cartefius': []},
 'cartegiron': {'cartegirone': []},
 'carteigh': {'carteighe': []},
 'carteira': {'carteiras': []},
 'cartel': ['cartell',
            'cartelle',
            'carteles',
            'cartells',
            'cartelism',
            'cartelize',
            'cartelling',
            'cartelized',
            'cartellize',
            'cartelizes',
            'cartelizing',
            'cartelizers',
            'cartellized',
            'cartellizing',
            'cartelization',
            'cartelizations',
            'cartellization'],
 'cartelag': {'cartelage': []},
 'cartelagin': {'cartelaginous': []},
 'carteledg': {'carteledge': []},
 'cartelera': {'carteleras': []},
 'carteli': {'cartelier': []},
 'cartelis': {'cartelisation': [],
              'cartelise': ['cartelised'],
              'cartelising': []},
 'cartelise': ['cartelised'],
 'cartelist': {'cartelistic': [], 'cartelists': []},
 'cartelli': {'cartellier': []},
 'cartellik': {'cartellike': []},
 'cartellis': {'cartellisation': [], 'cartellised': []},
 'cartellist': {'cartellists': []},
 'cartellon': {'cartellone': []},
 'cartelois': {'carteloise': []},
 'cartelon': {'cartelones': []},
 'carteltyp': {'carteltype': []},
 'carten': {'cartens': []},
 'cartenna': {'cartennae': []},
 'cartenoid': {'cartenoids': []},
 'cartentierc': {'cartentierce': []},
 'carter': ['cartere',
            'carterer',
            'cartered',
            'cartering',
            'carterism',
            'carterized',
            'carterization'],
 "carter'": {"carter's": []},
 "carter'l": {"carter'll": []},
 'cartera': {'carterae': [], 'carteras': []},
 'carterag': {'carterage': []},
 'carteral': {'carterall': []},
 'cartercampbel': {'cartercampbell': []},
 'carteresqu': {'carteresque': []},
 'carteret': {'carterets': []},
 'carterett': {'carterette': []},
 'carteretu': {'carteretus': []},
 'carterfon': {'carterfone': ['carterfones']},
 'carterfone': ['carterfones'],
 'carterg': {'cartergate': []},
 'carteri': {'carteris': [], 'cartery': []},
 'carterit': {'carterite': ['carterites']},
 'carterite': ['carterites'],
 'carteriu': {'carterius': []},
 'carterjimmi': {'carterjimmy': []},
 'carterlan': {'carterlane': []},
 'carterli': {'carterly': []},
 'cartermil': {'cartermill': []},
 'cartermondal': {'cartermondale': []},
 'carternom': {'carternomics': []},
 'cartero': {'carteros': []},
 'carterocephalu': {'carterocephalus': []},
 'carteromacho': {'carteromachos': []},
 'carteromachu': {'carteromachus': []},
 'carterphon': {'carterphone': []},
 'cartersvil': {'cartersville': []},
 'cartersvll': {'cartersvllle': []},
 'cartertorrijo': {'cartertorrijos': []},
 'carteru': {'carterus': []},
 'cartervil': {'carterville': []},
 'carterwallac': {'carterwallace': []},
 'cartes': {'cartesion': []},
 'cartesd': {'cartesde': []},
 'cartesi': {'cartesiance': [], 'cartesis': []},
 'cartesian': ['cartesiane',
               'cartesianer',
               'cartesianism',
               'cartesianisms',
               'cartesianized'],
 'cartesiana': {'cartesianae': [], 'cartesianas': []},
 'cartesiani': {'cartesianis': []},
 'cartesianisch': {'cartesianische': []},
 'cartesianism': {'cartesianisme': []},
 'cartesianismu': {'cartesianismus': []},
 'cartesianist': {'cartesianists': []},
 'cartesianli': {'cartesianly': []},
 'cartesiano': {'cartesianos': []},
 'cartesien': {'cartesiens': []},
 'cartesienn': {'cartesienne': ['cartesiennes']},
 'cartesienne': ['cartesiennes'],
 'cartesisch': {'cartesische': []},
 'cartesiu': {'cartesius': []},
 'cartful': {'cartfull': ['cartfulls']},
 'cartfull': ['cartfulls'],
 'cartgat': {'cartgate': []},
 'cartgreas': {'cartgrease': []},
 'carth': {'carthe': []},
 'carthae': {'carthaee': []},
 'carthag': {'carthage': ['carthager']},
 'carthage': ['carthager'],
 'carthagen': {'carthagene': [], 'carthagens': []},
 'carthagenens': {'carthagenense': []},
 'carthagenensi': {'carthagenensis': []},
 'carthagenian': {'carthagenians': []},
 'carthagian': {'carthagians': []},
 'carthagiman': {'carthagimans': []},
 'carthagin': {'carthagine': []},
 'carthaginan': {'carthaginans': []},
 'carthaginens': {'carthaginense': ['carthaginenses']},
 'carthaginense': ['carthaginenses'],
 'carthaginensi': {'carthaginensis': []},
 'carthagini': {'carthaginis': []},
 'carthaginian': {'carthaginian': []},
 'carthaginiau': {'carthaginiaus': []},
 'carthaginien': {'carthaginiens': []},
 'carthaginiens': {'carthaginiense': ['carthaginienses']},
 'carthaginiense': ['carthaginienses'],
 'carthaginiensi': {'carthaginiensis': []},
 'carthaginiensibu': {'carthaginiensibus': []},
 'carthaginion': {'carthaginions': []},
 'carthaginoi': {'carthaginois': []},
 'carthaginois': {'carthaginoise': ['carthaginoises']},
 'carthaginoise': ['carthaginoises'],
 'carthagmian': {'carthagmians': []},
 'carthagu': {'carthagus': []},
 'cartham': {'carthame': [], 'carthamic': []},
 'carthamin': {'carthamine': []},
 'carthamnu': {'carthamnus': []},
 'carthamoid': {'carthamoides': []},
 'carthamu': {'carthamus': []},
 'carthan': {'carthane': []},
 'carthao': {'carthaoe': []},
 'cartharg': {'cartharge': []},
 'carthariu': {'cartharius': []},
 'cartharsi': {'cartharsis': []},
 'carthart': {'carthartes': [], 'carthartic': ['carthartics']},
 'carthartic': ['carthartics'],
 'carthasi': {'carthasis': []},
 'carthau': {'carthaus': []},
 'carthaus': {'carthause': []},
 'carthegenian': {'carthegenians': []},
 'cartheginian': {'cartheginians': []},
 'carthel': {'carthell': []},
 'cartherin': {'cartherine': []},
 'cartheus': {'cartheuser': []},
 'carthew': {'carthews': []},
 'carthi': {'carthies': [], 'carthiness': [], 'carthy': ['carthys']},
 'carthiginian': {'carthiginians': []},
 'carthil': {'carthill': []},
 'carthli': {'carthliness': [], 'carthly': []},
 'carthng': {'carthnge': []},
 'carthograph': {'carthographic': []},
 'carthographi': {'carthography': []},
 'carthol': {'cartholic': []},
 'carthori': {'carthoris': []},
 'carthorp': {'carthorpe': []},
 'carthors': {'carthorse': []},
 'carthoun': {'carthouns': []},
 'carthous': {'carthouse': ['carthouses']},
 'carthouse': ['carthouses'],
 'carthra': {'carthrae': []},
 'carthu': {'carthus': []},
 'carthufian': {'carthufians': []},
 'carthusia': {'carthusiae': []},
 'carthusian': ['carthusianism'],
 'carthusiano': {'carthusianos': []},
 'carthusianu': {'carthusianus': []},
 'carthusiens': {'carthusienses': []},
 'carthusiensi': {'carthusiensis': []},
 'carthwait': {'carthwaite': []},
 'carthy': ['carthys'],
 'carti': {'cartie': ['carties', 'cartied'],
           'cartis': [],
           'carty': ['cartys', 'cartying']},
 'cartiag': {'cartiage': ['cartiages']},
 'cartiage': ['cartiages'],
 'cartidg': {'cartidge': ['cartidges']},
 'cartidge': ['cartidges'],
 'cartie': ['carties', 'cartied'],
 'cartier': ['cartiere', 'cartierism'],
 'cartierism': {'cartierisme': []},
 'cartiervil': {'cartierville': []},
 'cartif': {'cartificate': []},
 'cartifi': {'cartify': []},
 'cartigni': {'cartignies': [], 'cartigny': []},
 'cartiiag': {'cartiiage': []},
 'cartil': {'cartilate': [], 'cartile': []},
 'cartilaceu': {'cartilaceus': []},
 'cartilag': {'cartilage': ['cartilageous']},
 'cartilagc': {'cartilagcs': []},
 'cartilage': ['cartilageous'],
 'cartilagebon': {'cartilagebone': []},
 'cartilagecel': {'cartilagecell': ['cartilagecells']},
 'cartilagecell': ['cartilagecells'],
 'cartilagecorpuscl': {'cartilagecorpuscles': []},
 'cartilagecov': {'cartilagecovered': []},
 'cartilagederiv': {'cartilagederived': []},
 'cartilageform': {'cartilageforming': []},
 'cartilagelik': {'cartilagelike': []},
 'cartilagen': {'cartilageneous': [], 'cartilagenous': []},
 'cartilageproduc': {'cartilageproducing': []},
 'cartilagespecif': {'cartilagespecific': []},
 'cartilagi': {'cartilagious': []},
 'cartilagin': {'cartilagine': ['cartilagines', 'cartilagineous'],
                'cartilaginous': ['cartilaginously']},
 'cartilagine': ['cartilagines', 'cartilagineous'],
 'cartilaginei': {'cartilagineis': []},
 'cartilagineu': {'cartilagineus': []},
 'cartilagineus': {'cartilagineuse': ['cartilagineuses']},
 'cartilagineuse': ['cartilagineuses'],
 'cartilagini': {'cartilaginis': []},
 'cartilaginibu': {'cartilaginibus': []},
 'cartilaginon': {'cartilaginons': []},
 'cartilaginous': ['cartilaginously'],
 'cartilagiu': {'cartilagiuous': []},
 'cartilagm': {'cartilagmous': []},
 'cartilago': {'cartilagos': []},
 'cartilao': {'cartilaoe': []},
 'cartilaq': {'cartilaqe': []},
 'cartiledg': {'cartiledge': []},
 'cartileg': {'cartilege': ['cartileges']},
 'cartilege': ['cartileges'],
 'cartilg': {'cartilge': []},
 'cartilha': {'cartilhas': []},
 'cartilidg': {'cartilidge': []},
 'cartiligin': {'cartiliginous': []},
 'cartiliu': {'cartilius': []},
 'cartilla': {'cartillas': []},
 'cartillag': {'cartillage': ['cartillages']},
 'cartillage': ['cartillages'],
 'cartillagin': {'cartillaginous': []},
 'cartilng': {'cartilnge': []},
 'cartin': {'cartine': []},
 'cartisianism': {'cartisianisme': []},
 'cartisienn': {'cartisienne': ['cartisiennes']},
 'cartisienne': ['cartisiennes'],
 'cartitag': {'cartitage': []},
 'cartiu': {'cartius': []},
 'cartizz': {'cartizze': []},
 'cartl': {'cartle': [], 'cartling': []},
 'cartlag': {'cartlage': []},
 'cartlan': {'cartlane': []},
 'cartland': {'cartlands': []},
 'cartlcdg': {'cartlcdge': []},
 'cartledg': {'cartledge': ['cartledges']},
 'cartledge': ['cartledges'],
 'cartleg': {'cartlege': []},
 'cartleyhol': {'cartleyhole': []},
 'cartliag': {'cartliage': []},
 'cartlidg': {'cartlidge': ['cartlidges']},
 'cartlidge': ['cartlidges'],
 'cartlik': {'cartlike': []},
 'cartllag': {'cartllage': []},
 'cartload': {'cartload': []},
 'cartm': {'cartme': []},
 'cartmak': {'cartmaker': ['cartmakers'], 'cartmaking': []},
 'cartmaker': ['cartmakers'],
 'cartmal': {'cartmale': []},
 'cartmel': {'cartmell': ['cartmells']},
 'cartmell': ['cartmells'],
 'cartmil': {'cartmill': []},
 'cartmor': {'cartmore': []},
 'cartnag': {'cartnage': []},
 'cartndg': {'cartndge': ['cartndges']},
 'cartndge': ['cartndges'],
 'cartnel': {'cartnell': []},
 'carto': {'cartoes': [], 'cartos': []},
 'cartoaj': {'cartoajal': []},
 'cartobibliograph': {'cartobibliographic': ['cartobibliographical']},
 'cartobibliographi': {'cartobibliographies': [], 'cartobibliography': []},
 'cartobibliographic': ['cartobibliographical'],
 'cartocontroversi': {'cartocontroversy': []},
 'cartoder': {'cartodere': []},
 'cartograf': {'cartografic': []},
 'cartografi': {'cartografie': []},
 'cartografia': {'cartografias': []},
 'cartografich': {'cartografiche': []},
 'cartografico': {'cartograficos': []},
 'cartografo': {'cartografos': []},
 'cartogram': {'cartograms': []},
 'cartogramm': {'cartogrammes': []},
 'cartograph': {'cartographe': ['cartographer', 'cartographes', 'cartographed'],
                'cartographic': ['cartographics',
                                 'cartographical',
                                 'cartographically'],
                'cartographing': [],
                'cartographs': []},
 'cartographe': ['cartographer', 'cartographes', 'cartographed'],
 'cartographi': {'cartographie': ['cartographier'], 'cartography': []},
 'cartographic': ['cartographics', 'cartographical', 'cartographically'],
 'cartographie': {'cartographiee': ['cartographiees']},
 'cartographiee': ['cartographiees'],
 'cartographiqu': {'cartographique': ['cartographiques']},
 'cartographique': ['cartographiques'],
 'cartographist': {'cartographists': []},
 'cartol': {'cartoll': []},
 'cartolar': {'cartolare': []},
 'cartolin': {'cartoline': []},
 'cartolog': {'cartological': [], 'cartology': []},
 'cartom': {'cartomancy': []},
 'cartomanc': {'cartomancer': ['cartomancers']},
 'cartomancer': ['cartomancers'],
 'cartomanci': {'cartomancie': []},
 'cartomant': {'cartomantic': []},
 'cartometr': {'cartometric': []},
 'cartometri': {'cartometry': []},
 'carton': ['cartone',
            'cartoned',
            'cartones',
            'cartoner',
            'cartonful',
            'cartoning',
            'cartoners'],
 'cartonag': {'cartonage': []},
 'cartonematacea': {'cartonemataceae': []},
 'cartonero': {'cartoneros': []},
 'cartoni': {'cartony': []},
 'cartonn': {'cartonne': ['cartonnes']},
 'cartonnag': {'cartonnage': ['cartonnages']},
 'cartonnage': ['cartonnages'],
 'cartonne': {'cartonnee': []},
 'cartonni': {'cartonnier': ['cartonniers']},
 'cartonnier': ['cartonniers'],
 'cartonpierr': {'cartonpierre': []},
 'cartoogechay': {'cartoogechaye': []},
 'cartoon': ['cartooned',
             'cartoonal',
             'cartooning',
             'cartoonized',
             'cartoonable',
             'cartoonization'],
 'cartooncharact': {'cartooncharacter': []},
 'cartooneri': {'cartoonery': []},
 'cartoonesqu': {'cartoonesque': []},
 'cartoonew': {'cartoonews': []},
 'cartooni': {'cartooniness': [], 'cartoony': []},
 'cartoonish': {'cartoonishness': []},
 'cartoonishli': {'cartoonishly': []},
 'cartoonist': {'cartoonist': []},
 'cartoonlik': {'cartoonlike': []},
 'cartoonstyl': {'cartoonstyle': []},
 'cartoontyp': {'cartoontype': []},
 'cartop': {'cartopped': [], 'cartopping': [], 'cartops': []},
 'cartophil': {'cartophilic': []},
 'cartophili': {'cartophily': []},
 'cartophilu': {'cartophilus': []},
 'cartopp': {'cartopper': ['cartoppers']},
 'cartopper': ['cartoppers'],
 'cartori': {'cartorial': []},
 'cartorio': {'cartorios': []},
 'cartos': {'cartose': []},
 'cartotecnich': {'cartotecniche': []},
 'cartouch': ['cartouche', 'cartouched'],
 'cartouchean': {'cartoucheans': []},
 'cartoucheri': {'cartoucherie': []},
 'cartoucheshap': {'cartoucheshaped': []},
 'cartoufl': {'cartoufle': []},
 'cartouz': {'cartouzou': []},
 'cartown': {'cartowners': []},
 'cartpath': {'cartpaths': []},
 'cartpol': {'cartpole': []},
 'cartpul': {'cartpullers': []},
 'cartpush': {'cartpushers': []},
 'cartr': {'cartre': ['cartres']},
 'cartrack': {'cartracks': []},
 'cartrag': {'cartrage': ['cartrages']},
 'cartrage': ['cartrages'],
 'cartre': ['cartres'],
 'cartrefl': {'cartrefle': []},
 'cartrel': {'cartrell': []},
 'cartrett': {'cartrette': []},
 'cartri': {'cartrie': [], 'cartry': []},
 'cartrid': {'cartride': ['cartrides']},
 'cartride': ['cartrides'],
 'cartridg': {'cartridge': ['cartridged'], 'cartridging': []},
 'cartridge': ['cartridged'],
 'cartridgebas': {'cartridgebased': []},
 'cartridgebelt': {'cartridgebelts': []},
 'cartridgecas': {'cartridgecase': ['cartridgecases']},
 'cartridgecase': ['cartridgecases'],
 'cartridgelik': {'cartridgelike': []},
 'cartridgeload': {'cartridgeloading': []},
 'cartridgemak': {'cartridgemaking': []},
 'cartridgepap': {'cartridgepaper': []},
 'cartridgepouch': {'cartridgepouches': []},
 'cartridgetyp': {'cartridgetype': []},
 'cartrig': {'cartrige': ['cartriges']},
 'cartrige': ['cartriges'],
 'cartright': {'cartrights': []},
 'cartrit': {'cartrite': []},
 'cartrivis': {'cartrivision': []},
 'cartrldg': {'cartrldge': []},
 'cartroad': {'cartroad': []},
 'cartron': {'cartrons': []},
 'cartrop': {'cartrope': ['cartropes']},
 'cartrope': ['cartropes'],
 'cartrut': {'cartruts': []},
 'carts': {'cartse': [], 'cartsful': []},
 'cartsdyk': {'cartsdyke': []},
 'cartsh': {'cartshed': ['cartsheds']},
 'cartshaft': {'cartshafts': []},
 'cartshed': ['cartsheds'],
 'cartsid': {'cartside': []},
 'cartsoni': {'cartsonis': []},
 'cartstand': {'cartstands': []},
 'cartt': {'cartts': []},
 'cartta': {'carttas': []},
 'carttrack': {'carttracks': []},
 'cartu': {'cartus': []},
 'cartuag': {'cartuage': []},
 'cartucc': {'cartucce': []},
 'cartuchera': {'cartucheras': []},
 'cartucho': {'cartuchos': []},
 'cartuja': {'cartujas': []},
 'cartujano': {'cartujanos': []},
 'cartujo': {'cartujos': []},
 'cartul': {'cartule': []},
 'cartula': {'cartulas': []},
 'cartulair': {'cartulaire': ['cartulaires']},
 'cartulaire': ['cartulaires'],
 'cartulari': {'cartularies': [], 'cartulary': []},
 'cartulario': {'cartularios': []},
 'cartulariu': {'cartularius': []},
 'cartuli': {'cartulis': []},
 'carturt': {'carturte': []},
 'cartusi': {'cartusie': []},
 'cartusia': {'cartusiae': []},
 'cartusian': {'cartusians': []},
 'cartusianu': {'cartusianus': []},
 'cartusienn': {'cartusienne': []},
 'cartusiens': {'cartusiense': []},
 'cartusiensi': {'cartusiensis': []},
 'cartuth': {'cartuther': []},
 'cartuyvel': {'cartuyvels': []},
 'cartval': {'cartvale': []},
 'cartway': {'cartways': []},
 'cartwel': {'cartwell': []},
 'cartwheel': ['cartwheeled', 'cartwheeler', 'cartwheeling', 'cartwheelers'],
 'cartwhip': {'cartwhipped': [], 'cartwhips': []},
 'cartwrighf': {'cartwrighfs': []},
 'cartwright': ['cartwrighting'],
 'cartwrightianu': {'cartwrightianus': []},
 'cartwrit': {'cartwrite': []},
 'carty': ['cartys', 'cartying'],
 'cartyl': {'cartyle': []},
 'cartyp': {'cartype': []},
 'caru': {'carue': ['carued', 'carues', 'carueli'], 'caruing': [], 'carus': []},
 'caruach': {'caruache': []},
 'caruag': {'caruage': []},
 'caruaj': {'caruajal': []},
 'caruana': {'caruanae': []},
 'caruat': {'caruatic': []},
 'carubb': {'carubbe': ['carubber']},
 'carubbe': ['carubber'],
 'carubier': {'carubiere': []},
 'caruc': {'carucate': ['carucates', 'carucated'], 'caruce': []},
 'caruca': {'carucae': [], 'carucas': []},
 'carucag': {'carucage': ['carucages']},
 'carucage': ['carucages'],
 'carucata': {'carucatae': [], 'carucatas': []},
 'carucatc': {'carucatcs': []},
 'carucate': ['carucates', 'carucated'],
 'carucati': {'carucatis': []},
 'carucc': {'carucce': []},
 'caruci': {'carucis': []},
 'carue': ['carued', 'carues', 'carueli'],
 'caruead': {'carueades': []},
 'caruegi': {'caruegie': []},
 'caruel': {'caruell': ['caruelle'], 'caruels': []},
 'caruell': ['caruelle'],
 'caruer': {'caruere': [], 'caruers': []},
 'carug': {'carugate': []},
 'carui': {'caruis': []},
 'caruimu': {'caruimus': []},
 'caruing': {'caruinge': []},
 'caruiss': {'caruisse': []},
 'carul': {'carule': []},
 'carulaspi': {'carulaspis': []},
 'carulescen': {'carulescens': []},
 'caruleu': {'caruleus': []},
 'carulh': {'carulhers': []},
 'carulu': {'carulus': []},
 'caruma': {'carumas': []},
 'carumqu': {'carumque': []},
 'caruncl': {'caruncle': ['caruncled']},
 'caruncle': ['caruncled'],
 'carunclectomi': {'carunclectomy': []},
 'caruncuh': {'caruncuhe': []},
 'caruncuk': {'caruncuke': []},
 'caruncul': {'carunculate': ['carunculated'],
              'carunculations': [],
              'caruncule': ['caruncules']},
 'caruncula': ['carunculae'],
 'carunculate': ['carunculated'],
 'carunculatu': {'carunculatus': []},
 'carunculc': {'carunculce': []},
 'caruncule': ['caruncules'],
 'carunculs': {'carunculse': []},
 'carus': {'caruse': ['caruses']},
 'caruse': ['caruses'],
 'carusi': {'carusis': []},
 'carusiu': {'carusius': []},
 'caruso': {'caruso': []},
 'caruson': {'carusone': []},
 'caruth': {'caruther': ['caruthers']},
 'caruthcr': {'caruthcrs': []},
 'caruther': ['caruthers'],
 'caruthers': {'carutherses': []},
 'caruthersvil': {'caruthersville': []},
 'carv': {'carve': ['carves', 'carved', 'carvely', 'carveing'],
          'carving': [],
          'carvs': []},
 'carva': {'carvas': []},
 'carvabl': {'carvability': [], 'carvable': []},
 'carvag': {'carvagal': []},
 'carvah': {'carvahal': []},
 'carvail': {'carvaille': []},
 'carvaini': {'carvainis': []},
 'carvaj': {'carvajal': ['carvajals']},
 'carvajaf': {'carvajafs': []},
 'carvajal': {'carvajales': []},
 'carvajap': {'carvajaps': []},
 'carvak': {'carvakism': []},
 'carvaka': {'carvakas': []},
 'carval': {'carvallis': [], 'carvals': []},
 'carvalh': {'carvalhal': []},
 'carvalha': {'carvalhaes': [], 'carvalhas': []},
 'carvalhai': {'carvalhais': []},
 'carvalhelho': {'carvalhelhos': []},
 'carvalho': {'carvalhoe': [], 'carvalhos': []},
 'carvallo': {'carvallos': []},
 'carvan': {'carvans': []},
 'carvant': {'carvantes': []},
 'carvatid': {'carvatids': []},
 'carvatur': {'carvature': []},
 'carve': {'carvee': []},
 'carveabl': {'carveable': []},
 'carvedra': {'carvedras': []},
 'carvedston': {'carvedstone': []},
 'carvel': {'carvell': ['carvelle', 'carvells', 'carvellers'], 'carvels': []},
 'carvell': ['carvelle', 'carvells', 'carvellers'],
 'carvella': {'carvellas': []},
 'carven': {'carvene': []},
 'carveout': {'carveouts': []},
 'carver': {'carver': []},
 'carverdal': {'carverdale': []},
 'carveresqu': {'carveresque': []},
 'carverhil': {'carverhill': []},
 'carveri': {'carveries': [], 'carvery': []},
 'carvern': {'carvernous': []},
 'carversvil': {'carversville': []},
 'carvervil': {'carverville': []},
 'carvestren': {'carvestrene': []},
 'carvi': {'carvie': ['carvies', 'carvied'], 'carvis': [], 'carvy': []},
 'carvic': {'carvical': []},
 'carvie': ['carvies', 'carvied'],
 'carvil': {'carvile': [],
            'carvill': ['carvills', 'carville', 'carvilles'],
            'carvils': []},
 'carvilio': {'carvilios': []},
 'carviliu': {'carvilius': []},
 'carvill': ['carvills', 'carville', 'carvilles'],
 'carvilliu': {'carvillius': []},
 'carvin': {'carvins': []},
 'carving': {'carvinge': []},
 'carvingkn': {'carvingknives': []},
 'carvingknif': {'carvingknife': []},
 'carvinu': {'carvinus': []},
 'carvomenthen': {'carvomenthene': []},
 'carvomenthon': {'carvomenthone': []},
 'carvon': {'carvone': ['carvones']},
 'carvoncel': {'carvoncelle': []},
 'carvone': ['carvones'],
 'carvotanaceton': {'carvotanacetone': []},
 'carvouni': {'carvounis': []},
 'carvu': {'carvus': []},
 'carvyl': {'carvyle': []},
 'carvyng': {'carvynge': []},
 'carw': {'carwe': []},
 'carwa': {'carwas': []},
 'carwadin': {'carwadine': []},
 'carwal': {'carwall': []},
 'carwardin': {'carwardine': ['carwardines']},
 'carwardine': ['carwardines'],
 'carwarrior': {'carwarriors': []},
 'carwash': {'carwasher': ['carwashers'], 'carwashes': [], 'carwashing': []},
 'carwasher': ['carwashers'],
 'carwel': {'carwell': ['carwells']},
 'carwell': ['carwells'],
 'carwheel': {'carwheels': []},
 'carwil': {'carwile': [], 'carwill': ['carwille']},
 'carwill': ['carwille'],
 'carwindow': {'carwindows': []},
 'carwithi': {'carwithy': []},
 'carwork': {'carworker': ['carworkers'], 'carworks': []},
 'carworker': ['carworkers'],
 'carwreck': {'carwrecks': []},
 'carwyl': {'carwyle': []},
 'cary': {'carye': ['caryes']},
 'carya': ['caryae'],
 'caryadg': {'caryadge': []},
 'caryaecauli': {'caryaecaulis': []},
 'caryaefolia': {'caryaefoliae': []},
 'caryag': {'caryage': ['caryages'], 'caryagiti': []},
 'caryage': ['caryages'],
 'caryan': {'caryans': []},
 'caryandensi': {'caryandensis': []},
 'caryapada': {'caryapadas': []},
 'caryapollenit': {'caryapollenites': []},
 'caryard': {'caryards': []},
 'caryat': {'caryates': [], 'caryatic': []},
 'caryathi': {'caryathis': []},
 'caryati': {'caryatis': []},
 'caryatid': ['caryatide', 'caryatidal', 'caryatides'],
 'caryatida': {'caryatidae': []},
 'caryatryp': {'caryatrypes': []},
 'caryb': {'carybe': []},
 'carybdeida': {'carybdeidae': []},
 'carybdi': {'carybdis': []},
 'caryc': {'caryce': []},
 'carydg': {'carydgiti': []},
 'carydi': {'carydis': []},
 'carye': ['caryes'],
 'caryed': {'caryedes': []},
 'caryel': {'caryell': []},
 'caryelw': {'caryelwes': []},
 'caryeng': {'caryenge': []},
 'caryer': {'caryers': []},
 'carying': {'caryinge': []},
 'caryl': {'caryle': [], 'caryll': ['carylls'], 'caryls': []},
 'caryll': ['carylls'],
 'carylp': {'carylps': []},
 'carylu': {'carylus': []},
 'carymari': {'carymary': []},
 'caryn': {'caryne': []},
 'caryng': {'carynge': []},
 'caryo': {'caryoe': []},
 'caryoboru': {'caryoborus': []},
 'caryocaracea': {'caryocaraceae': []},
 'caryocari': {'caryocaris': []},
 'caryocarpu': {'caryocarpus': []},
 'caryocatact': {'caryocatactes': []},
 'caryocines': {'caryocinese': []},
 'caryoclasiqu': {'caryoclasiques': []},
 'caryocrinit': {'caryocrinites': []},
 'caryocrinu': {'caryocrinus': []},
 'caryocystit': {'caryocystites': []},
 'caryogami': {'caryogamy': []},
 'caryokinesi': {'caryokinesis': []},
 'caryolog': {'caryological': [], 'caryology': []},
 'caryologi': {'caryologie': []},
 'caryologiqu': {'caryologique': ['caryologiques']},
 'caryologique': ['caryologiques'],
 'caryolysi': {'caryolysis': []},
 'caryometr': {'caryometric': []},
 'caryonid': {'caryonidal': [], 'caryonide': ['caryonides']},
 'caryonide': ['caryonides'],
 'caryophanal': {'caryophanales': []},
 'caryophi': {'caryophy': []},
 'caryophillu': {'caryophillus': []},
 'caryophilu': {'caryophilus': []},
 'caryophyl': {'caryophyll': ['caryophyllic']},
 'caryophylacea': {'caryophylaceae': []},
 'caryophylen': {'caryophylene': []},
 'caryophyll': ['caryophyllic'],
 'caryophyllac': {'caryophyllace': ['caryophyllaceous']},
 'caryophyllacca': {'caryophyllaccae': []},
 'caryophyllace': ['caryophyllaceous'],
 'caryophyllacea': {'caryophyllaceae': [], 'caryophyllaceas': []},
 'caryophyllacec': {'caryophyllacece': []},
 'caryophyllaces': {'caryophyllacese': []},
 'caryophyllaeid': {'caryophyllaeides': []},
 'caryophyllaeida': {'caryophyllaeidae': []},
 'caryophyllaeu': {'caryophyllaeus': []},
 'caryophyllal': {'caryophyllales': []},
 'caryophyllceu': {'caryophyllceus': []},
 'caryophyllea': {'caryophylleae': []},
 'caryophyllec': {'caryophyllece': []},
 'caryophyllen': {'caryophyllene': ['caryophyllenes']},
 'caryophyllene': ['caryophyllenes'],
 'caryophylles': {'caryophyllese': []},
 'caryophyllia': {'caryophylliae': []},
 'caryophyllid': {'caryophyllids': []},
 'caryophyllida': {'caryophyllidae': []},
 'caryophylliida': {'caryophylliidae': []},
 'caryophyllina': {'caryophyllinae': []},
 'caryophyllinea': {'caryophyllineae': []},
 'caryophyllinu': {'caryophyllinus': []},
 'caryophylloid': {'caryophylloides': []},
 'caryophyllu': {'caryophyllus': []},
 'caryophyuu': {'caryophyuus': []},
 'caryops': {'caryopsis': []},
 'caryopsi': {'caryopsis': []},
 'caryopteri': {'caryopteris': []},
 'caryosom': {'caryosome': []},
 'caryot': {'caryotes': [], 'caryotic': []},
 'caryota': {'caryota': []},
 'caryotaki': {'caryotakis': []},
 'caryothraust': {'caryothraustes': []},
 'caryotoid': {'caryotoides': []},
 'caryotyp': {'caryotype': ['caryotypes']},
 'caryotype': ['caryotypes'],
 'caryotypiqu': {'caryotypiques': []},
 'carys': {'caryse': []},
 'carysbrook': {'carysbrooke': []},
 'carysfort': {'carysforts': []},
 'caryst': {'caryste': []},
 'carystian': {'carystians': []},
 'carystiu': {'carystius': []},
 'carysto': {'carystos': []},
 'carystu': {'carystus': []},
 'carysvil': {'carysville': []},
 'carytid': {'carytids': []},
 'caryvil': {'caryville': []},
 'carzel': {'carzell': []},
 "cas'": {"cas'e": ["cas'es"]},
 "cas'e": ["cas'es"],
 "cas'l": {"cas'le": []},
 'casa': {'casae': ['casaes'], 'casas': []},
 'casab': {'casabal': [], 'casabe': []},
 'casaba': {'casaba': []},
 'casabianca': {'casabiancas': []},
 'casabiel': {'casabiell': []},
 'casabl': {'casablance': []},
 'casablanca': {'casablanca': []},
 'casablancai': {'casablancais': []},
 'casablancan': {'casablancans': []},
 'casabonn': {'casabonne': []},
 'casac': {'casaceli': [], 'casacity': []},
 'casaca': {'casacas': []},
 'casacad': {'casacade': []},
 'casacc': {'casacce': []},
 'casack': {'casacke': []},
 'casad': {'casade': ['casades']},
 'casada': {'casadas': []},
 'casadcsu': {'casadcsus': []},
 'casade': ['casades'],
 'casadessu': {'casadessus': []},
 'casadesu': {'casadesus': []},
 'casadeval': {'casadevall': []},
 'casadevant': {'casadevante': []},
 'casadi': {'casady': []},
 'casado': {'casados': []},
 'casadont': {'casadonte': []},
 'casador': {'casadores': []},
 'casae': ['casaes'],
 'casael': {'casaell': []},
 'casafia': {'casafias': []},
 'casaflor': {'casaflores': []},
 'casafu': {'casafus': []},
 'casafuert': {'casafuerte': []},
 'casag': {'casage': []},
 'casagema': {'casagemas': []},
 'casagn': {'casagne': []},
 'casagrand': {'casagrande': []},
 'casahu': {'casahuate': []},
 'casai': {'casaie': [], 'casais': []},
 'casaid': {'casaide': []},
 'casaidi': {'casaidy': []},
 'casaiia': {'casaiias': []},
 'casaiodoru': {'casaiodorus': []},
 'casaiu': {'casaius': []},
 'casaju': {'casajus': []},
 'casal': {'casale': ['casales'], 'casalic': [], 'casall': [], 'casals': []},
 'casalbor': {'casalbore': []},
 'casale': ['casales'],
 'casalega': {'casalegas': []},
 'casalensi': {'casalensis': []},
 'casales': {'casalese': []},
 'casalgrand': {'casalgrande': []},
 'casali': {'casalis': [], 'casaly': []},
 'casalibu': {'casalibus': []},
 'casalingh': {'casalinghe': []},
 'casaliu': {'casalius': []},
 'casalla': {'casallas': []},
 'casalmaggior': {'casalmaggiore': []},
 'casalon': {'casalone': []},
 'casalpinu': {'casalpinus': []},
 'casaluc': {'casaluce': []},
 'casam': {'casamance': []},
 'casama': {'casamas': []},
 'casamaggior': {'casamaggiore': []},
 'casamancai': {'casamancais': []},
 'casamans': {'casamanse': []},
 'casamar': {'casamare': []},
 'casamari': {'casamaris': []},
 'casamassima': {'casamassimas': []},
 'casamay': {'casamayou': []},
 'casambr': {'casambre': []},
 'casamento': {'casamentos': []},
 'casamiento': {'casamientos': []},
 'casaminoacid': {'casaminoacids': []},
 'casamo': {'casamos': []},
 'casan': {'casanate': [], 'casane': ['casanes'], 'casans': []},
 'casana': {'casanas': []},
 'casanar': {'casanare': []},
 'casanatens': {'casanatense': []},
 'casanatensi': {'casanatensis': []},
 'casanav': {'casanave': []},
 'casand': {'casander': []},
 'casandos': {'casandose': []},
 'casandr': {'casandre': []},
 'casane': ['casanes'],
 'casanel': {'casanelles': []},
 'casanella': {'casanellas': []},
 'casang': {'casanges': []},
 'casani': {'casanier': ['casaniers'], 'casanis': [], 'casany': []},
 'casanier': ['casaniers'],
 'casanov': {'casanove': ['casanoves'], 'casanovism': []},
 'casanova': {'casanova': []},
 'casanove': ['casanoves'],
 'casanovist': {'casanovists': []},
 'casant': {'casante': []},
 'casanu': {'casanus': []},
 'casao': {'casaos': []},
 'casap': {'casape': []},
 'casaqu': {'casaque': ['casaques']},
 'casaque': ['casaques'],
 'casar': {'casare': ['casares', 'casareal'], 'casarism': [], 'casars': []},
 'casarab': {'casarabe': []},
 'casarc': {'casarcs': []},
 'casare': ['casares', 'casareal'],
 'casareal': {'casareale': []},
 'casaregi': {'casaregis': []},
 'casarejo': {'casarejos': []},
 'casarett': {'casarette': []},
 'casari': {'casaris': []},
 'casaribu': {'casaribus': []},
 'casariensi': {'casariensis': []},
 'casarismu': {'casarismus': []},
 'casariu': {'casarius': []},
 'casarm': {'casarme': []},
 'casarno': {'casarnos': []},
 'casarrubia': {'casarrubias': []},
 'casarrubio': {'casarrubios': []},
 'casars': {'casarse': []},
 'casart': {'casarte': []},
 'casarubio': {'casarubios': []},
 'casas': {'casase': ['casasent']},
 'casasaya': {'casasayas': []},
 'casase': ['casasent'],
 'casasgrand': {'casasgrandes': []},
 'casasii': {'casasiis': []},
 'casasnova': {'casasnovas': []},
 'casassa': {'casassas': []},
 'casassu': {'casassus': []},
 'casast': {'casaste': []},
 'casasu': {'casasus': []},
 'casat': {'casate': []},
 'casati': {'casatis': []},
 'casatu': {'casatus': []},
 'casatur': {'casaturated': []},
 'casau': {'casaus': []},
 'casaub': {'casaubou': []},
 'casaubon': {'casaubone': [], 'casaubons': []},
 'casaubonu': {'casaubonus': []},
 'casaulti': {'casaulties': []},
 'casauriens': {'casauriense': []},
 'casav': {'casavant': [], 'casave': []},
 'casava': {'casava': []},
 'casaval': {'casavalle': []},
 'casavant': {'casavantes': []},
 'casaverd': {'casaverde': []},
 'casawari': {'casawary': []},
 'casb': {'casbs': []},
 'casba': {'casbas': []},
 'casbah': {'casbah': []},
 'casben': {'casbene': []},
 'casbergu': {'casbergue': []},
 'casbi': {'casby': []},
 'casboi': {'casbois': []},
 'casbom': {'casbome': []},
 'casborn': {'casborne': []},
 'casboru': {'casborus': []},
 'casburn': {'casburne': []},
 'casc': {'casce': [], 'cascs': []},
 'casca': {'cascae': ['cascaes'], 'cascas': []},
 'cascabel': ['cascabeles'],
 'cascabl': {'cascable': ['cascables']},
 'cascable': ['cascables'],
 'cascad': {'cascadability': [],
            'cascadable': [],
            'cascade': ['cascader', 'cascaded', 'cascaders'],
            'cascadic': [],
            'cascading': ['cascadings']},
 'cascada': {'cascadae': [], 'cascadas': []},
 'cascade': ['cascader', 'cascaded', 'cascaders'],
 'cascadecorrel': {'cascadecorrelation': []},
 'cascadelik': {'cascadelike': []},
 'cascadelin': {'cascadelins': []},
 'cascadens': {'cascadense': []},
 'cascadensi': {'cascadensis': []},
 'cascadetyp': {'cascadetype': []},
 'cascadian': {'cascadians': []},
 'cascading': ['cascadings'],
 'cascadingli': {'cascadingly': []},
 'cascae': ['cascaes'],
 'cascagian': {'cascagians': []},
 'cascai': {'cascais': []},
 'cascaj': {'cascajal': []},
 'cascajar': {'cascajares': []},
 'cascal': {'cascales': [], 'cascalls': []},
 'cascalot': {'cascalote': []},
 'cascam': {'cascame': []},
 'cascamit': {'cascamite': []},
 'cascan': {'cascanes': [], 'cascans': []},
 'cascanet': {'cascanets': []},
 'cascant': {'cascante': []},
 'cascao': {'cascaoe': []},
 'cascar': {'cascare': []},
 'cascara': ['cascarae'],
 'cascaret': {'cascarets': []},
 'cascaril': {'cascarille': []},
 'cascarilla': ['cascarillae'],
 'cascarillero': {'cascarilleros': []},
 'cascaron': {'cascarone': ['cascarones']},
 'cascarone': ['cascarones'],
 'cascarosid': {'cascarosides': []},
 'cascas': {'cascase': []},
 'cascaskia': {'cascaskias': []},
 'cascasquia': {'cascasquias': []},
 'cascassonn': {'cascassonne': []},
 'cascat': {'cascate': []},
 'cascatel': {'cascatelle': ['cascatelles']},
 'cascatelle': ['cascatelles'],
 'cascav': {'cascaval': []},
 'cascavel': {'cascaveles': [], 'cascavelle': [], 'cascavels': []},
 'cascel': {'cascells': []},
 'cascelliu': {'cascellius': []},
 'casces': {'cascese': []},
 'casch': {'casche': []},
 'caschedul': {'cascheduler': []},
 'caschielawi': {'caschielawis': []},
 'caschilaw': {'caschilaws': []},
 'caschiv': {'caschive': []},
 'cascilianu': {'cascilianus': []},
 'casciliu': {'cascilius': []},
 'cascin': {'cascinate': [], 'cascine': ['cascines']},
 'cascine': ['cascines'],
 'cascioarel': {'cascioarele': []},
 'cascion': {'cascione': []},
 'casciorolu': {'casciorolus': []},
 'cascl': {'cascle': []},
 'cascmat': {'cascmated': []},
 'casco': {'cascoe': ['cascoes'], 'cascos': []},
 'cascod': {'cascode': ['cascoded', 'cascodes'], 'cascoding': []},
 'cascode': ['cascoded', 'cascodes'],
 'cascoe': ['cascoes'],
 'cascogn': {'cascogne': []},
 'cascoign': {'cascoigne': []},
 'cascon': {'cascone': []},
 'casconi': {'cascony': []},
 'cascoyn': {'cascoyne': []},
 'cascu': {'cascus': []},
 'cascumpequ': {'cascumpeque': []},
 'cascun': {'cascune': [], 'cascuns': []},
 'casd': {'casde': ['casdes', 'casded'], 'casds': []},
 'casde': ['casdes', 'casded'],
 'casdeberri': {'casdeberry': []},
 'casdemain': {'casdemaine': []},
 'casdenavir': {'casdenavires': []},
 'case': ['cased',
          'casee',
          'casees',
          'caseli',
          'casely',
          'caseing',
          'caselis',
          'caseful',
          'caseness'],
 "case'l": {"case'll": []},
 'casea': {'caseas': []},
 'casead': {'caseade': []},
 'caseanalysi': {'caseanalysis': []},
 'caseariu': {'casearius': []},
 'caseas': {'casease': []},
 'caseassign': {'caseassigner': [], 'caseassigning': [], 'caseassignment': []},
 'caseat': {'caseate': ['caseates', 'caseated'],
            'caseating': [],
            'caseation': ['caseations']},
 'caseate': ['caseates', 'caseated'],
 'caseation': ['caseations'],
 'caseb': {'casebeer': []},
 'casebas': {'casebase': ['casebases', 'casebased']},
 'casebase': ['casebases', 'casebased'],
 'casebasi': {'casebasis': []},
 'casebear': {'casebearer': ['casebearers'], 'casebearing': []},
 'casebearer': ['casebearers'],
 'caseber': {'casebere': []},
 'casebi': {'casebier': [], 'caseby': []},
 'casebind': {'casebinding': []},
 'casebook': {'casebook': []},
 'casebottl': {'casebottle': ['casebottles']},
 'casebottle': ['casebottles'],
 'casebourn': {'casebourne': []},
 'casebr': {'casebre': ['casebres']},
 'casebre': ['casebres'],
 'casebrief': {'casebriefs': []},
 'casebuild': {'casebuilding': []},
 'casecheck': {'casechecking': []},
 'casecod': {'casecode': []},
 'caseconfer': {'caseconference': []},
 'casecontrol': {'casecontrolled': []},
 'casecrossov': {'casecrossover': []},
 'casedetect': {'casedetection': []},
 'caseel': {'caseell': []},
 'caseend': {'caseending': ['caseendings']},
 'caseending': ['caseendings'],
 'caseeus': {'caseeuse': []},
 'casef': {'casefs': []},
 'casefat': {'casefatality': []},
 'casefil': {'casefile': ['casefiles']},
 'casefile': ['casefiles'],
 'casefind': {'casefinder': ['casefinders'], 'casefinding': []},
 'casefinder': ['casefinders'],
 'caseform': {'caseforms': []},
 'casefram': {'caseframe': ['caseframes']},
 'caseframe': ['caseframes'],
 'casegood': {'casegoods': []},
 'caseh': {'casehe': []},
 'caseha': {'casehas': []},
 'casehandl': {'casehandling': []},
 'caseharden': {'casehardened': [], 'casehardening': [], 'casehardens': []},
 'casehistori': {'casehistories': [], 'casehistory': []},
 'casei': {'caseis': []},
 'caseid': {'caseids': []},
 'caseida': {'caseidae': []},
 'caseif': {'caseification': []},
 'casein': ['caseine',
            'caseinic',
            'caseines',
            'caseinous',
            'caseinate',
            'caseinates'],
 'caseinas': {'caseinase': []},
 'caseinbas': {'caseinbased': []},
 'caseinflect': {'caseinflected': [], 'caseinflection': []},
 'caseinfre': {'caseinfree': []},
 'caseinogen': {'caseinogenate': [], 'caseinogens': []},
 'caseinolysi': {'caseinolysis': []},
 'caseinolyt': {'caseinolytic': []},
 'caseinomacropeptid': {'caseinomacropeptide': []},
 'caseinophosphopeptid': {'caseinophosphopeptides': []},
 'caseinsensit': {'caseinsensitive': []},
 'caseiro': {'caseiros': []},
 'caseiu': {'caseiue': [], 'caseius': []},
 'casej': {'casejs': []},
 'casekeep': {'casekeeper': []},
 'casekn': {'caseknives': []},
 'caseknif': {'caseknife': []},
 'casel': {'casele': [],
           'casell': ['casells', 'caselle', 'caselles'],
           'casels': []},
 'caseldi': {'caseldy': []},
 'caseldin': {'caseldine': []},
 'caselet': {'caselets': []},
 'caselik': {'caselike': []},
 'caseliu': {'caselius': []},
 'casell': {'caselll': []},
 'casella': {'casellas': []},
 'caselliu': {'casellius': []},
 'caseload': {'caseloads': []},
 'casem': {'casemate': ['casemated', 'casemates'], 'casemating': []},
 'casemak': {'casemaker': ['casemakers'], 'casemaking': []},
 'casemaker': ['casemakers'],
 'casemanag': {'casemanaged': [],
               'casemanagement': [],
               'casemanager': ['casemanagers']},
 'casemanager': ['casemanagers'],
 'casemanch': {'casemanche': []},
 'casemark': {'casemarked': [],
              'casemarker': ['casemarkers'],
              'casemarking': []},
 'casemarker': ['casemarkers'],
 'casematch': {'casematched': []},
 'casemate': ['casemated', 'casemates'],
 'casemateri': {'casematerial': []},
 'casemb': {'casembe': []},
 'casement': ['casemented'],
 'casementwindow': {'casementwindows': []},
 'casemor': {'casemore': []},
 'casemort': {'casemortality': []},
 'casen': {'casens': []},
 'casena': {'casenas': []},
 'casenam': {'casename': []},
 'casenav': {'casenave': []},
 'caseneuv': {'caseneuve': []},
 'casenhis': {'casenhiser': []},
 'casenot': {'casenote': ['casenotes']},
 'casenote': ['casenotes'],
 'casenov': {'casenove': []},
 'casensit': {'casensitive': []},
 'casentin': {'casentine': ['casentines']},
 'casentine': ['casentines'],
 'casenumb': {'casenumber': []},
 'caseo': {'caseos': []},
 'caseobact': {'caseobacter': []},
 'caseocalcar': {'caseocalcareous': []},
 'caseocavern': {'caseocavernous': []},
 'caseofth': {'caseofthe': []},
 'caseolari': {'caseolaris': []},
 'caseolyt': {'caseolytic': []},
 'caseolyticu': {'caseolyticus': []},
 'caseon': {'caseone': []},
 'caseonecrot': {'caseonecrotic': []},
 'caseori': {'caseoriented': []},
 'caseos': {'caseose': ['caseoses']},
 'caseose': ['caseoses'],
 'caseou': {'caseous': []},
 'casepap': {'casepaper': ['casepapers']},
 'casepaper': ['casepapers'],
 'casepiec': {'casepieces': []},
 'caseprocess': {'caseprocessing': []},
 'caser': {'casere': ['caseres'], 'casers': []},
 'casera': {'caseras': []},
 'casere': ['caseres'],
 'caserecord': {'caserecords': []},
 'caserefer': {'casereferent': []},
 'caserel': {'caserelated': [], 'caserelation': []},
 'casereport': {'casereports': []},
 'caseria': {'caserias': []},
 'caserio': {'caserios': []},
 'caserm': {'caserme': []},
 'casern': ['caserne', 'casernes', 'casernement', 'casernements'],
 'casero': {'caseros': []},
 'caserol': {'caserole': ['caseroles']},
 'caserole': ['caseroles'],
 'caseron': {'caserones': []},
 'caserra': {'caserras': []},
 'casert': {'caserte': []},
 'cases': {'casese': []},
 'casesa': {'casesas': []},
 'casesar': {'casesare': []},
 'casescom': {'casescomments': []},
 'caseselect': {'caseselection': []},
 'casesensit': {'casesensitive': [], 'casesensitivity': []},
 'caseseri': {'caseseries': []},
 'caseshav': {'caseshave': []},
 'caseshipmast': {'caseshipmasters': []},
 'casesi': {'casesis': [], 'casesy': []},
 'casesnov': {'casesnoves': []},
 'casespecif': {'casespecific': []},
 'casess': {'casesse': []},
 'casestat': {'casestatement': []},
 'casesth': {'casesthe': []},
 'casesther': {'casesthere': []},
 'casestudi': {'casestudies': [], 'casestudy': []},
 'caseswer': {'caseswere': []},
 'caseswher': {'caseswhere': []},
 'caset': {'casete': ['casetes']},
 'caseta': {'casetas': []},
 'casetak': {'casetaking': []},
 'casete': ['casetes'],
 'casetermin': {'casetermination': ['caseterminations']},
 'casetermination': ['caseterminations'],
 'caseth': {'casethe': []},
 'casether': {'casethere': []},
 'caseti': {'casety': []},
 'casett': {'casette': ['casettes']},
 'casette': ['casettes'],
 'casetyp': {'casetype': ['casetypes']},
 'casetype': ['casetypes'],
 'caseu': {'caseus': []},
 'casevac': {'casevaced': [], 'casevacs': []},
 'caseverif': {'caseverification': []},
 'casevil': {'caseville': []},
 'casew': {'casewe': []},
 'casewa': {'casewas': []},
 'casewar': {'caseware': []},
 'casewel': {'casewell': []},
 'casewher': {'casewhere': []},
 'casewis': {'casewise': []},
 'casework': ['caseworker', 'caseworked', 'caseworking'],
 'caseworm': {'caseworm': []},
 'casewrit': {'casewriter': ['casewriters'], 'casewriting': []},
 'casewriter': ['casewriters'],
 'casey': {'caseyou': [], 'caseys': []},
 'caseyvil': {'caseyville': []},
 'casf': {'casfe': [], 'casfs': []},
 'casfiu': {'casfius': []},
 'casfl': {'casfle': []},
 'casg': {'casgs': []},
 'casgrov': {'casgrove': []},
 'cash': ['cashe', 'cashed', 'cashing', 'cashings'],
 'cashabl': {'cashability': [], 'cashable': []},
 'cashaccount': {'cashaccounts': []},
 'cashadv': {'cashadvance': []},
 'cashassist': {'cashassistance': []},
 'cashaw': {'cashaws': []},
 'cashback': {'cashbacks': []},
 'cashbal': {'cashbalance': ['cashbalances']},
 'cashbalance': ['cashbalances'],
 'cashbas': {'cashbased': []},
 'cashbasi': {'cashbasis': []},
 'cashbook': {'cashbooks': []},
 'cashboy': {'cashboys': []},
 'cashcard': {'cashcard': []},
 'cashconstrain': {'cashconstrained': []},
 'cashcredit': {'cashcredits': []},
 'cashcrop': {'cashcropping': [], 'cashcrops': []},
 'cashcropp': {'cashcroppers': []},
 'cashdispens': {'cashdispensing': []},
 'cashdraw': {'cashdrawer': []},
 'cashe': {'cashee': []},
 'cashearn': {'cashearning': []},
 'casheconomi': {'casheconomy': []},
 'casheer': {'casheere': ['casheered'], 'casheering': []},
 'casheere': ['casheered'],
 'casheir': {'casheired': []},
 'cashel': {'cashell': ['cashells'], 'cashels': []},
 'cashelkeelti': {'cashelkeelty': []},
 'cashell': ['cashells'],
 'cashemir': {'cashemire': []},
 'cashequival': {'cashequivalent': []},
 'casher': {'cashered': [], 'cashers': []},
 'cashew': {'cashew': []},
 'cashewnut': {'cashewnuts': []},
 'cashflow': {'cashflows': []},
 'cashgener': {'cashgenerating': []},
 'cashgirl': {'cashgirls': []},
 'cashhandl': {'cashhandling': []},
 'cashhungri': {'cashhungry': []},
 'cashi': {'cashie': [], 'cashy': []},
 'cashibo': {'cashibos': []},
 'cashier': ['cashiere',
             'cashiered',
             'cashiering',
             'cashierers',
             'cashierings',
             'cashierment'],
 'cashiership': {'cashierships': []},
 'cashil': {'cashill': []},
 'cashin': {'cashins': []},
 'cashinahua': {'cashinahuas': []},
 'cashincom': {'cashincome': []},
 'cashintens': {'cashintensive': []},
 'cashioberri': {'cashioberry': []},
 'cashioburi': {'cashiobury': []},
 'cashir': {'cashire': ['cashired']},
 'cashire': ['cashired'],
 'cashkeep': {'cashkeeper': ['cashkeepers']},
 'cashkeeper': ['cashkeepers'],
 'cashless': {'cashlessness': []},
 'cashli': {'cashlie': []},
 'cashlik': {'cashlike': []},
 'cashlimit': {'cashlimited': []},
 'cashmachin': {'cashmachine': []},
 'cashman': {'cashmans': []},
 'cashmanag': {'cashmanagement': []},
 'cashmart': {'cashmarts': []},
 'cashmeer': {'cashmeere': []},
 'cashmeere': {'cashmeeree': ['cashmeerees']},
 'cashmeeree': ['cashmeerees'],
 'cashmeerian': {'cashmeerians': []},
 'cashmer': {'cashmere': ['cashmered']},
 'cashmere': {'cashmeree': ['cashmerees']},
 'cashmeree': ['cashmerees'],
 'cashmerelik': {'cashmerelike': []},
 'cashmerett': {'cashmerette': []},
 'cashmerian': {'cashmerians': []},
 'cashmey': {'cashmeyer': []},
 'cashmir': {'cashmire': []},
 'cashmirensi': {'cashmirensis': []},
 'cashmiri': {'cashmiris': []},
 'cashmirian': {'cashmirians': []},
 'cashmirianu': {'cashmirianus': []},
 'cashmiriensi': {'cashmiriensis': []},
 'cashmor': {'cashmore': ['cashmores']},
 'cashmore': ['cashmores'],
 'cashonli': {'cashonly': []},
 'cashor': {'cashore': []},
 'cashori': {'cashoriented': []},
 'cashout': {'cashouts': []},
 'cashpay': {'cashpaying': [], 'cashpayment': ['cashpayments']},
 'cashpayment': ['cashpayments'],
 'cashpoint': {'cashpoints': []},
 'cashproduc': {'cashproducing': []},
 'cashreceipt': {'cashreceipts': []},
 'cashregist': {'cashregister': ['cashregisters']},
 'cashregister': ['cashregisters'],
 'cashreserv': {'cashreserve': []},
 'cashsettl': {'cashsettled': []},
 'cashstarv': {'cashstarved': []},
 'cashstrap': {'cashstrapped': []},
 'cashsurrend': {'cashsurrender': []},
 'cashtransf': {'cashtransfer': []},
 'cashu': {'cashus': []},
 'cashub': {'cashubes': []},
 'cashubian': {'cashubians': []},
 'cashvalu': {'cashvalue': []},
 'cashvil': {'cashville': []},
 'cashway': {'cashways': []},
 'cashwel': {'cashwell': []},
 'cashwis': {'cashwise': []},
 'casi': {'casie': ['casies'], 'casis': [], 'casy': ['casys']},
 'casia': {'casias': []},
 'casiamqu': {'casiamque': []},
 'casian': {'casians': []},
 'casibu': {'casibus': []},
 'casida': {'casidas': []},
 'casidi': {'casidy': []},
 'casie': ['casies'],
 'casiel': {'casiell': ['casielles']},
 'casiell': ['casielles'],
 'casier': {'casiers': []},
 'casiil': {'casiile': []},
 'casiiu': {'casiius': []},
 'casil': {'casile': ['casiles'], 'casill': [], 'casils': []},
 'casila': {'casilaer': []},
 'casile': ['casiles'],
 'casilha': {'casilhas': []},
 'casili': {'casilis': [], 'casily': []},
 'casilinu': {'casilinus': []},
 'casilla': {'casillas': []},
 'casilli': {'casillis': []},
 'casim': {'casimeer': [], 'casimer': []},
 'casimba': {'casimbas': []},
 'casimer': {'casimere': ['casimeres']},
 'casimere': ['casimeres'],
 'casimi': {'casimier': []},
 'casimir': {'casimire': ['casimires'], 'casimirs': []},
 'casimirdelavign': {'casimirdelavigne': []},
 'casimire': ['casimires'],
 'casimirperi': {'casimirperier': []},
 'casimiru': {'casimirus': []},
 'casin': {'casinate': [], 'casine': ['casines', 'casined'], 'casins': []},
 'casina': {'casinas': []},
 'casinad': {'casinader': []},
 'casine': ['casines', 'casined'],
 'casinen': {'casinens': []},
 'casinens': {'casinense': ['casinenses']},
 'casinense': ['casinenses'],
 'casinensi': {'casinensis': []},
 'casinensibu': {'casinensibus': []},
 'casinghead': {'casingheads': []},
 'casingston': {'casingstones': []},
 'casinha': {'casinhas': []},
 'casinier': {'casiniere': []},
 'casino': ['casinoes'],
 'casinohotel': {'casinohotels': []},
 'casinolik': {'casinolike': []},
 'casinostyl': {'casinostyle': []},
 'casinu': {'casinus': []},
 'casinycteri': {'casinycteris': []},
 'casio': {'casios': []},
 'casiodoru': {'casiodorus': []},
 'casion': {'casional': ['casionally'],
            'casione': ['casioned'],
            'casioning': [],
            'casions': []},
 'casional': ['casionally'],
 'casione': ['casioned'],
 'casioti': {'casiotis': []},
 'casioton': {'casiotone': []},
 'casipl': {'casiple': []},
 'casiqu': {'casique': ['casiques']},
 'casique': ['casiques'],
 'casiquiar': {'casiquiare': []},
 'casir': {'casirer': []},
 'casist': {'casiste': []},
 'casit': {'casite': [], 'casits': []},
 'casita': {'casitas': []},
 'casiti': {'casity': []},
 'casiton': {'casitone': []},
 'casiu': {'casius': []},
 'casj': {'casje': [], 'casjs': []},
 'casjen': {'casjens': []},
 'cask': ['caske', 'casked', 'caskes', 'caskful', 'casking'],
 'caskakia': {'caskakias': []},
 'caskaskia': {'caskaskias': []},
 'caskci': {'caskcy': []},
 'caskcondit': {'caskconditioned': []},
 'caskel': {'caskell': []},
 'casket': ['casketed', 'casketful', 'casketing'],
 'casketlik': {'casketlike': []},
 'casketmak': {'casketmaker': ['casketmakers']},
 'casketmaker': ['casketmakers'],
 'caskett': {'casketts': []},
 'caskey': {'caskeys': []},
 'caski': {'caskie': ['caskies'], 'casky': []},
 'caskia': {'caskias': []},
 'caskie': ['caskies'],
 'caskil': {'caskill': []},
 'caskin': {'caskins': []},
 'casklik': {'casklike': []},
 'caskmak': {'caskmakers': []},
 'caskshap': {'caskshaped': []},
 'casl': {'casle': ['casles'], 'casling': [], 'casls': []},
 'caslak': {'caslake': []},
 'caslavski': {'caslavsky': []},
 'casle': ['casles'],
 'caslel': {'caslell': []},
 'caslellano': {'caslellanos': []},
 'caslerbridg': {'caslerbridge': []},
 'caslestiu': {'caslestius': []},
 'casli': {'caslis': []},
 'caslig': {'casligation': []},
 'casliglion': {'casliglione': []},
 'caslil': {'caslile': [], 'caslille': []},
 'caslilian': {'caslilians': []},
 'caslin': {'casline': []},
 'casliu': {'caslius': []},
 'casll': {'caslle': ['caslles']},
 'caslle': ['caslles'],
 'casllemain': {'casllemaine': []},
 'caslon': {'caslons': []},
 'caslt': {'caslte': []},
 'caslu': {'caslus': []},
 'casluhit': {'casluhites': []},
 'casm': {'casme': [], 'casms': []},
 'casmanc': {'casmance': []},
 'casmannu': {'casmannus': []},
 'casmen': {'casmene': []},
 'casmena': {'casmenae': []},
 'casmens': {'casmense': []},
 'casmer': {'casmere': []},
 'casmerodiu': {'casmerodius': []},
 'casmillu': {'casmillus': []},
 'casmilu': {'casmilus': []},
 'casmir': {'casmire': []},
 'casmor': {'casmore': []},
 'casmu': {'casmus': []},
 'casn': {'casne': ['casnes'], 'casns': []},
 'casne': ['casnes'],
 'casnelli': {'casnellie': []},
 'casner': {'casners': []},
 'casneu': {'casneus': []},
 'caso': {'casos': []},
 'casoar': {'casoars': []},
 'casol': {'casole': []},
 'casolar': {'casolare': []},
 'casolin': {'casoline': []},
 'casomorphin': {'casomorphins': []},
 'cason': {'casone': ['casones'], 'casons': []},
 'casona': {'casonas': []},
 'casone': ['casones'],
 'casoos': {'casoose': []},
 'casopi': {'casopis': []},
 'casopisi': {'casopisy': []},
 'casopl': {'casopls': []},
 'casopsi': {'casopsis': []},
 'casor': {'casorate': []},
 'casott': {'casotte': []},
 'casov': {'casove': []},
 'casp': {'caspe': [], 'casps': []},
 'caspa': {'caspas': []},
 'caspac': {'caspace': []},
 'caspal': {'caspall': []},
 'caspapyru': {'caspapyrus': []},
 'caspar': ['caspare'],
 'caspari': {'casparie': [], 'casparis': [], 'caspary': []},
 'caspariu': {'casparius': []},
 'casparu': {'casparus': []},
 'caspas': {'caspase': []},
 'caspaseactiv': {'caspaseactivated': []},
 'caspasedepend': {'caspasedependent': []},
 'caspaseindepend': {'caspaseindependent': []},
 'caspasemedi': {'caspasemediated': []},
 'caspatyru': {'caspatyrus': []},
 'caspe': {'caspee': []},
 'casped': {'caspedes': []},
 'caspel': {'caspell': []},
 'casper': {'casper': []},
 'casperi': {'caspery': []},
 'casperiamqu': {'casperiamque': []},
 'casperiu': {'casperius': []},
 'casperl': {'casperle': []},
 'caspers': {'casperse': []},
 'casperu': {'casperus': []},
 'caspi': {'caspie': [], 'caspis': [], 'caspy': []},
 'caspia': {'caspiae': [], 'caspias': []},
 'caspian': {'caspian': []},
 'caspicu': {'caspicus': []},
 'caspieclaw': {'caspieclaws': []},
 'caspienn': {'caspienne': ['caspiennes']},
 'caspienne': ['caspiennes'],
 'caspir': {'caspirs': []},
 'caspis': {'caspise': []},
 'caspitosu': {'caspitosus': []},
 'caspiu': {'caspius': []},
 'caspol': {'caspole': []},
 'caspul': {'caspule': []},
 'casq': {'casqs': []},
 'casqu': {'casque': ['casqued']},
 'casque': ['casqued'],
 'casquet': ['casquete', 'casquetes'],
 'casquett': {'casquette': ['casquettes']},
 'casquette': ['casquettes'],
 'casquin': {'casquins': []},
 'casquinampogam': {'casquinampogamou': []},
 'casquito': {'casquitos': []},
 'casr': {'casre': ['casres'], 'casrs': []},
 'casraeu': {'casraeus': []},
 'casre': ['casres'],
 'casrel': {'casrell': ['casrells']},
 'casrell': ['casrells'],
 'casri': {'casrie': [], 'casry': []},
 'casriglion': {'casriglione': []},
 'casril': {'casrille': []},
 'casrl': {'casrle': []},
 'casroug': {'casrouge': []},
 'casruleu': {'casruleus': []},
 'cass': {'ca': ['casse',
                 'cassed',
                 'cassing',
                 'cassely',
                 'casseli',
                 'casselis']},
 'cassa': {'cassae': [], 'cassaing': [], 'cassas': []},
 'cassabil': {'cassabile': []},
 'cassabogl': {'cassaboglou': []},
 'cassaboi': {'cassabois': []},
 'cassack': {'cassacks': []},
 'cassaco': {'cassacoes': []},
 'cassad': {'cassade': ['cassader']},
 'cassada': {'cassadas': []},
 'cassade': ['cassader'],
 'cassadi': {'cassady': ['cassadys']},
 'cassadin': {'cassadine': []},
 'cassado': {'cassados': []},
 'cassador': {'cassadore': [], 'cassadors': []},
 'cassady': ['cassadys'],
 'cassafort': {'cassaforte': []},
 'cassag': {'cassage': []},
 'cassagn': {'cassagne': ['cassagnes'], 'cassagnou': []},
 'cassagna': {'cassagnae': [], 'cassagnas': []},
 'cassagnac': {'cassagnacs': []},
 'cassagne': ['cassagnes'],
 'cassagner': {'cassagnere': []},
 'cassagrand': {'cassagrande': []},
 'cassaign': {'cassaigne': ['cassaignes']},
 'cassaigne': ['cassaignes'],
 'cassain': {'cassaine': []},
 'cassak': {'cassaks': []},
 'cassal': {'cassale': [], 'cassall': [], 'cassals': []},
 'cassali': {'cassalis': []},
 'cassalpinu': {'cassalpinus': []},
 'cassam': {'cassamally': [], 'cassamance': []},
 'cassamu': {'cassamus': []},
 'cassan': {'cassanate': [],
            'cassane': ['cassanes'],
            'cassaniti': [],
            'cassans': []},
 'cassana': {'cassanas': []},
 'cassanar': {'cassanare': [], 'cassanars': []},
 'cassanav': {'cassanave': []},
 'cassand': {'cassander': ['cassanders']},
 'cassandan': {'cassandane': []},
 'cassander': ['cassanders'],
 'cassandr': {'cassandre': ['cassandres'], 'cassandric': []},
 'cassandra': ['cassandrae', 'cassandraes'],
 'cassandralik': {'cassandralike': []},
 'cassandre': ['cassandres'],
 'cassandrei': {'cassandreis': []},
 'cassandrett': {'cassandrette': []},
 'cassandri': {'cassandry': []},
 'cassandrian': {'cassandrians': []},
 'cassandro': {'cassandros': []},
 'cassandru': {'cassandrus': []},
 'cassane': ['cassanes'],
 'cassang': {'cassange': ['cassanges']},
 'cassanga': {'cassangas': []},
 'cassange': ['cassanges'],
 'cassani': {'cassanis': [], 'cassany': []},
 'cassanj': {'cassanje': []},
 'cassano': {'cassanos': []},
 'cassanova': {'cassanovas': []},
 'cassant': {'cassante': ['cassantes'], 'cassants': []},
 'cassante': ['cassantes'],
 'cassanu': {'cassanus': []},
 'cassany': {'cassanyes': []},
 'cassap': {'cassaper': []},
 'cassapoli': {'cassapolis': []},
 'cassar': {'cassarate': [],
            'cassare': ['cassares'],
            'cassarism': [],
            'cassars': []},
 'cassare': ['cassares'],
 'cassari': {'cassaris': []},
 'cassarian': {'cassarians': []},
 'cassariensi': {'cassariensis': []},
 'cassarip': {'cassaripe': []},
 'cassariu': {'cassarius': []},
 'cassarol': {'cassarole': []},
 'cassasu': {'cassasus': []},
 'cassat': {'cassate': ['cassates', 'cassated'],
            'cassation': ['cassations', 'cassational']},
 'cassata': {'cassatas': []},
 'cassate': ['cassates', 'cassated'],
 'cassati': {'cassatie': [], 'cassatis': [], 'cassaty': []},
 'cassation': ['cassations', 'cassational'],
 'cassato': {'cassatos': []},
 'cassatt': {'cassatts': []},
 'cassatu': {'cassatus': []},
 'cassaud': {'cassauder': []},
 'cassav': {'cassavant': [], 'cassave': []},
 'cassava': ['cassavae'],
 'cassavabas': {'cassavabased': []},
 'cassavet': {'cassavetes': []},
 'cassavett': {'cassavettes': []},
 'cassavi': {'cassavie': []},
 'cassawari': {'cassawary': []},
 'cassay': {'cassayers': [], 'cassays': []},
 'cassayr': {'cassayre': []},
 'cassazion': {'cassazione': []},
 'casscel': {'casscells': []},
 'casscl': {'casscles': [], 'casscls': []},
 'casscll': {'cassclls': []},
 'casscrli': {'casscrly': []},
 'casse': {'cassee': ['cassees']},
 'casseb': {'cassebeer': []},
 'cassecrout': {'cassecroute': []},
 'cassedann': {'cassedanne': []},
 'cassedi': {'cassedy': []},
 'cassee': ['cassees'],
 'cassegrain': {'cassegrains': []},
 'cassegro': {'cassegros': []},
 'cassei': {'casseis': []},
 'casseida': {'casseidas': []},
 'casseir': {'casseirs': []},
 'cassel': {'cassele': ['casseler'],
            'cassell': ['casselle', 'cassells', 'casselles'],
            'cassels': []},
 'cassela': {'casselaer': []},
 'casselberri': {'casselberry': []},
 'casselbr': {'casselbrant': []},
 'casselburi': {'casselbury': []},
 'cassele': ['casseler'],
 'casself': {'casselfs': []},
 'casseliflavu': {'casseliflavus': []},
 'casseliu': {'casselius': []},
 'cassell': ['casselle', 'cassells', 'casselles'],
 'cassella': {'cassellas': []},
 'casselli': {'cassellis': []},
 'casselman': {'casselmans': []},
 'casselp': {'casselps': []},
 'casselse': {'casselsee': []},
 'casselt': {'casselts': []},
 'casselv': {'casselvs': []},
 'cassen': {'cassene': [], 'cassens': []},
 'cassencari': {'cassencary': []},
 'cassend': {'cassender': []},
 'casseneuv': {'casseneuve': []},
 'cassenn': {'cassenne': []},
 'cassenoisett': {'cassenoisette': []},
 'cassep': {'casseps': []},
 'cassepagoto': {'cassepagotos': []},
 'casser': {'cassere': ['casseres'], 'cassers': []},
 'cassere': ['casseres'],
 'cassergod': {'cassergode': []},
 'casseri': {'casserie': []},
 'casserin': {'casserine': []},
 'casserit': {'casserite': []},
 'casseriu': {'casserius': []},
 'casserli': {'casserly': []},
 'casserol': {'casserole': ['casseroled'], 'casseroling': []},
 'casserole': ['casseroled'],
 'casserr': {'casserres': []},
 'casserro': {'casserroes': []},
 'cassert': {'casserte': []},
 'casses': {'cassese': []},
 'cassess': {'cassesse': []},
 'casset': {'cassete': ['cassetes'], 'cassets': [], 'cassetted': []},
 'cassete': ['cassetes'],
 'casseterid': {'casseterides': []},
 'cassetet': {'cassetete': ['cassetetes']},
 'cassetete': ['cassetetes'],
 'casseti': {'cassety': []},
 'cassetr': {'cassetre': []},
 'cassett': {'cassette': [], 'cassetts': []},
 'cassette': {'cassettee': []},
 'cassettebas': {'cassettebased': []},
 'cassetteplay': {'cassetteplayer': ['cassetteplayers']},
 'cassetteplayer': ['cassetteplayers'],
 'cassetterecord': {'cassetterecorder': ['cassetterecorders']},
 'cassetterecorder': ['cassetterecorders'],
 'cassettetap': {'cassettetape': []},
 'cassetti': {'cassetty': []},
 'cassetton': {'cassettone': []},
 'cassettt': {'cassettte': []},
 'casseu': {'casseus': []},
 'casseur': {'casseurs': []},
 'cassevet': {'cassevetes': []},
 'cassevil': {'casseville': []},
 'cassew': {'cassews': []},
 'cassey': {'casseye': [], 'casseys': []},
 'casshel': {'casshell': []},
 'casshi': {'casshis': []},
 'cassi': {'cassie': [], 'cassis': [], 'cassy': []},
 'cassia': ['cassiae'],
 'cassiacea': {'cassiaceae': []},
 'cassian': {'cassianer': [], 'cassianic': [], 'cassians': []},
 'cassianiu': {'cassianius': []},
 'cassiano': {'cassianos': []},
 'cassianu': {'cassianus': []},
 'cassiar': {'cassiars': []},
 'cassib': {'cassiber': []},
 'cassibelan': {'cassibelane': []},
 'cassibelanu': {'cassibelanus': []},
 'cassibelaunu': {'cassibelaunus': []},
 'cassibelinu': {'cassibelinus': []},
 'cassibellanu': {'cassibellanus': []},
 'cassibellaunu': {'cassibellaunus': []},
 'cassibil': {'cassibile': []},
 'cassibri': {'cassibry': []},
 'cassibu': {'cassibus': []},
 'cassic': {'cassical': [], 'cassice': [], 'cassics': []},
 'cassicu': {'cassicus': []},
 'cassid': {'casside': ['cassides'], 'cassids': []},
 'cassida': {'cassidae': []},
 'cassidaign': {'cassidaigne': []},
 'cassidc': {'cassidce': []},
 'casside': ['cassides'],
 'cassidi': {'cassidis': [], 'cassidy': ['cassidys']},
 'cassidida': {'cassididae': []},
 'cassididc': {'cassididce': []},
 'cassidin': {'cassidine': []},
 'cassidina': {'cassidinae': []},
 'cassidoni': {'cassidony': []},
 'cassidoriu': {'cassidorius': []},
 'cassidoru': {'cassidorus': []},
 'cassidu': {'cassidus': []},
 'cassidulida': {'cassidulidae': []},
 'cassidulinida': {'cassidulinidae': []},
 'cassidulinoid': {'cassidulinoides': []},
 'cassiduloid': {'cassiduloids': []},
 'cassidulu': {'cassidulus': []},
 'cassidy': ['cassidys'],
 'cassiea': {'cassieae': []},
 'cassienu': {'cassienus': []},
 'cassier': {'cassiere': ['cassierer', 'cassiered'], 'cassiers': []},
 'cassiere': ['cassierer', 'cassiered'],
 'cassif': {'cassification': []},
 'cassifi': {'cassified': []},
 'cassignatu': {'cassignatus': []},
 'cassiii': {'cassiiis': []},
 'cassiina': {'cassiinae': []},
 'cassil': {'cassiles': [],
            'cassill': ['cassills', 'cassilles'],
            'cassils': []},
 'cassilan': {'cassilane': []},
 'cassili': {'cassilis': [], 'cassily': []},
 'cassiliensi': {'cassiliensis': []},
 'cassill': ['cassills', 'cassilles'],
 'cassilla': {'cassillas': []},
 'cassilli': {'cassillis': [], 'cassilly': []},
 'cassim': {'cassimer': ['cassimers']},
 'cassimati': {'cassimatis': []},
 'cassimer': {'cassimere': ['cassimeres']},
 'cassimere': ['cassimeres'],
 'cassimeri': {'cassimeris': []},
 'cassimir': {'cassimire': []},
 'cassimje': {'cassimjee': []},
 'cassimo': {'cassimos': []},
 'cassimu': {'cassimus': []},
 'cassin': {'cassine': ['cassiner', 'cassines'], 'cassins': []},
 'cassine': ['cassiner', 'cassines'],
 'cassinel': {'cassinelle': []},
 'cassinen': {'cassinens': []},
 'cassinens': {'cassinense': []},
 'cassinensi': {'cassinensis': []},
 'cassines': {'cassinese': ['cassineser']},
 'cassinese': ['cassineser'],
 'cassinet': {'cassinets': []},
 'cassinett': {'cassinette': ['cassinettes']},
 'cassinette': ['cassinettes'],
 'cassingl': {'cassingle': []},
 'cassini': {'cassinis': []},
 'cassinian': {'cassinians': []},
 'cassinihuygen': {'cassinihuygens': []},
 'cassinioid': {'cassinioides': []},
 'cassiniu': {'cassinius': []},
 'cassino': {'cassino': []},
 'cassinoid': {'cassinoides': []},
 'cassinopsi': {'cassinopsis': []},
 'cassinu': {'cassinus': []},
 'cassio': {'cassios': []},
 'cassioberri': {'cassioberry': []},
 'cassioburi': {'cassiobury': []},
 'cassiodom': {'cassiodoms': []},
 'cassiodoni': {'cassiodonis': []},
 'cassiodor': {'cassiodore': [], 'cassiodorous': [], 'cassiodors': []},
 'cassiodora': {'cassiodoras': []},
 'cassiodoriu': {'cassiodorius': []},
 'cassiodorn': {'cassiodorns': []},
 'cassiodoro': {'cassiodoros': []},
 'cassiodoru': {'cassiodorus': []},
 'cassioduru': {'cassiodurus': []},
 'cassioid': {'cassioides': []},
 'cassion': {'cassione': [], 'cassions': []},
 'cassiop': {'cassiope': []},
 'cassiope': {'cassiopee': []},
 'cassiopea': {'cassiopeae': []},
 'cassiopeia': ['cassiopeiae'],
 'cassiopeic': {'cassiopeice': []},
 'cassiopeis': {'cassiopeise': []},
 'cassioti': {'cassiotis': []},
 'cassiowari': {'cassiowaries': [], 'cassiowary': []},
 'cassipagoto': {'cassipagotos': []},
 'cassipor': {'cassipore': []},
 'cassiqu': {'cassique': ['cassiques']},
 'cassiquair': {'cassiquaire': []},
 'cassique': ['cassiques'],
 'cassiquiar': {'cassiquiare': []},
 'cassir': {'cassire': ['cassirer']},
 'cassire': ['cassirer'],
 'cassiri': {'cassirier': []},
 'cassit': {'cassite': ['cassiter']},
 'cassitcrid': {'cassitcrides': []},
 'cassitcrit': {'cassitcrite': []},
 'cassite': ['cassiter'],
 'cassitent': {'cassitente': []},
 'cassitera': {'cassiteras': []},
 'cassiteri': {'cassiteris': []},
 'cassiterid': {'cassiterides': []},
 'cassiteridc': {'cassiteridcs': []},
 'cassiterit': {'cassiterite': []},
 'cassitero': {'cassiteros': []},
 'cassiti': {'cassitis': [], 'cassity': []},
 'cassiu': {'cassiue': [], 'cassius': []},
 'cassius': {'cassius': []},
 'cassiv': {'cassive': [], 'cassivs': []},
 'cassivelanu': {'cassivelanus': []},
 'cassivelauno': {'cassivelaunos': []},
 'cassivelaunu': {'cassivelaunus': []},
 'cassivellanu': {'cassivellanus': []},
 'cassivellauno': {'cassivellaunos': []},
 'cassivellaunu': {'cassivellaunus': []},
 'cassl': {'cassle': ['cassles'], 'cassling': []},
 'cassldi': {'cassldy': []},
 'cassle': ['cassles'],
 'casslodoru': {'casslodorus': []},
 'casslu': {'casslus': []},
 'cassm': {'cassms': []},
 'cassmey': {'cassmeyer': []},
 'cassmor': {'cassmore': []},
 'casso': {'cassos': []},
 'cassoc': {'cassocs': []},
 'cassock': ['cassocke', 'cassockes', 'cassocked'],
 'cassocklik': {'cassocklike': []},
 'cassodi': {'cassody': []},
 'cassol': {'cassole': [], 'cassoll': []},
 'cassola': {'cassolas': []},
 'cassolet': {'cassolets': []},
 'cassolett': {'cassolette': ['cassolettes']},
 'cassolette': ['cassolettes'],
 'cassoli': {'cassolis': [], 'cassoly': []},
 'casson': {'cassone': ['cassones'], 'cassons': []},
 'cassonad': {'cassonade': []},
 'cassone': ['cassones'],
 'cassonn': {'cassonne': []},
 'cassoon': {'cassoons': []},
 'cassop': {'cassope': []},
 'cassopoli': {'cassopolis': []},
 'cassoti': {'cassotis': []},
 'cassoulet': {'cassoulets': []},
 'cassoulett': {'cassoulette': []},
 'cassoulid': {'cassoulides': []},
 'cassovia': {'cassoviae': []},
 'cassoviensi': {'cassoviensis': []},
 'cassowari': {'cassowary': []},
 'casspir': {'casspirs': []},
 'casssel': {'casssell': []},
 'casssett': {'casssette': []},
 'casst': {'casste': []},
 'casstdi': {'casstdy': []},
 'cassteven': {'casstevens': []},
 'casstu': {'casstus': []},
 'cassu': {'cassus': []},
 'cassuari': {'cassuaries': [], 'cassuaris': [], 'cassuary': []},
 'cassub': {'cassubes': []},
 'cassubian': {'cassubians': []},
 'cassubicu': {'cassubicus': []},
 'cassui': {'cassuis': []},
 'cassum': {'cassumes': [], 'cassuming': []},
 'cassur': {'cassural': [], 'cassure': ['cassures']},
 'cassure': ['cassures'],
 'cassvil': {'cassville': []},
 'cassvlll': {'cassvllle': []},
 'casswel': {'casswell': []},
 'cassyta': {'cassytas': []},
 'cassythacea': {'cassythaceae': []},
 'cassythafiliformi': {'cassythafiliformis': []},
 'cast': ['caste',
          'casted',
          'casteli',
          'casting',
          'casteing',
          'castelis',
          'casteness'],
 "cast'": {"cast'e": []},
 'casta': {'castae': [], 'castaing': ['castaings'], 'castas': []},
 'castabl': {'castability': [], 'castable': ['castables']},
 'castable': ['castables'],
 'castaequ': {'castaeque': []},
 'castafi': {'castafier': []},
 'castafiar': {'castafiares': []},
 'castafio': {'castafios': []},
 'castafior': {'castafiore': []},
 'castaflar': {'castaflares': []},
 'castaflo': {'castaflos': []},
 'castafto': {'castaftos': []},
 'castaglion': {'castaglione': []},
 'castagn': {'castagne': ['castagner'], 'castagnou': []},
 'castagna': {'castagnas': []},
 'castagnari': {'castagnary': []},
 'castagne': ['castagner'],
 'castagned': {'castagnede': []},
 'castagner': {'castagneres': []},
 'castagneri': {'castagnery': []},
 'castagnet': {'castagnets': []},
 'castagnett': {'castagnette': ['castagnettes']},
 'castagnette': ['castagnettes'],
 'castagni': {'castagnier': ['castagniers'], 'castagny': []},
 'castagnier': ['castagniers'],
 'castagno': {'castagnos': []},
 'castagnol': {'castagnole': []},
 'castagnon': {'castagnone': []},
 'castahanah': {'castahanahs': []},
 'castaho': {'castahos': []},
 'castaign': {'castaigne': []},
 'castaiio': {'castaiios': []},
 'castaing': ['castaings'],
 'castair': {'castairs': []},
 'castal': {'castale': [], 'castall': []},
 'castaldu': {'castaldus': []},
 'castali': {'castalie': [], 'castalis': [], 'castaly': []},
 'castalia': {'castaliae': [], 'castalias': []},
 'castalian': {'castalians': []},
 'castalid': {'castalides': []},
 'castalin': {'castaline': []},
 'castalio': {'castalios': []},
 'castalion': {'castalione': []},
 'castalioni': {'castalionis': []},
 'castaliu': {'castalius': []},
 'castallan': {'castallane': []},
 'castallano': {'castallanos': []},
 'castalott': {'castalotte': []},
 'castament': {'castamente': []},
 'castamqu': {'castamque': []},
 'castan': {'castane': ['castaner', 'castanes', 'castaneous'], 'castans': []},
 'castana': {'castanas': []},
 'castanar': {'castanares': []},
 'castancu': {'castancus': []},
 'castand': {'castander': []},
 'castane': ['castaner', 'castanes', 'castaneous'],
 'castanea': ['castaneae'],
 'castaneasqu': {'castaneasque': []},
 'castanec': {'castanece': []},
 'castaned': {'castanede': []},
 'castaneda': {'castanedas': []},
 'castanei': {'castaneis': []},
 'castaneicep': {'castaneiceps': []},
 'castaneiventri': {'castaneiventris': []},
 'castaneoventri': {'castaneoventris': []},
 'castanet': {'castanets': [], 'castanetted': [], 'castanetting': []},
 'castaneta': {'castanetas': []},
 'castanetlik': {'castanetlike': []},
 'castanett': {'castanettes': []},
 'castaneu': {'castaneus': []},
 'castanh': {'castanhal': []},
 'castanha': {'castanhas': []},
 'castanheiro': {'castanheiros': []},
 'castanho': {'castanhos': []},
 'castani': {'castanie': ['castanier'],
             'castanis': [],
             'castany': ['castanys']},
 'castania': {'castanias': []},
 'castanicep': {'castaniceps': []},
 'castanie': ['castanier'],
 'castanip': {'castanipes': []},
 'castano': {'castanos': []},
 'castanogastri': {'castanogastris': []},
 'castanonotu': {'castanonotus': []},
 'castanop': {'castanops': []},
 'castanopsi': {'castanopsis': []},
 'castanospermin': {'castanospermine': []},
 'castanoti': {'castanotis': []},
 'castanotu': {'castanotus': []},
 'castanuela': {'castanuelas': []},
 'castany': {'castanyer': []},
 'castaqu': {'castaque': []},
 'castared': {'castarede': []},
 'castario': {'castarios': []},
 'castasid': {'castaside': []},
 'castaso': {'castasos': []},
 'castasteron': {'castasterone': []},
 'castastroph': {'castastrophe': ['castastrophes'],
                 'castastrophic': ['castastrophically']},
 'castastrophe': ['castastrophes'],
 'castastrophi': {'castastrophies': []},
 'castastrophic': ['castastrophically'],
 'castat': {'castator': []},
 'castatroph': {'castatrophe': []},
 'castauo': {'castauos': []},
 'castavet': {'castavets': []},
 'castaway': {'castaway': []},
 'castayl': {'castayls': []},
 'castbrac': {'castbrace': []},
 'castbronz': {'castbronze': []},
 'castcll': {'castclls': []},
 'castcllamar': {'castcllamare': []},
 'castcllan': {'castcllane': []},
 'castcllano': {'castcllanos': []},
 'castcloth': {'castclothes': []},
 'castconcret': {'castconcrete': []},
 'castcrbridg': {'castcrbridge': []},
 'caste': {'castee': ['castees']},
 'castebarri': {'castebarriers': []},
 'castebas': {'castebased': []},
 'castecommun': {'castecommunity': []},
 'casteconsci': {'casteconscious': ['casteconsciousness']},
 'casteconscious': ['casteconsciousness'],
 'castedistinct': {'castedistinction': ['castedistinctions']},
 'castedistinction': ['castedistinctions'],
 'castedivis': {'castedivisions': []},
 'castedomin': {'castedominated': []},
 'casteduti': {'casteduty': []},
 'castee': ['castees'],
 'casteel': {'casteele': [], 'casteels': []},
 'castefeel': {'castefeeling': []},
 'castefellow': {'castefellows': []},
 'castefre': {'castefree': []},
 'castegni': {'castegnier': []},
 'castegroup': {'castegroups': []},
 'castehierarchi': {'castehierarchy': []},
 'castehindu': {'castehindus': []},
 'casteil': {'casteils': []},
 'castein': {'casteins': []},
 'casteis': {'casteisation': []},
 'casteist': {'casteistic': [], 'casteists': []},
 'castel': {'castelated': [],
            'castele': ['casteler', 'casteles'],
            'castell': ['castells',
                        'castelle',
                        'casteller',
                        'castelled',
                        'castellic',
                        'castelles',
                        'castellers',
                        'castellate',
                        'castellated',
                        'castellation',
                        'castellating',
                        'castellations'],
            'castels': []},
 'castela': {'castelas': []},
 'castelain': {'castelaine': []},
 'castelamar': {'castelamare': []},
 'castelan': {'castelane': [], 'castelans': []},
 'castelano': {'castelanos': []},
 'castelar': {'castelars': []},
 'castelberg': {'castelberger': []},
 'castelberri': {'castelberry': []},
 'castelbolognes': {'castelbolognese': []},
 'casteldin': {'casteldine': []},
 'casteldurant': {'casteldurante': []},
 'castele': ['casteler', 'casteles'],
 'casteless': {'castelessness': []},
 'castelet': {'castelets': []},
 'castelfort': {'castelforte': []},
 'castelfuert': {'castelfuerte': []},
 'castelgrand': {'castelgrande': []},
 'castelhana': {'castelhanas': []},
 'castelhano': {'castelhanos': []},
 'castelhil': {'castelhill': []},
 'castelijn': {'castelijns': []},
 'castelik': {'castelike': []},
 'castelin': {'casteline': ['castelines']},
 'casteline': ['castelines'],
 'castelista': {'castelistas': []},
 'casteliu': {'castelius': []},
 'castell': {'castelll': []},
 'castella': {'castellae': [], 'castellas': []},
 'castellab': {'castellabate': []},
 'castellac': {'castellace': []},
 'castellain': {'castellaine': [], 'castellains': []},
 'castellamar': {'castellamare': []},
 'castellamares': {'castellamarese': []},
 'castellammar': {'castellammare': []},
 'castellammares': {'castellammarese': []},
 'castellamont': {'castellamonte': []},
 'castellan': {'castellane': ['castellanes'], 'castellans': []},
 'castellana': {'castellanae': [], 'castellanas': []},
 'castellane': ['castellanes'],
 'castellani': {'castellanies': [], 'castellanis': [], 'castellany': []},
 'castellano': {'castellanos': []},
 'castellanship': {'castellanships': []},
 'castellanu': {'castellanus': []},
 'castellaqu': {'castellaque': []},
 'castellar': {'castellare': []},
 'castellara': {'castellaras': []},
 'castellatu': {'castellatus': []},
 'castellbisb': {'castellbisbal': []},
 'castelldefel': {'castelldefels': []},
 'castelldosriu': {'castelldosrius': []},
 'castellejo': {'castellejos': []},
 'castellemar': {'castellemare': []},
 'castellens': {'castellense': []},
 'castellensi': {'castellensis': []},
 'castelleon': {'castelleone': []},
 'castellet': {'castellets': []},
 'castellezgass': {'castellezgasse': []},
 'castellhil': {'castellhill': []},
 'castelli': {'castellier': [], 'castellis': [], 'castelly': ['castellys']},
 'castellion': {'castellione': []},
 'castellioni': {'castellionis': []},
 'castellisqu': {'castellisque': []},
 'castelliu': {'castellius': []},
 'castellmar': {'castellmare': []},
 'castelln': {'castellnou': []},
 'castello': {'castelloe': [], 'castellos': []},
 'castellologi': {'castellologie': []},
 'castellon': {'castellone': ['castellones']},
 'castellone': ['castellones'],
 'castellonens': {'castellonense': []},
 'castellot': {'castellote': []},
 'castells': {'castellse': []},
 'castellsagu': {'castellsague': []},
 'castellu': {'castellus': []},
 'castellvel': {'castellvell': []},
 'castelly': ['castellys'],
 'castelmaggior': {'castelmaggiore': []},
 'castelmain': {'castelmaine': []},
 'castelmar': {'castelmare': []},
 'castelmari': {'castelmary': []},
 'castelmerl': {'castelmerle': []},
 'castelmont': {'castelmonte': []},
 'castelmor': {'castelmore': []},
 'castelmorron': {'castelmorrone': []},
 'casteln': {'castelnou': []},
 'castelnau': {'castelnaus': []},
 'castelnaudari': {'castelnaudary': []},
 'castelnauderi': {'castelnaudery': []},
 'castelnaudri': {'castelnaudry': []},
 'castelo': {'casteloes': [], 'castelos': []},
 'castelp': {'castelpers': [], 'castelps': []},
 'castelri': {'castelries': [], 'castelry': []},
 'castelverd': {'castelverde': []},
 'castelveter': {'castelvetere': []},
 'castelvi': {'castelvy': []},
 'castelvin': {'castelvines': []},
 'castem': {'castemates': []},
 'castemark': {'castemarks': []},
 'castememb': {'castemembers': []},
 'casten': {'castener': [], 'castens': []},
 'castenel': {'castenell': []},
 'castenet': {'castenets': []},
 'castenfor': {'castenfors': []},
 'castenmil': {'castenmiller': []},
 'casteori': {'casteoriented': []},
 'castepeopl': {'castepeople': []},
 'casteprejudic': {'casteprejudices': []},
 'caster': ['castered', 'castering', 'casterated'],
 'castera': {'casteras': []},
 'casteran': {'casterans': []},
 'casterbndg': {'casterbndge': []},
 'casterbridg': {'casterbridge': []},
 'castered': {'casterede': []},
 'casterel': {'casterelated': []},
 'casterestrict': {'casterestrictions': []},
 'casterhridg': {'casterhridge': []},
 'casteri': {'casteris': []},
 'casterisqu': {'casterisque': []},
 'casterl': {'casterle': []},
 'casterli': {'casterly': []},
 'casterlin': {'casterline': []},
 'casterman': {'castermans': []},
 'castero': {'casteros': []},
 'casteroid': {'casteroides': []},
 'casterosteu': {'casterosteus': []},
 'casterul': {'casterules': []},
 'castesocieti': {'castesociety': []},
 'castespecif': {'castespecific': []},
 'castestatu': {'castestatus': []},
 'castestructur': {'castestructure': []},
 'castet': {'castets': []},
 'casteth': {'castethe': []},
 'castett': {'castetter': []},
 'casteu': {'casteus': []},
 'casteuano': {'casteuanos': []},
 'castevet': {'castevets': []},
 'castewis': {'castewise': []},
 'castf': {'castfe': []},
 'casth': {'casthely': []},
 'casthous': {'casthouse': ['casthouses']},
 'casthouse': ['casthouses'],
 'casti': {'castie': ['casties'], 'castis': [], 'casty': []},
 'castiada': {'castiadas': []},
 'castiau': {'castiaus': []},
 'castibl': {'castibility': []},
 'castic': {'castically': []},
 'casticismo': {'casticismos': []},
 'casticista': {'casticistas': []},
 'castico': {'casticos': []},
 'casticu': {'casticus': []},
 'castid': {'castide': []},
 'castidad': {'castidade': []},
 'castie': ['casties'],
 'castiemain': {'castiemaine': []},
 'castif': {'castification': ['castifications']},
 'castification': ['castifications'],
 'castig': {'castigant': [],
            'castigate': ['castigates', 'castigated'],
            'castigating': [],
            'castigation': [],
            'castigator': ['castigators'],
            'castiges': []},
 'castiga': {'castigas': []},
 'castigada': {'castigadas': []},
 'castigado': {'castigados': []},
 'castigan': {'castigans': []},
 'castigandi': {'castigandis': []},
 'castigando': {'castigandos': []},
 'castigant': {'castigantes': []},
 'castigantqu': {'castigantque': []},
 'castigar': {'castigare': []},
 'castigarl': {'castigarle': []},
 'castigarlo': {'castigarlos': []},
 'castigarm': {'castigarme': []},
 'castigars': {'castigarse': []},
 'castigas': {'castigase': []},
 'castigata': {'castigatae': []},
 'castigate': ['castigates', 'castigated'],
 'castigati': {'castigatiou': [], 'castigatis': []},
 'castigatingli': {'castigatingly': []},
 'castigation': {'castigatione': ['castigationes']},
 'castigatione': ['castigationes'],
 'castigationi': {'castigationis': []},
 'castigationibu': {'castigationibus': []},
 'castigatior': {'castigatiores': []},
 'castigatissim': {'castigatissime': []},
 'castigatiu': {'castigatius': []},
 'castigator': {'castigatores': []},
 'castigatori': {'castigatory': []},
 'castigatorqu': {'castigatorque': []},
 'castigatqu': {'castigatque': []},
 'castigatu': {'castigatus': []},
 'castighon': {'castighone': []},
 'castigiion': {'castigiione': []},
 'castigilion': {'castigilione': []},
 'castigion': {'castigione': []},
 'castigleon': {'castigleone': []},
 'castiglian': {'castigliane': []},
 'castiglion': {'castiglione': ['castigliones']},
 'castiglione': ['castigliones'],
 'castiglionesqu': {'castiglionesque': []},
 'castiglioni': {'castiglionis': []},
 'castigliou': {'castiglioue': []},
 'castigllon': {'castigllone': []},
 'castiglon': {'castiglone': []},
 'castigni': {'castigny': []},
 'castignol': {'castignolles': []},
 'castignon': {'castignone': []},
 'castigo': {'castigos': []},
 'castigu': {'castigue': []},
 'castiguon': {'castiguone': []},
 'castihan': {'castihans': []},
 'castii': {'castiie': []},
 'castiiian': {'castiiians': []},
 'castiil': {'castiile': []},
 'castijar': {'castijars': []},
 'castil': {'castile': [], 'castill': ['castille', 'castilles', 'castillou']},
 'castila': {'castilas': []},
 'castilblanqu': {'castilblanque': []},
 'castilblaz': {'castilblaze': []},
 'castilho': {'castilhos': []},
 'castili': {'castilie': []},
 'castilia': {'castiliae': []},
 'castilian': ['castilianize',
               'castilianism',
               'castilianized',
               'castilianisms',
               'castilianizing',
               'castilianization'],
 'castilianis': {'castilianisation': [], 'castilianised': []},
 'castilianspeak': {'castilianspeaking': []},
 'castiliau': {'castiliaus': []},
 'castilien': {'castiliens': []},
 'castiligion': {'castiligione': []},
 'castilio': {'castilios': []},
 'castiliogn': {'castiliogne': []},
 'castilion': {'castilione': []},
 'castilioneu': {'castilioneus': []},
 'castilioni': {'castilionis': []},
 'castill': ['castille', 'castilles', 'castillou'],
 'castilla': {'castilla': []},
 'castillan': {'castillane': ['castillanes'], 'castillans': []},
 'castillane': ['castillanes'],
 'castillano': {'castillanos': []},
 'castilleia': {'castilleia': []},
 'castilleja': {'castilleja': []},
 'castillejo': {'castillejos': []},
 'castillet': {'castillete': ['castilletes']},
 'castillete': ['castilletes'],
 'castilli': {'castilly': []},
 'castillian': {'castillian': []},
 'castillion': {'castillione': []},
 'castillioneu': {'castillioneus': []},
 'castillo': {'castillos': []},
 'castilloa': {'castilloas': []},
 'castillon': {'castillones': [], 'castillons': []},
 'castilloni': {'castillonis': []},
 'castillonn': {'castillonnes': []},
 'castilon': {'castilone': []},
 'castimonia': {'castimoniae': []},
 'castin': {'castine': ['castines'], 'castins': []},
 'castine': ['castines'],
 'castineira': {'castineiras': []},
 'castinet': {'castinets': []},
 'casting': {'castinge': []},
 'castinglin': {'castingline': ['castinglines']},
 'castingline': ['castinglines'],
 'castingnet': {'castingnets': []},
 'castingvot': {'castingvote': []},
 'castinu': {'castinus': []},
 'castiolion': {'castiolione': []},
 'castion': {'castione': [], 'castions': []},
 'castior': {'castiore': ['castiores']},
 'castiore': ['castiores'],
 'castiqu': {'castique': []},
 'castiron': {'castirons': []},
 'castis': {'castisent': []},
 'castissim': {'castissime': []},
 'castissima': {'castissimae': []},
 'castissimi': {'castissimis': []},
 'castissimu': {'castissimus': []},
 'castit': {'castitate': [], 'castite': []},
 'castita': {'castitas': []},
 'castitati': {'castitatis': []},
 'castiu': {'castiue': [], 'castius': []},
 'castiza': {'castizas': []},
 'castizo': {'castizos': []},
 'castj': {'castje': []},
 'castk': {'castks': []},
 'castl': {'castle': ['castled', 'castleful'], 'castling': [], 'castls': []},
 'castlchil': {'castlchill': []},
 'castlcmain': {'castlcmaine': []},
 'castle': ['castled', 'castleful'],
 'castleacr': {'castleacre': []},
 'castlebarn': {'castlebarns': []},
 'castlebear': {'castlebeare': []},
 'castleberri': {'castleberry': ['castleberrys']},
 'castleberry': ['castleberrys'],
 'castlebi': {'castleby': []},
 'castlebra': {'castlebrae': ['castlebraes']},
 'castlebrae': ['castlebraes'],
 'castlebridg': {'castlebridge': []},
 'castlebuild': {'castlebuilder': ['castlebuilders'], 'castlebuilding': []},
 'castlebuilder': ['castlebuilders'],
 'castleburi': {'castlebury': []},
 'castlecaldwel': {'castlecaldwell': []},
 'castlecari': {'castlecary': []},
 'castlecarri': {'castlecarry': []},
 'castlecom': {'castlecomer': []},
 'castlecomb': {'castlecombe': ['castlecomber']},
 'castlecombe': ['castlecomber'],
 'castleconnel': {'castleconnell': []},
 'castlecool': {'castlecoole': []},
 'castlecoot': {'castlecoote': []},
 'castlecov': {'castlecove': []},
 'castlecrown': {'castlecrowned': []},
 'castlecuff': {'castlecuffe': []},
 'castledal': {'castledale': []},
 'castledean': {'castledeans': []},
 'castledin': {'castledine': []},
 'castledo': {'castledoe': []},
 'castledougla': {'castledouglas': []},
 'castledyk': {'castledyke': ['castledykes']},
 'castledyke': ['castledykes'],
 'castlefield': {'castlefields': []},
 'castlefogarti': {'castlefogarty': []},
 'castlefor': {'castlefore': []},
 'castleforb': {'castleforbes': []},
 'castlefrek': {'castlefreke': []},
 'castleg': {'castlegate': ['castlegates']},
 'castlegate': ['castlegates'],
 'castlegrac': {'castlegrace': []},
 'castlegregori': {'castlegregory': []},
 'castlegrov': {'castlegrove': []},
 'castlehal': {'castlehall': []},
 'castlehil': {'castlehill': []},
 'castlehous': {'castlehouse': []},
 'castlehyd': {'castlehyde': []},
 'castlein': {'castleins': []},
 'castleinain': {'castleinaine': []},
 'castlekelli': {'castlekelly': []},
 'castlelik': {'castlelike': []},
 'castlelyon': {'castlelyons': []},
 'castlemagn': {'castlemagner': []},
 'castlemain': {'castlemaine': ['castlemaines'], 'castlemains': []},
 'castlemaine': ['castlemaines'],
 'castlemaiu': {'castlemaiue': []},
 'castlemaln': {'castlemalne': []},
 'castlemam': {'castlemame': []},
 'castleman': {'castlemans': []},
 'castlemari': {'castlemary': []},
 'castlemayn': {'castlemayne': []},
 'castlement': {'castlemented': []},
 'castlemer': {'castlemere': []},
 'castlemonasteri': {'castlemonastery': []},
 'castlemor': {'castlemore': []},
 'castlemorri': {'castlemorris': []},
 'castlemouldi': {'castlemouldy': []},
 'castlemoyl': {'castlemoyle': []},
 'castlenaudari': {'castlenaudary': []},
 'castleniain': {'castleniaine': []},
 'castlepalac': {'castlepalace': []},
 'castlequart': {'castlequarter': []},
 'castleraain': {'castleraaine': []},
 'castlereagh': {'castlereaghing': [], 'castlereaghs': []},
 'castleri': {'castleries': [], 'castlery': []},
 'castleris': {'castlerising': []},
 'castlero': {'castleroe': []},
 'castleroch': {'castleroche': []},
 'castleross': {'castlerosse': []},
 'castleroy': {'castleroyal': []},
 'castlerudderi': {'castleruddery': []},
 'castles': {'castle': []},
 'castlesempl': {'castlesemple': []},
 'castleshan': {'castleshane': []},
 'castleshap': {'castleshaped': []},
 'castlesid': {'castleside': []},
 'castlestead': {'castlesteads': []},
 'castlestrang': {'castlestrange': []},
 'castlet': {'castletou': [], 'castlets': []},
 'castlethorp': {'castlethorpe': []},
 'castletoddi': {'castletoddy': []},
 'castleton': {'castletons': []},
 'castletow': {'castletower': []},
 'castletown': {'castletowne': [], 'castletowns': []},
 'castletownber': {'castletownbere': []},
 'castletownroch': {'castletownroche': []},
 'castleventri': {'castleventry': []},
 'castlewal': {'castlewall': ['castlewalls']},
 'castlewall': ['castlewalls'],
 'castleward': {'castlewards': []},
 'castlewel': {'castlewell': []},
 'castlewick': {'castlewicks': []},
 'castlewis': {'castlewise': []},
 'castlewood': {'castlewoods': []},
 'castlework': {'castleworks': []},
 'castlglion': {'castlglione': []},
 'castlgllon': {'castlgllone': []},
 'castli': {'castly': []},
 'castlik': {'castlike': []},
 'castlist': {'castlists': []},
 'castll': {'castlle': []},
 'castlll': {'castllle': []},
 'castln': {'castlne': []},
 'castlo': {'castlos': []},
 'castm': {'castme': []},
 'castmak': {'castmaker': []},
 'castmast': {'castmaster': []},
 'castmat': {'castmate': ['castmates']},
 'castmate': ['castmates'],
 'castmemb': {'castmember': ['castmembers']},
 'castmember': ['castmembers'],
 'castmet': {'castmetal': []},
 'castn': {'castns': []},
 'castner': {'castners': []},
 'castnerkelln': {'castnerkellner': []},
 'castnet': {'castnets': []},
 'castniida': {'castniidae': []},
 'casto': {'castoe': [], 'castos': []},
 'castock': {'castocks': []},
 'castodi': {'castody': []},
 'castoff': {'castoffs': []},
 'castogla': {'castoglas': []},
 'castol': {'castoll': []},
 'castolit': {'castolite': []},
 'castolovic': {'castolovice': []},
 'castolu': {'castolus': []},
 'castom': {'castomer': [], 'castoms': []},
 'caston': {'castone': [], 'castons': []},
 'castoni': {'castonier': []},
 'castonni': {'castonnier': []},
 'castonopsi': {'castonopsis': []},
 'castoqu': {'castoque': []},
 'castor': ['castore', 'castores', 'castored', 'castoring'],
 'castorbean': {'castorbeans': []},
 'castoret': {'castorets': []},
 'castoreu': {'castoreus': []},
 'castori': {'castorial': [], 'castorie': [], 'castoris': [], 'castory': []},
 'castoriad': {'castoriades': []},
 'castoriadi': {'castoriadis': []},
 'castorid': {'castorides': [], 'castorids': []},
 'castorida': {'castoridae': []},
 'castoridc': {'castoridce': []},
 'castorids': {'castoridse': []},
 'castorin': {'castorine': []},
 'castoriu': {'castorius': []},
 'castoroid': {'castoroides': []},
 'castorp': {'castorps': []},
 'castorse': {'castorseed': ['castorseeds']},
 'castorseed': ['castorseeds'],
 'castorvil': {'castorville': []},
 'castout': {'castouts': []},
 'castpart': {'castparts': []},
 'castr': {'castrative': [], 'castre': ['castres']},
 'castra': {'castras': []},
 'castracan': {'castracane': []},
 'castrad': {'castrades': []},
 'castrado': {'castrados': []},
 'castrai': {'castrais': []},
 'castral': {'castrale': []},
 'castramat': {'castramatation': []},
 'castrament': {'castramentation': []},
 'castramet': {'castrametation': ['castrametations']},
 'castrametation': {'castrametatione': []},
 'castrametatu': {'castrametatus': []},
 'castran': {'castrans': []},
 'castranta': {'castrantas': []},
 'castranti': {'castrantis': []},
 'castraqu': {'castraque': []},
 'castrar': {'castrare': []},
 'castrat': {'castratable': [],
             'castrate': ['castrater', 'castrated', 'castraters'],
             'castrating': [],
             'castration': ['castrational'],
             'castratism': [],
             'castrator': ['castrators'],
             'castrats': []},
 'castrate': ['castrater', 'castrated', 'castraters'],
 'castrated': {'castratedness': []},
 'castrati': {'castratis': []},
 'castratingli': {'castratingly': []},
 'castration': ['castrational'],
 'castrationinduc': {'castrationinduced': []},
 'castrato': {'castrato': []},
 'castrator': ['castrators'],
 'castratori': {'castratory': []},
 'castratric': {'castratrice': []},
 'castratu': {'castratus': []},
 'castrazion': {'castrazione': []},
 'castrc': {'castrcs': []},
 'castre': {'castree': ['castrees']},
 'castree': ['castrees'],
 'castrei': {'castreis': []},
 'castrel': {'castrell': []},
 'castrelo': {'castrelos': []},
 'castren': {'castrens': []},
 'castrenc': {'castrence': []},
 'castrens': {'castrense': ['castrenses']},
 'castrense': ['castrenses'],
 'castrensi': {'castrensis': []},
 'castrensibu': {'castrensibus': []},
 'castrett': {'castrette': []},
 'castrev': {'castrevs': []},
 'castri': {'castrie': ['castries'], 'castris': []},
 'castrian': {'castrians': []},
 'castricion': {'castriciones': []},
 'castriciu': {'castricius': []},
 'castricon': {'castricone': []},
 'castricu': {'castricus': []},
 'castrie': ['castries'],
 'castriot': {'castriote': ['castriotes'], 'castriots': []},
 'castriote': ['castriotes'],
 'castrioti': {'castriotis': []},
 'castriqu': {'castrique': []},
 'castrism': {'castrisme': []},
 'castrisqu': {'castrisque': []},
 'castrista': {'castristas': []},
 'castritiu': {'castritius': []},
 'castriu': {'castrius': []},
 'castrl': {'castrls': []},
 'castro': {'castro': []},
 'castrocalda': {'castrocaldas': []},
 'castrocommun': {'castrocommunism': []},
 'castrodal': {'castrodale': []},
 'castroenterolog': {'castroenterology': []},
 'castroesqu': {'castroesque': []},
 'castrofuert': {'castrofuerte': []},
 'castrointestin': {'castrointestinal': []},
 'castroist': {'castroists': []},
 'castroit': {'castroite': ['castroites']},
 'castroite': ['castroites'],
 'castrolik': {'castrolike': []},
 'castromont': {'castromonte': []},
 'castron': {'castrone': []},
 'castronev': {'castroneves': []},
 'castroph': {'castrophe': ['castrophes'], 'castrophic': []},
 'castrophe': ['castrophes'],
 'castroreal': {'castroreale': []},
 'castrorumqu': {'castrorumque': []},
 'castrostyl': {'castrostyle': []},
 'castrotyp': {'castrotype': []},
 'castroverd': {'castroverde': []},
 'castrovil': {'castroville': []},
 'castru': {'castrus': []},
 'castrucci': {'castruccis': []},
 'castruccio': {'castruccios': []},
 'castrul': {'castrulation': []},
 'casts': {'castse': []},
 'castston': {'caststone': []},
 'castt': {'castte': ['casttes'], 'castts': []},
 'castte': ['casttes'],
 'castth': {'castthe': []},
 'casttl': {'casttle': []},
 'castu': {'castue': [], 'castus': []},
 'castuian': {'castuians': []},
 'castul': {'castule': []},
 'castulonensi': {'castulonensis': []},
 'castulu': {'castulus': []},
 'castumqu': {'castumque': []},
 'casturam': {'casturame': []},
 'castwar': {'castware': []},
 'castward': {'castwards': []},
 'castwardli': {'castwardly': []},
 'castway': {'castways': []},
 'castwel': {'castwell': []},
 'castyl': {'castyle': [], 'castyll': ['castylle']},
 'castyll': ['castylle'],
 'castyng': {'castynge': []},
 'casu': {'casuative': [],
          'casue': ['casued', 'casues'],
          'casuing': [],
          'casus': []},
 'casuai': {'casuainess': []},
 'casuaiti': {'casuaities': []},
 'casual': {'casuale': ['casuales'],
            'casualism': [],
            'casualities': [],
            'casuality': [],
            'casualization': [],
            'casualize': ['casualized'],
            'casualizing': [],
            'casuall': ['casually', 'casuallies'],
            'casualness': [],
            'casuals': []},
 'casuale': ['casuales'],
 'casuali': {'casualis': [], 'casualy': []},
 'casualibu': {'casualibus': []},
 'casualidad': {'casualidade': ['casualidades']},
 'casualidade': ['casualidades'],
 'casualis': {'casualisation': [],
              'casualise': ['casualised'],
              'casualising': []},
 'casualise': ['casualised'],
 'casualist': {'casualists': []},
 'casualit': {'casualiter': [], 'casualites': []},
 'casualitatibu': {'casualitatibus': []},
 'casualitei': {'casualiteis': []},
 'casualiti': {'casualitie': []},
 'casualize': ['casualized'],
 'casuall': ['casually', 'casuallies'],
 'casualli': {'casuallie': []},
 'casuallik': {'casuallike': []},
 'casuallook': {'casuallooking': []},
 'casualment': {'casualmente': []},
 'casualseem': {'casualseeming': []},
 'casualt': {'casualtics': []},
 'casualti': {'casualtie': ['casualtied'], 'casualty': []},
 'casualtie': ['casualtied'],
 'casualtl': {'casualtles': []},
 'casualty': {'casualtye': ['casualtyes']},
 'casualtye': ['casualtyes'],
 'casualtyinsur': {'casualtyinsurance': []},
 'casuari': {'casuary': []},
 'casuarida': {'casuaridae': []},
 'casuariform': {'casuariformes': []},
 'casuariida': {'casuariidae': []},
 'casuariiform': {'casuariiformes': []},
 'casuarin': {'casuarine': []},
 'casuarina': ['casuarinae'],
 'casuarinacea': {'casuarinaceae': []},
 'casuarinal': {'casuarinales': []},
 'casuarine': {'casuarinees': []},
 'casuarinea': {'casuarineae': []},
 'casuarines': {'casuarinese': []},
 'casuarins': {'casuarinse': []},
 'casuarinu': {'casuarinus': []},
 'casuariu': {'casuarius': []},
 'casuat': {'casuation': []},
 'casucha': {'casuchas': []},
 'casue': ['casued', 'casues'],
 'casuel': {'casuelle': ['casuelles'], 'casuels': []},
 'casuela': {'casuelas': []},
 'casuelle': ['casuelles'],
 'casuelli': {'casuelly': []},
 'casuentu': {'casuentus': []},
 'casui': {'casuis': []},
 'casuist': ['casuiste',
             'casuistes',
             'casuistic',
             'casuisting',
             'casuistics',
             'casuistical',
             'casuistically'],
 'casuisti': {'casuisty': []},
 'casuistiqu': {'casuistique': ['casuistiques']},
 'casuistique': ['casuistiques'],
 'casuistisch': {'casuistische': ['casuistischer']},
 'casuistische': ['casuistischer'],
 'casuistri': {'casuistry': []},
 'casuit': {'casuits': []},
 'casuitri': {'casuitry': []},
 'casul': {'casule': [], 'casull': []},
 'casula': {'casulae': [], 'casulas': []},
 'casulanu': {'casulanus': []},
 'casulati': {'casulaties': [], 'casulaty': []},
 'casuli': {'casulis': []},
 'casulla': {'casullas': []},
 'casullera': {'casulleras': []},
 'casulti': {'casulties': [], 'casulty': []},
 'casumqu': {'casumque': []},
 'casupol': {'casupole': []},
 'casuqu': {'casuque': []},
 'casur': {'casural': [], 'casure': []},
 'casura': {'casuras': []},
 'casurina': {'casurinas': []},
 'casuriu': {'casurius': []},
 'casuro': {'casuros': []},
 'casuru': {'casurus': []},
 'casus': {'casusal': [], 'casuse': ['casused', 'casuses'], 'casusing': []},
 'casuse': ['casused', 'casuses'],
 'casusfoederi': {'casusfoederis': []},
 'casuslehr': {'casuslehre': []},
 'casusqu': {'casusque': []},
 'casv': {'casve': [], 'casvs': []},
 'casvil': {'casville': []},
 'caswal': {'caswall': []},
 'caswalp': {'caswalps': []},
 'caswel': {'caswell': ['caswells']},
 'caswell': ['caswells'],
 'caswil': {'caswill': []},
 'casy': ['casys'],
 'cat': ['catse'],
 "cat'": {"cat'e": [], "cat's": []},
 'cata': {'catae': [], 'catas': []},
 'cataba': {'catabas': []},
 'catabaptist': {'catabaptists': []},
 'catabaptista': {'catabaptistas': []},
 'catabas': {'catabase': []},
 'catabasi': {'catabasis': []},
 'catabat': {'catabatic': []},
 'catabathmo': {'catabathmos': []},
 'catabathmu': {'catabathmus': []},
 'catabaw': {'catabaws': []},
 'catabg': {'catabging': []},
 'catabgu': {'catabgue': [], 'catabgus': []},
 'catabi': {'cataby': []},
 'cataboi': {'cataboiism': []},
 'catabol': {'catabolic': ['catabolically'],
             'catabolism': [],
             'catabolization': [],
             'catabolize': ['catabolized', 'catabolizes'],
             'catabolizing': []},
 'catabolens': {'catabolenses': []},
 'catabolic': ['catabolically'],
 'cataboliqu': {'cataboliques': []},
 'catabolis': {'catabolise': ['catabolised', 'catabolises'],
               'catabolising': []},
 'catabolise': ['catabolised', 'catabolises'],
 'catabolism': {'catabolisme': []},
 'catabolit': {'catabolite': ['catabolites']},
 'catabolite': ['catabolites'],
 'catabolitesensit': {'catabolitesensitive': []},
 'cataboliz': {'catabolizable': []},
 'catabolize': ['catabolized', 'catabolizes'],
 'catabolyz': {'catabolyzed': []},
 'catacalo': {'catacalos': []},
 'catacama': {'catacamas': []},
 'catacanthu': {'catacanthus': []},
 'catacao': {'catacaos': []},
 'catacaust': {'catacaustic': ['catacaustics']},
 'catacaustic': ['catacaustics'],
 'catacazi': {'catacazy': []},
 'catacecaumen': {'catacecaumene': []},
 'catach': {'catachism': []},
 'cataches': {'catacheses': []},
 'catachesi': {'catachesis': []},
 'catachet': {'catachetical': []},
 'catachism': {'catachisme': []},
 'catacholamin': {'catacholamine': ['catacholamines']},
 'catacholamine': ['catacholamines'],
 'catacholaminerg': {'catacholaminergic': []},
 'catachres': {'catachreses': []},
 'catachresi': {'catachresis': []},
 'catachrest': {'catachrestic': ['catachrestical', 'catachrestically']},
 'catachrestic': ['catachrestical', 'catachrestically'],
 'catachret': {'catachretic': ['catachretical', 'catachretically']},
 'catachretic': ['catachretical', 'catachretically'],
 'catachumen': {'catachumens': []},
 'catacl': {'cataclism': ['cataclisms']},
 'cataclas': {'cataclase': ['cataclased'], 'cataclasized': []},
 'cataclase': ['cataclased'],
 'cataclasi': {'cataclasis': []},
 'cataclasit': {'cataclasite': ['cataclasites']},
 'cataclasite': ['cataclasites'],
 'cataclasm': {'cataclasmic': [], 'cataclasms': []},
 'cataclast': {'cataclastic': ['cataclastically']},
 'cataclastic': ['cataclastically'],
 'cataclastit': {'cataclastites': []},
 'catacleus': {'catacleuse': []},
 'cataclew': {'cataclews': []},
 'catacli': {'cataclys': []},
 'cataclin': {'cataclinal': [], 'catacline': []},
 'cataclism': {'cataclismic': []},
 'cataclismo': {'cataclismos': []},
 'cataclvsm': {'cataclvsmic': []},
 'cataclysm': ['cataclysme',
               'cataclysmal',
               'cataclysmes',
               'cataclysmic',
               'cataclysmics',
               'cataclysmical',
               'cataclysmically'],
 'cataclysmat': {'cataclysmatic': []},
 'cataclysmiqu': {'cataclysmique': ['cataclysmiques']},
 'cataclysmique': ['cataclysmiques'],
 'cataclysmist': {'cataclysmists': []},
 'cataclysmo': {'cataclysmos': []},
 'cataclyst': {'cataclystic': []},
 'catacomb': ['catacombe',
              'catacombed',
              'catacombes',
              'catacombal',
              'catacombic'],
 'catacomba': {'catacombae': []},
 'catacomblik': {'catacomblike': []},
 'catacomh': {'catacomhs': []},
 'catacondens': {'catacondensed': []},
 'catacorn': {'catacorner': ['catacornered']},
 'catacorner': ['catacornered'],
 'catacosino': {'catacosinos': []},
 'catacoust': {'catacoustics': []},
 'catacrot': {'catacrotic': []},
 'catacumba': {'catacumbae': [], 'catacumbas': []},
 'catacuzen': {'catacuzene': []},
 'catacylsm': {'catacylsmic': [], 'catacylsms': []},
 'catadiopt': {'catadioptic': []},
 'catadioptr': {'catadioptric': ['catadioptrics', 'catadioptrical']},
 'catadioptric': ['catadioptrics', 'catadioptrical'],
 'catador': {'catadores': []},
 'catadrom': {'catadrome': [], 'catadromic': [], 'catadromous': []},
 'catadromi': {'catadromy': []},
 'catadromu': {'catadromus': []},
 'cataduan': {'cataduanes': []},
 'catadup': {'catadupe': []},
 'catafalqu': {'catafalque': []},
 'catafog': {'catafoging': []},
 'cataftroph': {'cataftrophe': []},
 'catagen': {'catagenic': []},
 'catagenesi': {'catagenesis': []},
 'catagenet': {'catagenetic': ['catagenetically']},
 'catagenetic': ['catagenetically'],
 'cataglott': {'cataglottism': []},
 'cataglyphi': {'cataglyphis': []},
 'catagnu': {'catagnus': []},
 'catagoggl': {'catagoggle': []},
 'catagonu': {'catagonus': []},
 'catagor': {'catagorical': ['catagorically'],
             'catagorization': ['catagorizations'],
             'catagorize': ['catagorizes', 'catagorized'],
             'catagorizing': []},
 'catagori': {'catagories': [], 'catagory': []},
 'catagoria': {'catagorias': []},
 'catagorical': ['catagorically'],
 'catagoris': {'catagorisation': [], 'catagorise': ['catagorised']},
 'catagorise': ['catagorised'],
 'catagorization': ['catagorizations'],
 'catagorize': ['catagorizes', 'catagorized'],
 'catagramma': {'catagrammas': []},
 'cataguas': {'cataguases': []},
 'cataguaz': {'cataguazes': []},
 'catahg': {'catahging': []},
 'catahgu': {'catahgus': []},
 'catahol': {'cataholic': [], 'cataholism': []},
 'catahooche': {'catahoochee': []},
 'catahouch': {'catahouche': []},
 'catahouche': {'catahouchee': []},
 'catahoula': {'catahoulas': []},
 'catai': {'catais': []},
 'cataian': {'cataians': []},
 'cataias': {'cataiase': []},
 'catail': {'cataill': []},
 'cataiog': {'cataioging': []},
 'cataiogu': {'cataiogue': [], 'cataioguing': [], 'cataiogus': []},
 'catair': {'cataire': []},
 'catajog': {'catajoging': []},
 'cataka': {'catakas': []},
 'catakg': {'catakging': []},
 'catakil': {'catakill': []},
 'catal': {'catale': [],
           'catalization': [],
           'catalize': ['catalized', 'catalizer', 'catalizes', 'catalizers'],
           'catalizing': [],
           'catall': ['catalli', 'catalls', 'catallis', 'catalles'],
           'catals': []},
 'catala': {'catalas': []},
 'catalaa': {'catalaae': []},
 'catalabutt': {'catalabutte': []},
 'catalactu': {'catalactus': []},
 'catalag': {'catalaging': []},
 'catalagu': {'catalague': []},
 'catalamu': {'catalamus': []},
 'catalan': ['catalane',
             'catalanes',
             'catalanism',
             'catalanness',
             'catalanisms',
             'catalanized',
             'catalanization'],
 'catalana': {'catalanas': []},
 'catalanaragones': {'catalanaragonese': []},
 'catalangan': {'catalanganes': []},
 'catalani': {'catalanis': []},
 'catalanian': {'catalanians': []},
 'catalanid': {'catalanides': []},
 'catalanis': {'catalanisation': []},
 'catalanism': {'catalanisme': []},
 'catalanist': {'catalanists': []},
 'catalanista': {'catalanistas': []},
 'catalano': {'catalanos': []},
 'catalanott': {'catalanotte': []},
 'catalanspeak': {'catalanspeaking': []},
 'catalanu': {'catalanus': []},
 'catalas': {'catalase': []},
 'catalaseneg': {'catalasenegative': []},
 'catalaseposit': {'catalasepositive': []},
 'catalasiqu': {'catalasique': []},
 'catalat': {'catalatic': ['catalatically']},
 'catalatic': ['catalatically'],
 'catalaunali': {'catalaunalis': []},
 'catalaunensi': {'catalaunensis': []},
 'catalaunici': {'catalaunicis': []},
 'catalaunicu': {'catalaunicus': []},
 'catalazet': {'catalazete': []},
 'cataldi': {'cataldie': [], 'cataldis': []},
 'cataldo': {'cataldos': []},
 'cataldu': {'cataldus': []},
 'catalect': {'catalectic': []},
 'catalectic': {'catalecticism': []},
 'catalecticu': {'catalecticus': []},
 'cataleps': {'catalepsed': []},
 'catalepsi': {'catalepsie': [], 'catalepsis': [], 'catalepsy': []},
 'catalept': {'cataleptic': ['cataleptical', 'cataleptically']},
 'cataleptic': ['cataleptical', 'cataleptically'],
 'cataleptiqu': {'cataleptique': []},
 'cataleptogen': {'cataleptogenic': []},
 'catalgou': {'catalgoue': []},
 'catalgu': {'catalgue': []},
 'catali': {'cataly': ['catalys']},
 'catalico': {'catalicos': []},
 'catalin': {'cataline': ['catalines'], 'catalins': []},
 'catalina': {'catalinae': [], 'catalinas': []},
 'catalinad': {'catalinade': []},
 'catalinarian': {'catalinarians': []},
 'cataline': ['catalines'],
 'catalinensi': {'catalinensis': []},
 'catalis': {'catalise': ['catalised']},
 'catalise': ['catalised'],
 'catalisi': {'catalisis': []},
 'catalist': {'catalistic': [], 'catalists': []},
 'catalit': {'catalitic': ['catalitically']},
 'catalitic': ['catalitically'],
 'catalizador': {'catalizadores': []},
 'catalize': ['catalized', 'catalizer', 'catalizes', 'catalizers'],
 'catalizzator': {'catalizzatore': []},
 'catall': ['catalli', 'catalls', 'catallis', 'catalles'],
 'catallact': {'catallactic': ['catallactics', 'catallactically']},
 'catallactic': ['catallactics', 'catallactically'],
 'catallu': {'catallus': []},
 'catalng': {'catalnging': []},
 'catalo': {'cataloe': [], 'catalos': []},
 'cataloau': {'cataloaue': []},
 'cataloc': {'catalocing': []},
 'catalocu': {'catalocue': [], 'catalocuing': []},
 'catalog': ['cataloge',
             'catalogy',
             'catalogi',
             'catalogis',
             'catalogic',
             'cataloges',
             'cataloger',
             'cataloged',
             'cataloging',
             'catalogate',
             'catalogize',
             'catalogings',
             'catalogable',
             'catalogitis',
             'catalogical',
             'catalogization'],
 'cataloga': {'catalogas': []},
 'catalogada': {'catalogadas': []},
 'catalogado': {'catalogados': []},
 'catalogag': {'catalogage': []},
 'catalogar': {'catalogare': []},
 'catalogazion': {'catalogazione': []},
 'catalogei': {'catalogeis': []},
 'cataloginginpubl': {'cataloginginpublication': []},
 'cataloglik': {'cataloglike': []},
 'catalogn': {'catalogne': ['catalognes'], 'catalogns': []},
 'catalognam': {'catalogname': []},
 'catalogne': ['catalognes'],
 'catalogo': {'catalogos': []},
 'catalographiqu': {'catalographique': []},
 'catalogti': {'catalogtie': []},
 'catalogu': {'cataloguable': [],
              'catalogue': ['catalogued', 'cataloguer', 'catalogueing'],
              'cataloguing': ['cataloguings'],
              'catalogus': []},
 'catalogue': {'cataloguees': []},
 'cataloguelik': {'cataloguelike': []},
 'cataloguemak': {'cataloguemaker': []},
 'cataloguing': ['cataloguings'],
 'cataloguist': {'cataloguists': []},
 'catalogv': {'catalogve': [], 'catalogvs': []},
 'catalogzon': {'catalogzone': []},
 'cataloipu': {'cataloipus': []},
 'catalon': {'catalone': [], 'catalons': []},
 'catalona': {'catalonas': []},
 'catalonan': {'catalonans': []},
 'cataloni': {'catalonie': []},
 'catalonia': ['cataloniae'],
 'catalonian': {'catalonians': []},
 'catalooche': {'cataloochee': []},
 'cataloou': {'catalooue': []},
 'cataloqu': {'cataloque': ['cataloques']},
 'cataloque': ['cataloques'],
 'cataloug': {'catalouge': ['catalouges'], 'catalouging': []},
 'catalouge': ['catalouges'],
 'cataloup': {'cataloupe': []},
 'catalpa': ['catalpae'],
 'catalqg': {'catalqging': []},
 'catalri': {'catalry': []},
 'catals': {'catalse': []},
 'catalt': {'catalte': []},
 'cataltep': {'cataltepe': []},
 'catalu': {'catalus': []},
 'catalufa': {'catalufa': []},
 'catalug': {'cataluging': []},
 'catalusiu': {'catalusius': []},
 'catalvsi': {'catalvsis': []},
 'catalvst': {'catalvsts': []},
 'catalvt': {'catalvtic': ['catalvtically']},
 'catalvtic': ['catalvtically'],
 'catalvz': {'catalvze': ['catalvzes', 'catalvzed']},
 'catalvze': ['catalvzes', 'catalvzed'],
 'cataly': {'catalyic': []},
 'catalyc': {'catalycity': []},
 'catalyct': {'catalyctic': []},
 'catalyl': {'catalylic': []},
 'catalyn': {'catalyne': []},
 'catalynti': {'catalyntie': []},
 'catalyntj': {'catalyntje': []},
 'catalypt': {'catalyptic': []},
 'catalys': {'catalysant': [],
             'catalysate': [],
             'catalysation': [],
             'catalysator': ['catalysators'],
             'catalyse': ['catalysed', 'catalyser', 'catalysent', 'catalysers'],
             'catalysing': [],
             'catalysis': []},
 'catalysator': ['catalysators'],
 'catalyse': {'catalysee': []},
 'catalyseur': {'catalyseurs': []},
 'catalysi': {'catalysis': []},
 'catalysm': {'catalysmic': []},
 'catalysor': {'catalysors': []},
 'catalysotyp': {'catalysotype': []},
 'catalyst': ['catalystic'],
 'catalystequip': {'catalystequipped': []},
 'catalyt': {'catalyte': ['catalytes'],
             'catalytic': ['catalytics',
                           'catalytical',
                           'catalyticity',
                           'catalytically'],
             'catalyts': []},
 'catalyte': ['catalytes'],
 'catalytic': ['catalytics', 'catalytical', 'catalyticity', 'catalytically'],
 'catalytiqu': {'catalytique': ['catalytiques']},
 'catalytique': ['catalytiques'],
 'catalytlc': {'catalytlcally': []},
 'catalyz': {'catalyzation': [],
             'catalyzator': [],
             'catalyze': ['catalyzer', 'catalyzed', 'catalyzes', 'catalyzers'],
             'catalyzing': []},
 'catalyze': ['catalyzer', 'catalyzed', 'catalyzes', 'catalyzers'],
 'catalzi': {'catalzyed': []},
 'catalzy': {'catalzye': []},
 'catamantaled': {'catamantaledes': []},
 'catamantaloedi': {'catamantaloedis': []},
 'catamanu': {'catamanus': []},
 'catamaran': {'catamaran': []},
 'catamblyrhynchida': {'catamblyrhynchidae': []},
 'catamblyrhynchu': {'catamblyrhynchus': []},
 'catamcni': {'catamcnial': []},
 'catamen': {'catamenic': []},
 'catameni': {'catamenial': []},
 'catameui': {'catameuial': []},
 'catamit': {'catamite': [], 'catamitic': []},
 'catamitu': {'catamitus': []},
 'catamnes': {'catamneses': []},
 'catamnesi': {'catamnesis': []},
 'catamnest': {'catamnestic': ['catamnestically']},
 'catamnestic': ['catamnestically'],
 'catamor': {'catamore': []},
 'catamorph': {'catamorphism': ['catamorphisms']},
 'catamorphism': ['catamorphisms'],
 'catamount': {'catamount': []},
 'catamountain': {'catamountain': []},
 'catan': {'catane': ['catanes'], 'catans': []},
 'catana': {'catanae': [], 'catanas': []},
 'catanaean': {'catanaeans': []},
 'catanaeu': {'catanaeus': []},
 'catananch': {'catananche': []},
 'catanar': {'catanars': []},
 'catanduan': {'catanduanes': []},
 'catane': ['catanes'],
 'catanean': {'cataneans': []},
 'catanei': {'cataneis': []},
 'catanensi': {'catanensis': []},
 'cataneo': {'cataneos': []},
 'catanes': {'catanese': []},
 'cataneu': {'cataneus': []},
 'catani': {'catanis': []},
 'catanian': {'catanians': []},
 'catanion': {'catanionic': []},
 'catanj': {'catanjal': []},
 'catantop': {'catantops': []},
 'catantopida': {'catantopidae': []},
 'catantopina': {'catantopinae': []},
 'catanu': {'catanus': []},
 'catanzar': {'catanzariti': []},
 'catanzarit': {'catanzarite': []},
 'cataogu': {'cataogue': []},
 'cataonian': {'cataonians': []},
 'cataouatch': {'cataouatche': []},
 'catap': {'catapal': []},
 'catapan': {'catapane': [], 'catapans': []},
 'catapanu': {'catapanus': []},
 'catapault': {'catapaulted': [], 'catapaulting': [], 'catapaults': []},
 'cataphasi': {'cataphasis': []},
 'cataphat': {'cataphatic': ['cataphatically']},
 'cataphatic': {'cataphaticism': []},
 'cataphon': {'cataphonics': []},
 'cataphor': {'cataphoric': ['cataphorical', 'cataphorically'],
              'cataphors': []},
 'cataphorcsi': {'cataphorcsis': []},
 'cataphoresi': {'cataphoresis': []},
 'cataphoret': {'cataphoretic': ['cataphoretically']},
 'cataphoretic': ['cataphoretically'],
 'cataphoric': ['cataphorical', 'cataphorically'],
 'cataphot': {'cataphote': []},
 'cataphract': ['cataphractic', 'cataphractes'],
 'cataphracta': {'cataphractae': []},
 'cataphractu': {'cataphractus': []},
 'cataphroniu': {'cataphronius': []},
 'cataphryg': {'cataphryges': []},
 'cataphryga': {'cataphrygas': []},
 'cataphrygian': {'cataphrygians': []},
 'cataphyl': {'cataphyll': []},
 'cataphyllari': {'cataphyllary': []},
 'cataphys': {'cataphysical': []},
 'catapillar': {'catapillars': []},
 'cataplasm': ['cataplasme', 'cataplasmes'],
 'cataplasma': {'cataplasmas': []},
 'cataplast': {'cataplastic': []},
 'cataplect': {'cataplectic': []},
 'cataplecticu': {'cataplecticus': []},
 'catapleiit': {'catapleiite': []},
 'catapleit': {'catapleite': []},
 'cataplu': {'cataplus': []},
 'catapodi': {'catapodis': []},
 'catapr': {'catapres': []},
 'catapuc': {'catapuce': []},
 'catapul': {'catapulated': []},
 'catapult': ['catapulte',
              'catapultes',
              'catapulted',
              'catapulter',
              'catapultic',
              'catapulters',
              'catapulting'],
 'catapulta': {'catapultae': [], 'catapultas': []},
 'catapultc': {'catapultce': []},
 'catapulti': {'catapultis': []},
 'catapultist': {'catapultists': []},
 'catapultlaunch': {'catapultlaunched': []},
 'catapultlik': {'catapultlike': []},
 'catapults': {'catapultse': []},
 'catar': {'catare': [], 'catars': []},
 'catarack': {'cataracks': []},
 'cataract': ['cataracte',
              'cataractal',
              'cataractic',
              'cataractes',
              'cataracted',
              'cataractant',
              'cataracting',
              'cataractous'],
 'cataracta': {'cataractae': [], 'cataractas': []},
 'cataractc': {'cataractce': []},
 'cataracti': {'cataractis': []},
 'cataractknif': {'cataractknife': []},
 'cataractlik': {'cataractlike': []},
 'cataractneedl': {'cataractneedle': []},
 'cataractogen': {'cataractogenic': ['cataractogenicity']},
 'cataractogenesi': {'cataractogenesis': []},
 'cataractogenic': ['cataractogenicity'],
 'cataraft': {'catarafts': []},
 'cataragu': {'cataragus': []},
 'cataraqu': {'cataraque': []},
 'cataras': {'catarase': []},
 'catarata': {'cataratas': []},
 'cataraugu': {'cataraugus': []},
 'catarch': {'catarchic': []},
 'catared': {'cataredes': []},
 'catarh': {'catarhs': []},
 'catarhin': {'catarhine': ['catarhines']},
 'catarhine': ['catarhines'],
 'catari': {'cataris': []},
 'catarin': {'catarine': []},
 'catarina': {'catarinas': []},
 'catarinens': {'catarinense': []},
 'catarinu': {'catarinus': []},
 'catariva': {'catarivas': []},
 'catarol': {'catarole': []},
 'catarp': {'catarpe': []},
 'catarr': {'catarral': [], 'catarre': ['catarres']},
 'catarract': {'catarractes': []},
 'catarracta': {'catarractae': []},
 'catarrb': {'catarrbal': []},
 'catarrbali': {'catarrbalis': []},
 'catarre': ['catarres'],
 'catarrh': ['catarrhe',
             'catarrhed',
             'catarrhic',
             'catarrhes',
             'catarrhal',
             'catarrhous',
             'catarrhally'],
 'catarrhact': {'catarrhactes': []},
 'catarrhal': {'catarrhale': ['catarrhales'],
               'catarrhalic': [],
               'catarrhalls': []},
 'catarrhale': ['catarrhales'],
 'catarrhali': {'catarrhalis': []},
 'catarrhi': {'catarrhis': []},
 'catarrhin': {'catarrhine': []},
 'catarrhina': {'catarrhinae': []},
 'catarrho': {'catarrhos': []},
 'catarrhu': {'catarrhus': []},
 'catarrli': {'catarrlial': []},
 'catarro': {'catarros': []},
 'catars': {'catarse': []},
 'catarsi': {'catarsis': []},
 'catascopu': {'catascopus': []},
 'catasetina': {'catasetinae': []},
 'catasetum': {'catasetum': []},
 'catasroph': {'catasrophe': [], 'catasrophic': []},
 'catast': {'cataste': ['cataster']},
 'catastal': {'catastale': []},
 'catastasi': {'catastasis': []},
 'catastat': {'catastatic': []},
 'cataste': ['cataster'],
 'cataster': {'catasterism': ['catasterisms'], 'catasterized': []},
 'catasterism': ['catasterisms'],
 'catastioph': {'catastiophe': []},
 'catastomid': {'catastomids': []},
 'catastomida': {'catastomidae': []},
 'catastomu': {'catastomus': []},
 'catastoph': {'catastophe': ['catastophes'], 'catastophic': []},
 'catastophe': ['catastophes'],
 'catastr': {'catastral': []},
 'catastral': {'catastrales': []},
 'catastro': {'catastros': []},
 'catastrof': {'catastrofe': ['catastrofes'], 'catastrofic': []},
 'catastrofal': {'catastrofale': []},
 'catastrofe': ['catastrofes'],
 'catastrofica': {'catastroficas': []},
 'catastrofico': {'catastroficos': []},
 'catastrop': {'catastrope': [], 'catastropic': ['catastropically']},
 'catastroph': {'catastrophal': [],
                'catastrophe': [],
                'catastrophic': ['catastrophics',
                                 'catastrophical',
                                 'catastrophically'],
                'catastrophism': ['catastrophisms'],
                'catastrophization': [],
                'catastrophize': ['catastrophized',
                                  'catastrophizer',
                                  'catastrophizes',
                                  'catastrophizers'],
                'catastrophizing': [],
                'catastrophs': []},
 'catastrophi': {'catastrophie': ['catastrophies'], 'catastrophy': []},
 'catastrophic': ['catastrophics', 'catastrophical', 'catastrophically'],
 'catastrophie': ['catastrophies'],
 'catastrophiqu': {'catastrophique': ['catastrophiques']},
 'catastrophique': ['catastrophiques'],
 'catastrophis': {'catastrophisation': [],
                  'catastrophise': [],
                  'catastrophising': []},
 'catastrophism': {'catastrophisme': []},
 'catastrophist': {'catastrophistic': [], 'catastrophists': []},
 'catastrophize': ['catastrophized',
                   'catastrophizer',
                   'catastrophizes',
                   'catastrophizers'],
 'catastropic': ['catastropically'],
 'catastropn': {'catastropne': []},
 'catasu': {'catasus': []},
 'catat': {'catate': []},
 'catatas': {'catatase': []},
 'catatechno': {'catatechnos': []},
 'catathesi': {'catathesis': []},
 'catathym': {'catathymic': []},
 'catatog': {'catatoging': []},
 'catatogu': {'catatogue': [], 'catatoguing': []},
 'cataton': {'catatonic': ['catatonics', 'catatonically']},
 'catatoni': {'catatonie': [], 'catatony': []},
 'catatonia': {'catatonia': []},
 'catatonialik': {'catatonialike': []},
 'catatonic': ['catatonics', 'catatonically'],
 'catatoniclik': {'catatoniclike': []},
 'catatoniqu': {'catatonique': []},
 'catatroph': {'catatrophe': [], 'catatrophic': []},
 'catatropi': {'catatropis': []},
 'catauba': {'cataubas': []},
 'cataulacu': {'cataulacus': []},
 'cataur': {'cataure': []},
 'catawaba': {'catawabas': []},
 'catawamp': {'catawampous': ['catawampously']},
 'catawampous': ['catawampously'],
 'catawampu': {'catawampus': []},
 'catawba': {'catawba': []},
 'catawbaw': {'catawbaws': []},
 'catawbiens': {'catawbiense': []},
 'catawha': {'catawhas': []},
 'catawumpu': {'catawumpus': []},
 'catay': {'cataye': []},
 'catayan': {'catayans': []},
 'cataye': {'catayee': []},
 'catayt': {'cataytic': []},
 'catazon': {'catazonal': [], 'catazone': []},
 'catazonal': {'catazonale': []},
 'catb': {'catbs': []},
 'catba': {'catbas': []},
 'catbal': {'catballou': []},
 'catband': {'catbands': []},
 'catbarin': {'catbarine': []},
 'catbart': {'catbartes': []},
 'catbedr': {'catbedral': []},
 'catbedral': {'catbedrale': []},
 'catbel': {'catbells': []},
 'catbeor': {'catbeoral': []},
 'catberin': {'catberine': []},
 'catbi': {'catby': []},
 'catbird': {'catbird': []},
 'catblico': {'catblicos': []},
 'catboat': {'catboat': []},
 'catbol': {'catbolic': ['catbolics'], 'catboll': []},
 'catbolic': ['catbolics'],
 'catbolica': {'catbolicae': []},
 'catbolick': {'catbolicks': []},
 'catbolico': {'catbolicos': []},
 'catboliqu': {'catbolique': ['catboliques']},
 'catbolique': ['catboliques'],
 'catbriar': {'catbriars': []},
 'catbrier': {'catbrier': []},
 'catc': {'catcs': []},
 'catcal': {'catcall': ['catcaller', 'catcalled', 'catcalling', 'catcallers'],
            'catcals': []},
 'catcall': ['catcaller', 'catcalled', 'catcalling', 'catcallers'],
 'catcb': {'catcbed': []},
 'catcchesi': {'catcchesis': []},
 'catcchism': {'catcchisme': []},
 'catcchismu': {'catcchismus': []},
 'catcchist': {'catcchists': []},
 'catccholamin': {'catccholamine': ['catccholamines']},
 'catccholamine': ['catccholamines'],
 'catcgori': {'catcgorial': [], 'catcgories': [], 'catcgory': []},
 'catch': ['catche', 'catched', 'catching'],
 'catcha': {'catchas': []},
 'catchabl': {'catchabilities': [],
              'catchability': [],
              'catchable': ['catchables', 'catchableness']},
 'catchable': ['catchables', 'catchableness'],
 'catchal': {'catchall': []},
 'catchbal': {'catchball': []},
 'catchbasin': {'catchbasins': []},
 'catchcri': {'catchcries': [], 'catchcry': []},
 'catchcrop': {'catchcrops': []},
 'catche': {'catchee': []},
 'catchel': {'catchell': []},
 'catchement': {'catchements': []},
 'catcher': {'catcher': []},
 "catcher'": {"catcher's": []},
 'catcheri': {'catchery': []},
 'catcherri': {'catcherry': []},
 'catchersid': {'catcherside': []},
 'catchesid': {'catcheside': []},
 'catchfir': {'catchfire': []},
 'catchfli': {'catchfly': []},
 'catchforcep': {'catchforceps': []},
 'catchi': {'catchie': [], 'catchiness': [], 'catchy': []},
 'catchili': {'catchily': []},
 'catchin': {'catchins': []},
 'catching': {'catchingness': []},
 'catchingli': {'catchingly': []},
 'catchingth': {'catchingthe': []},
 'catchlight': {'catchlights': []},
 'catchlin': {'catchline': ['catchlines']},
 'catchline': ['catchlines'],
 'catchlov': {'catchlove': []},
 'catchm': {'catchme': []},
 'catchment': ['catchmenting'],
 'catchmentscal': {'catchmentscale': []},
 'catchmor': {'catchmore': []},
 'catcholamin': {'catcholamine': ['catcholamines']},
 'catcholamine': ['catcholamines'],
 'catchpenni': {'catchpennies': [], 'catchpenny': []},
 'catchphras': {'catchphrase': []},
 'catchpit': {'catchpits': []},
 'catchplat': {'catchplate': ['catchplates']},
 'catchplate': ['catchplates'],
 'catchpoint': {'catchpoints': []},
 'catchpol': {'catchpole': ['catchpoles'], 'catchpoll': ['catchpolls']},
 'catchpole': ['catchpoles'],
 'catchpoll': ['catchpolls'],
 'catchpool': {'catchpoole': [], 'catchpools': []},
 'catchpot': {'catchpots': []},
 'catchpric': {'catchprice': []},
 'catchrop': {'catchrope': []},
 'catchsid': {'catchside': []},
 'catchstitch': {'catchstitched': []},
 'catchth': {'catchthe': []},
 'catchumen': {'catchumens': []},
 'catchup': {'catchups': []},
 'catchwat': {'catchwater': ['catchwaters']},
 'catchwater': ['catchwaters'],
 'catchwe': {'catchweed': []},
 'catchweight': {'catchweights': []},
 'catchword': {'catchword': []},
 'catclaw': {'catclaw': []},
 'catcli': {'catcliing': []},
 'catcliff': {'catcliffe': []},
 'catclos': {'catclose': []},
 'catclysm': {'catclysmic': []},
 'catcot': {'catcote': []},
 'catcott': {'catcotts': []},
 'catcrack': {'catcracker': []},
 'catcri': {'catcris': []},
 'catcsbi': {'catcsby': []},
 'catcu': {'catcus': []},
 'catcul': {'catculated': []},
 'catcut': {'catcutated': [], 'catcutation': ['catcutations']},
 'catcutation': ['catcutations'],
 'catd': {'catde': [], 'catds': []},
 'catdchism': {'catdchisme': []},
 'catdeya': {'catdeyas': []},
 'catdgori': {'catdgorie': []},
 'catdin': {'catdinal': []},
 'catdlica': {'catdlicas': []},
 'catdlico': {'catdlicos': []},
 'catdlogo': {'catdlogos': []},
 'catdstrof': {'catdstrofe': []},
 'cate': {'cated': [],
          'catee': ['catees'],
          'cateful': ['catefully'],
          'cately': [],
          'cates': [],
          'cating': []},
 'cateabi': {'cateaby': []},
 'cateaori': {'cateaories': [], 'cateaory': []},
 'cateaucambresi': {'cateaucambresis': []},
 'catebi': {'cateby': []},
 'catec': {'catecism': []},
 'cateca': {'catecas': []},
 'catecb': {'catecbism': []},
 'catecbist': {'catecbists': []},
 'catech': {'cateche': ['cateches'],
            'catechical': [],
            'catechism': [],
            'catechization': ['catechizations'],
            'catechize': ['catechizes',
                          'catechized',
                          'catechizer',
                          'catechizers'],
            'catechizing': ['catechizings']},
 'cateche': ['cateches'],
 'cateches': {'catechese': ['catecheses']},
 'catechese': ['catecheses'],
 'catecheseo': {'catecheseos': []},
 'catechesi': {'catechesis': []},
 'catechet': {'catechete': ['catechetes'],
              'catechetic': ['catechetics', 'catechetical', 'catechetically']},
 'catechete': ['catechetes'],
 'catechetic': ['catechetics', 'catechetical', 'catechetically'],
 'catechetica': {'catecheticae': []},
 'catechetical': {'catecheticall': []},
 'catechetiqu': {'catechetique': ['catechetiques']},
 'catechetique': ['catechetiques'],
 'catechi': {'catechis': []},
 'catechifm': {'catechifme': ['catechifmes'], 'catechifms': []},
 'catechifme': ['catechifmes'],
 'catechim': {'catechims': []},
 'catechin': ['catechine', 'catechines'],
 'catechis': {'catechisable': [],
              'catechisation': ['catechisations'],
              'catechise': ['catechiser',
                            'catechises',
                            'catechised',
                            'catechisers'],
              'catechising': ['catechisings']},
 'catechisation': ['catechisations'],
 'catechise': ['catechiser', 'catechises', 'catechised', 'catechisers'],
 'catechisi': {'catechisis': []},
 'catechising': {'catechisinge': []},
 'catechism': {'catechismal': [],
               'catechisme': ['catechismes'],
               'catechismic': []},
 'catechisme': ['catechismes'],
 'catechismlik': {'catechismlike': []},
 'catechismo': {'catechismos': []},
 'catechismu': {'catechismus': []},
 'catechismv': {'catechismvs': []},
 'catechist': ['catechiste',
               'catechistic',
               'catechistes',
               'catechistical',
               'catechistically'],
 'catechistical': {'catechisticall': []},
 'catechistich': {'catechistiche': []},
 'catechit': {'catechitical': []},
 'catechizandi': {'catechizandis': []},
 'catechization': ['catechizations'],
 'catechize': ['catechizes', 'catechized', 'catechizer', 'catechizers'],
 'catechizing': ['catechizings'],
 'catechol': {'catecholate': ['catecholates'],
              'catechole': ['catecholes'],
              'catecholic': [],
              'catechols': []},
 'catecholamid': {'catecholamide': []},
 'catecholamin': {'catecholamine': [],
                  'catecholaminic': [],
                  'catecholamins': []},
 'catecholaminc': {'catecholamincs': []},
 'catecholaminecontain': {'catecholaminecontaining': []},
 'catecholaminedeplet': {'catecholaminedepleting': []},
 'catecholamineinduc': {'catecholamineinduced': []},
 'catecholaminemedi': {'catecholaminemediated': []},
 'catecholamineproduc': {'catecholamineproducing': []},
 'catecholaminerg': {'catecholaminergic': ['catecholaminergics']},
 'catecholaminergic': ['catecholaminergics'],
 'catecholaminesecret': {'catecholaminesecreting': []},
 'catecholaminesensit': {'catecholaminesensitive': []},
 'catecholaminestimul': {'catecholaminestimulated': []},
 'catecholaminesynthes': {'catecholaminesynthesizing': []},
 'catecholamm': {'catecholamme': ['catecholammes']},
 'catecholamme': ['catecholammes'],
 'catecholarnin': {'catecholarnines': []},
 'catecholas': {'catecholase': []},
 'catecholate': ['catecholates'],
 'catecholboran': {'catecholborane': []},
 'catechole': ['catecholes'],
 'catecholeamin': {'catecholeamines': []},
 'catecholemin': {'catecholemines': []},
 'catecholestrogen': {'catecholestrogens': []},
 'catecholinerg': {'catecholinergic': []},
 'catecholmin': {'catecholmines': []},
 'catecholoestrogen': {'catecholoestrogens': []},
 'catecholomin': {'catecholomine': ['catecholomines']},
 'catecholomine': ['catecholomines'],
 'catechresi': {'catechresis': []},
 'catechrest': {'catechrestic': []},
 'catechu': ['catechuic'],
 'catechumen': ['catechumene',
                'catechumenes',
                'catechumenal',
                'catechumenate',
                'catechumenates',
                'catechumenical'],
 'catechumeni': {'catechumenis': []},
 'catechumeno': {'catechumenos': []},
 'catechumenu': {'catechumenus': []},
 'catechuoid': {'catechuoides': []},
 'catechutann': {'catechutannic': []},
 'catecismo': {'catecismos': []},
 'catecli': {'catecliism': []},
 'catecolamin': {'catecolamine': ['catecolamines']},
 'catecolamine': ['catecolamines'],
 'catecomb': {'catecombs': []},
 'catecori': {'catecories': [], 'catecory': []},
 'catecumen': {'catecumens': []},
 'catecumeno': {'catecumenos': []},
 'catedli': {'catedly': []},
 'catedoni': {'catedonie': []},
 'catedr': {'catedral': []},
 'catedra': {'catedras': []},
 'catedral': {'catedrale': ['catedrales']},
 'catedrald': {'catedralde': []},
 'catedrale': ['catedrales'],
 'catedratico': {'catedraticos': []},
 'catedrdtico': {'catedrdticos': []},
 'catee': ['catees'],
 'cateeche': {'cateechee': []},
 'cateeh': {'cateehism': []},
 'cateehismu': {'cateehismus': []},
 'cateehist': {'cateehists': []},
 'cateeori': {'cateeories': [], 'cateeory': []},
 'cateer': {'cateers': []},
 'catefbi': {'catefby': []},
 'catefori': {'catefories': [], 'cateforis': [], 'catefory': []},
 'cateful': ['catefully'],
 'categ': {'categate': []},
 'categari': {'categaries': [], 'categary': []},
 'categcri': {'categcries': [], 'categcry': []},
 'categenesi': {'categenesis': []},
 'categeori': {'categeories': [], 'categeory': []},
 'categeri': {'categeries': [], 'categery': []},
 'categoei': {'categoeies': []},
 'categoi': {'categoies': []},
 'categoii': {'categoiies': []},
 'categoir': {'categoires': []},
 'categon': {'categonal': [], 'categone': ['categones']},
 'categonc': {'categoncal': []},
 'categone': ['categones'],
 'categonz': {'categonzation': [], 'categonze': ['categonzed']},
 'categonze': ['categonzed'],
 'categor': {'categoreal': ['categoreally'],
             'categores': [],
             'categoric': ['categorics',
                           'categorical',
                           'categoricity',
                           'categoricals',
                           'categorically',
                           'categoricalism',
                           'categoricality'],
             'categorization': [],
             'categorize': ['categorizes',
                            'categorized',
                            'categorizer',
                            'categorizers'],
             'categorizing': ['categorizings']},
 'categoreal': ['categoreally'],
 'categorei': {'categoreis': []},
 'categorem': {'categoreme': []},
 'categoremat': {'categorematic': ['categorematics',
                                   'categorematical',
                                   'categorematically']},
 'categorematic': {'categorematice': []},
 'categorfa': {'categorfas': []},
 'categori': {'categorial': ['categorials',
                             'categorially',
                             'categoriality',
                             'categorialization'],
              'categorie': ['categoried'],
              'categoris': [],
              'category': []},
 'categoria': {'categoriae': [], 'categorias': []},
 'categorial': {'categoriale': ['categoriales']},
 'categoriale': ['categoriales'],
 'categoric': {'categoricalness': [], 'categorice': []},
 'categorica': {'categoricae': [], 'categoricas': []},
 'categoricali': {'categoricaly': []},
 'categoricament': {'categoricamente': []},
 'categorich': {'categoriche': []},
 'categorici': {'categoricis': []},
 'categorico': {'categoricos': []},
 'categorie': {'categoriee': []},
 'categoriel': {'categorielle': ['categorielles'], 'categoriels': []},
 'categorielle': ['categorielles'],
 'categories': {'categoriesed': []},
 'categoriesar': {'categoriesare': []},
 'categorii': {'categoriis': []},
 'categoriolog': {'categoriology': []},
 'categoriqu': {'categorique': ['categoriques', 'categoriquement']},
 'categorique': ['categoriques', 'categoriquement'],
 'categoris': {'categorisable': [],
               'categorisation': [],
               'categorise': ['categorises',
                              'categoriser',
                              'categorised',
                              'categorisers'],
               'categorising': []},
 'categorise': ['categorises', 'categoriser', 'categorised', 'categorisers'],
 'categorist': {'categorists': []},
 'categoriz': {'categorizability': [],
               'categorizable': [],
               'categorizational': []},
 'categorize': ['categorizes', 'categorized', 'categorizer', 'categorizers'],
 'categorizing': ['categorizings'],
 'categorizzazion': {'categorizzazione': []},
 'categorl': {'categorles': []},
 'categorr': {'categorres': []},
 'categort': {'categortes': []},
 'categoryar': {'categoryare': []},
 'categoryattribut': {'categoryattribute': []},
 'categorybas': {'categorybased': []},
 'categoryform': {'categoryformation': ['categoryformations']},
 'categoryformation': ['categoryformations'],
 'categoryi': {'categoryis': []},
 'categorymistak': {'categorymistake': ['categorymistakes']},
 'categorymistake': ['categorymistakes'],
 'categorynam': {'categoryname': ['categorynames']},
 'categoryname': ['categorynames'],
 'categoryspecif': {'categoryspecific': []},
 'categorytheoret': {'categorytheoretic': []},
 'categorywis': {'categorywise': []},
 'categot': {'categotical': ['categotically'],
             'categotization': [],
             'categotize': ['categotized']},
 'categoti': {'categoties': [], 'categoty': []},
 'categotical': ['categotically'],
 'categotize': ['categotized'],
 'categpri': {'categpries': [], 'categpry': []},
 'categri': {'categries': [], 'categry': []},
 'categroi': {'categroies': []},
 'categrori': {'categrories': []},
 'cateh': {'catehed': [],
           'cateher': ['catehers'],
           'catehes': [],
           'catehing': [],
           'catehment': []},
 'cateher': ['catehers'],
 'cateholamin': {'cateholamines': []},
 'catehpol': {'catehpole': []},
 'cateil': {'cateill': []},
 'catejbi': {'catejby': []},
 'catekil': {'catekill': []},
 'catel': {'catell': ['catells', 'catelle', 'catelles'], 'catels': []},
 'catela': {'catelas': []},
 'catelan': {'catelans': []},
 'catelbi': {'catelby': []},
 'catelectroton': {'catelectrotonic': []},
 'catelectrotonu': {'catelectrotonus': []},
 'catelepsi': {'catelepsy': []},
 'catelept': {'cateleptic': []},
 'catelijn': {'catelijne': []},
 'catelin': {'cateline': []},
 'catelinu': {'catelinus': []},
 'catell': ['catells', 'catelle', 'catelles'],
 'catella': {'catellae': []},
 'catellano': {'catellanos': []},
 'catelli': {'catellier': [], 'catellis': []},
 'catelliu': {'catellius': []},
 'catellu': {'catellus': []},
 'catelogu': {'catelogue': ['catelogued', 'catelogues']},
 'catelogue': ['catelogued', 'catelogues'],
 'catelyn': {'catelyne': []},
 'catemb': {'catembe': []},
 'catemeni': {'catemenial': []},
 'caten': {'catenal': [],
           'catenate': ['catenated', 'catenates'],
           'catenating': [],
           'catenation': ['catenations'],
           'catenative': ['catenatives'],
           'catene': ['catenes'],
           'catens': []},
 'catena': {'catena': []},
 'catenaeformi': {'catenaeformis': []},
 'catenaform': {'catenaforme': []},
 'catenan': {'catenane': ['catenanes']},
 'catenane': ['catenanes'],
 'catenari': {'catenary': []},
 'catenariacea': {'catenariaceae': []},
 'catenariu': {'catenarius': []},
 'catenate': ['catenated', 'catenates'],
 'catenation': ['catenations'],
 'catenative': ['catenatives'],
 'catenatu': {'catenatus': []},
 'catenbi': {'catenby': []},
 'catenc': {'catence': []},
 'catend': {'catende': []},
 'catenduan': {'catenduanes': []},
 'catene': ['catenes'],
 'catengu': {'catengue': []},
 'cateni': {'catenis': []},
 'catenian': {'catenians': []},
 'catenif': {'catenifer': []},
 'catenin': {'catenins': []},
 'catenist': {'catenists': []},
 'catenoid': {'catenoidal': [], 'catenoides': [], 'catenoids': []},
 'catenu': {'catenus': []},
 'catenul': {'catenulate': []},
 'catenulariu': {'catenularius': []},
 'catenulatu': {'catenulatus': []},
 'catenulid': {'catenulids': []},
 'catenulida': {'catenulidae': []},
 'cateogi': {'cateogy': []},
 'cateogir': {'cateogires': []},
 'cateogori': {'cateogories': [], 'cateogory': []},
 'cateogri': {'cateogries': [], 'cateogry': []},
 'cateoh': {'cateohism': []},
 'cateoori': {'cateoories': [], 'cateoory': []},
 'cateori': {'cateories': [], 'cateory': []},
 'catepan': {'catepanate': [], 'catepans': []},
 'catephor': {'catephores': []},
 'catepillar': {'catepillars': []},
 'catepori': {'catepory': []},
 'cateqori': {'cateqories': [], 'cateqory': []},
 'cateques': {'catequese': []},
 'catequesi': {'catequesis': []},
 'catequist': {'catequists': []},
 'catequista': {'catequistas': []},
 'cater': {'catered': [], 'caterer': [], 'catering': [], 'caters': []},
 'catera': {'cateras': []},
 'cateract': {'cateracts': []},
 'cateral': {'caterall': []},
 'cateran': {'caterans': []},
 'caterano': {'cateranos': []},
 'cateratt': {'cateratte': []},
 'caterburi': {'caterbury': []},
 'catercorn': {'catercorner': ['catercornered']},
 'catercorner': ['catercornered'],
 'catercousin': {'catercousins': []},
 'cateress': {'cateresses': []},
 'cateret': {'caterete': []},
 'catergor': {'catergorical': ['catergorically'],
              'catergorization': [],
              'catergorize': ['catergorized']},
 'catergori': {'catergories': [], 'catergory': []},
 'catergorical': ['catergorically'],
 'catergoris': {'catergorised': []},
 'catergorize': ['catergorized'],
 'cateri': {'caterial': ['caterials'], 'cateris': [], 'catery': []},
 'caterial': ['caterials'],
 'caterin': {'caterine': []},
 'caterina': {'caterinae': [], 'caterinas': []},
 'caterinian': {'cateriniane': []},
 'caterinu': {'caterinus': []},
 'caterisqu': {'caterisque': []},
 'caterlin': {'caterline': []},
 'catermil': {'catermill': []},
 'catermol': {'catermole': []},
 'caternari': {'caternary': []},
 'catero': {'cateros': []},
 'caterogi': {'caterogies': [], 'caterogy': []},
 'caterori': {'caterories': [], 'caterory': []},
 'caterpil': {'caterpiller': ['caterpillers']},
 'caterpilar': {'caterpilars': []},
 'caterpillar': ['caterpillared', 'caterpillaring'],
 'caterpillari': {'caterpillary': []},
 'caterpillarlik': {'caterpillarlike': []},
 'caterpiller': ['caterpillers'],
 'caterthun': {'caterthuns': []},
 'cateru': {'caterus': []},
 'caterua': {'cateruas': []},
 'caterv': {'caterve': []},
 'caterva': {'catervae': [], 'catervas': []},
 'catervi': {'catervis': []},
 'caterwaul': ['caterwauled',
               'caterwauler',
               'caterwauling',
               'caterwaulers',
               'caterwaulings'],
 'caterwaw': {'caterwawed': []},
 'cates': {'cateses': []},
 'catesbi': {'catesbie': [], 'catesby': ['catesbys']},
 'catesby': {'catesbye': ['catesbyes']},
 'catesbye': ['catesbyes'],
 'cateshi': {'cateshy': []},
 'catesori': {'catesories': [], 'catesory': []},
 'catestroph': {'catestrophe': [], 'catestrophic': []},
 'catet': {'catete': ['cateter'], 'cateting': []},
 'catete': ['cateter'],
 'catetgori': {'catetgory': []},
 'cateth': {'catether': []},
 'catetio': {'catetios': []},
 'cateto': {'catetos': []},
 'catetori': {'catetories': [], 'catetory': []},
 'catett': {'catette': []},
 'cateur': {'cateurs': []},
 'catey': {'cateye': ['cateyed', 'cateyes']},
 'cateye': ['cateyed', 'cateyes'],
 'catf': {'catfe': []},
 'catfac': {'catface': ['catfaced', 'catfaces'], 'catfacing': []},
 'catface': ['catfaced', 'catfaces'],
 'catfal': {'catfall': []},
 'catfight': {'catfighting': [], 'catfights': []},
 'catfil': {'catfile': []},
 'catfiol': {'catfiolic': []},
 'catfish': ['catfishing'],
 'catfishlik': {'catfishlike': []},
 'catfit': {'catfits': []},
 'catfl': {'catfle': []},
 'catflap': {'catflaps': []},
 'catflsh': {'catflshes': []},
 'catfoot': {'catfooted': [], 'catfooting': []},
 'catform': {'catforming': []},
 'catfs': {'catfse': []},
 'catgegori': {'catgegories': [], 'catgegory': []},
 'catgeori': {'catgeories': [], 'catgeory': []},
 'catget': {'catgets': []},
 'catgil': {'catgill': []},
 'catgor': {'catgorical': []},
 'catgori': {'catgories': [], 'catgory': []},
 'catgut': {'catgut': []},
 'cath': {'cathe': ['cathes', 'cathed', 'cathelies'],
          'cathing': ['cathings'],
          'cathness': [],
          'caths': []},
 'catha': {'catha': []},
 'cathabin': {'cathabine': []},
 'cathadr': {'cathadral': []},
 'cathaean': {'cathaeans': []},
 'cathaeduli': {'cathaedulis': []},
 'cathaein': {'cathaeine': []},
 'cathag': {'cathage': []},
 'cathaginian': {'cathaginians': []},
 'cathai': {'cathaie': []},
 'cathaian': {'cathaians': []},
 'cathaiin': {'cathaiine': []},
 'cathair': {'cathairs': []},
 'cathal': {'cathalic': [], 'cathall': []},
 'cathalan': {'cathalans': []},
 'cathaldu': {'cathaldus': []},
 'cathaleen': {'cathaleene': []},
 'cathalen': {'cathalene': []},
 'cathalin': {'cathaline': []},
 'cathalogu': {'cathalogue': [], 'cathalogus': []},
 'cathaloni': {'cathalonie': []},
 'catham': {'cathammed': [], 'cathams': []},
 'cathana': {'cathanae': []},
 'cathanc': {'cathance': []},
 'cathang': {'cathanger': []},
 'cathann': {'cathanne': []},
 'cathar': {'cathare': ['cathares'],
            'catharic': [],
            'catharism': [],
            'cathars': []},
 'catharan': {'catharans': []},
 'catharanlhu': {'catharanlhus': []},
 'catharanthin': {'catharanthine': []},
 'catharanthu': {'catharanthus': []},
 'catharantu': {'catharantus': []},
 'catharct': {'catharctic': []},
 'cathare': ['cathares'],
 'cathari': {'cathari': []},
 'catharian': {'catharians': []},
 'catharid': {'catharides': []},
 'catharijn': {'catharijne': []},
 'catharijneconv': {'catharijneconvent': []},
 'catharin': {'catharine': ['catharines'], 'catharins': []},
 'catharina': {'catharinae': [], 'catharinas': []},
 'catharine': ['catharines'],
 "catharine'": {"catharine's": []},
 'catharinenkirch': {'catharinenkirche': []},
 'catharinensi': {'catharinensis': []},
 'catharins': {'catharinse': []},
 'catharinu': {'catharinus': []},
 'catharisi': {'catharisis': []},
 'catharism': {'catharisme': []},
 'catharist': {'catharistes': [], 'catharistic': [], 'catharists': []},
 'catharit': {'catharites': []},
 'cathariu': {'cathariue': []},
 'catharl': {'catharles': []},
 'catharm': {'catharme': []},
 'catharo': {'catharos': []},
 'catharomet': {'catharometer': ['catharometers']},
 'catharometer': ['catharometers'],
 'catharp': {'catharpings': []},
 'catharpin': {'catharpins': []},
 'catharr': {'catharres': [], 'catharrs': []},
 'catharrh': {'catharrhal': []},
 'cathars': ['catharsize'],
 'catharsi': {'catharsis': []},
 'catharsiu': {'catharsius': []},
 'cathart': {'catharted': [],
             'cathartes': [],
             'cathartic': ['cathartical', 'cathartically'],
             'catharting': []},
 'catharta': {'cathartae': []},
 'cathartc': {'cathartcs': []},
 'catharthi': {'catharthis': []},
 'catharti': {'cathartie': ['catharties']},
 'cathartic': ['cathartical', 'cathartically'],
 'cathartica': {'catharticae': []},
 'cathartici': {'catharticis': []},
 'cathartick': {'catharticks': []},
 'catharticu': {'catharticus': []},
 'cathartid': {'cathartid': []},
 'cathartida': {'cathartidae': []},
 'cathartidc': {'cathartidce': []},
 'cathartie': ['catharties'],
 'cathartin': {'cathartine': [], 'cathartinic': []},
 'cathartiqu': {'cathartique': []},
 'cathartocarpu': {'cathartocarpus': []},
 'cathartorni': {'cathartornis': []},
 'cathartu': {'cathartus': []},
 'catharu': {'catharus': []},
 'catharyn': {'catharyne': []},
 'cathat': {'cathater': []},
 'cathatin': {'cathatine': []},
 'cathay': ['cathaye'],
 'cathayan': {'cathayans': []},
 'cathaydr': {'cathaydral': []},
 'cathayensi': {'cathayensis': []},
 'cathaymyru': {'cathaymyrus': []},
 'cathayorni': {'cathayornis': []},
 'cathcarf': {'cathcarfs': []},
 'cathcart': {'cathcarts': []},
 'cathcdral': {'cathcdrale': []},
 'cathclic': {'cathclics': []},
 'cathcrin': {'cathcrine': []},
 'cathcter': {'cathcterism': [], 'cathcterization': [], 'cathcterized': []},
 'cathddral': {'cathddrale': []},
 'cathder': {'cathderal': []},
 'cathdlica': {'cathdlicas': []},
 'cathe': {'cathee': []},
 'cathead': {'catheaded': [], 'catheads': []},
 'cathebin': {'cathebine': []},
 'cathebra': {'cathebras': []},
 'cathec': {'cathecism': []},
 'cathech': {'cathechism': ['cathechisms']},
 'cathechesi': {'cathechesis': []},
 'cathechet': {'cathechetical': [], 'cathechetics': []},
 'cathechis': {'cathechising': []},
 'cathechism': {'cathechisme': []},
 'cathechismu': {'cathechismus': []},
 'cathechist': {'cathechists': []},
 'cathecholamin': {'cathecholamine': ['cathecholamines']},
 'cathecholamine': ['cathecholamines'],
 'cathechumen': {'cathechumens': []},
 'cathecolamin': {'cathecolamine': ['cathecolamines']},
 'cathecolamine': ['cathecolamines'],
 'cathect': {'cathected': [],
             'cathectic': ['cathectically'],
             'cathecting': [],
             'cathection': [],
             'cathective': [],
             'cathects': []},
 'cathectic': ['cathectically'],
 'cathecumen': {'cathecumens': []},
 'cathed': {'cathedal': [], 'cathedeal': [], 'catheder': []},
 'cathedb': {'cathedbal': []},
 'catheder': {'cathederal': ['cathederals']},
 'cathederal': ['cathederals'],
 'cathedh': {'cathedhal': []},
 'cathedi': {'cathedial': []},
 'cathedin': {'cathedine': []},
 'cathedk': {'cathedkal': []},
 'cathedr': {'cathedral': ['cathedrally', 'cathedraled', 'cathedralized'],
             'cathedre': []},
 'cathedra': ['cathedrae'],
 'cathedral': {'cathedrale': ['cathedrales'],
               'cathedralic': [],
               'cathedrall': ['cathedralls', 'cathedralled']},
 'cathedralbuild': {'cathedralbuilders': [], 'cathedralbuilding': []},
 'cathedralceiling': {'cathedralceilinged': []},
 'cathedrale': ['cathedrales'],
 'cathedralesqu': {'cathedralesque': []},
 'cathedrali': {'cathedralis': [], 'cathedraly': []},
 'cathedralibu': {'cathedralibus': []},
 'cathedralist': {'cathedralists': []},
 'cathedralit': {'cathedralite': []},
 'cathedrall': ['cathedralls', 'cathedralled'],
 'cathedrallik': {'cathedrallike': []},
 'cathedrat': {'cathedratic': []},
 'cathedri': {'cathedris': []},
 'cathedrs': {'cathedrse': []},
 'cathedt': {'cathedtal': []},
 'catheein': {'catheeine': []},
 'cathegor': {'cathegorical': []},
 'cathegori': {'cathegorie': ['cathegories'], 'cathegory': []},
 'cathegorie': ['cathegories'],
 'cathegu': {'cathegus': []},
 'cathei': {'catheis': []},
 'catheiin': {'catheiine': []},
 'cathel': {'cathelic': ['cathelics'], 'cathell': [], 'cathels': []},
 'cathelectrotonu': {'cathelectrotonus': []},
 'cathelic': ['cathelics'],
 'cathelicidin': {'cathelicidins': []},
 'cathelijn': {'cathelijne': []},
 'cathelin': {'catheline': []},
 'cathelyn': {'cathelyne': []},
 'cathem': {'cathemer': []},
 'cathemer': {'cathemeral': []},
 'cathen': {'cathene': ['cathenes']},
 'cathena': {'cathenas': []},
 'cathenamin': {'cathenamine': []},
 'cathene': ['cathenes'],
 'catheni': {'cathenis': []},
 'cathenn': {'cathenne': []},
 'catheor': {'catheoral': []},
 'cathepsin': {'cathepsins': []},
 'cathept': {'catheptic': []},
 'cather': ['catherer',
            'catheral',
            'catherize',
            'cathering',
            'catherized',
            'catherization',
            'catherizations'],
 'catheral': {'catherall': []},
 'catheran': {'catherans': []},
 'catheranthu': {'catheranthus': []},
 'cathercol': {'cathercole': []},
 'catherd': {'catherdal': []},
 'catherdr': {'catherdral': []},
 'catheren': {'catherene': []},
 'catheri': {'cathery': []},
 'catherijn': {'catherijne': []},
 'catherin': {'catherine': [], 'catherins': []},
 'catherina': {'catherinae': []},
 "catherine'": {"catherine's": []},
 'catherinen': {'catherinens': []},
 'catherinett': {'catherinette': ['catherinettes']},
 'catherinette': ['catherinettes'],
 'catherinewheel': {'catherinewheels': []},
 'catherinu': {'catherinus': []},
 'catheris': {'catherisation': []},
 'catheriu': {'catheriue': []},
 'catherln': {'catherlne': []},
 'catherm': {'catherme': []},
 'cathern': {'catherne': []},
 'catherp': {'catherpes': []},
 'catherston': {'catherstone': []},
 'cathert': {'catherter': []},
 'catherter': {'catherterization': []},
 'cathertn': {'cathertne': []},
 'catherwood': {'catherwoods': []},
 'catheryn': {'catheryne': []},
 'cathesi': {'cathesis': []},
 'cathet': {'cathete': ['catheter', 'cathetes', 'cathetered'],
            'cathetic': ['cathetical']},
 'cathetcr': {'cathetcrism': [], 'cathetcrization': [], 'cathetcrized': []},
 'cathetcris': {'cathetcrisation': []},
 'cathete': ['catheter', 'cathetes', 'cathetered'],
 'cathetenz': {'cathetenzation': []},
 'catheter': {'catheterism': [],
              'catheterization': [],
              'catheterize': ['catheterizes', 'catheterized', 'catheterizer'],
              'catheterizing': []},
 'catheterassoci': {'catheterassociated': []},
 'catheterbas': {'catheterbased': []},
 'catheterdirect': {'catheterdirected': []},
 'catheterinduc': {'catheterinduced': []},
 'catheteris': {'catheterisable': [],
                'catheterisation': [],
                'catheterise': ['catheterised'],
                'catheterising': []},
 'catheterise': ['catheterised'],
 'catheterism': {'catheterisme': []},
 'catheteriz': {'catheterizable': []},
 'catheterize': ['catheterizes', 'catheterized', 'catheterizer'],
 'cathetermanomet': {'cathetermanometer': []},
 'cathetermount': {'cathetermounted': []},
 'catheterov': {'catheterover': []},
 'catheterrel': {'catheterrelated': []},
 'catheth': {'cathether': ['cathethers']},
 'cathether': {'cathetherization': []},
 'cathetic': ['cathetical'],
 'cathetin': {'cathetine': []},
 'cathetomet': {'cathetometer': ['cathetometers']},
 'cathetometer': ['cathetometers'],
 'cathetometr': {'cathetometric': []},
 'cathetr': {'cathetrization': []},
 'cathetu': {'cathetus': []},
 'catheturu': {'catheturus': []},
 'cathey': {'catheys': []},
 'cathi': {'cathie': ['cathies'], 'cathy': ['cathys']},
 'cathidral': {'cathidrale': ['cathidrales']},
 'cathidrale': ['cathidrales'],
 'cathie': ['cathies'],
 'cathil': {'cathill': [], 'cathils': []},
 'cathin': {'cathine': []},
 'cathing': ['cathings'],
 'cathinon': {'cathinone': []},
 'cathion': {'cathionic': [], 'cathions': []},
 'cathirin': {'cathirine': []},
 'cathl': {'cathles': []},
 'cathla': {'cathlas': []},
 'cathlacumup': {'cathlacumups': []},
 'cathlahaw': {'cathlahaws': []},
 'cathlahmah': {'cathlahmahs': []},
 'cathlamah': {'cathlamahs': []},
 'cathlamet': {'cathlamets': []},
 'cathlapootl': {'cathlapootle': []},
 'cathlapotl': {'cathlapotle': []},
 'cathleen': {'cathleens': []},
 'cathlen': {'cathlene': []},
 'cathlic': {'cathlics': []},
 'cathlick': {'cathlicks': []},
 'cathlin': {'cathline': []},
 'cathlol': {'cathlolic': []},
 'cathmor': {'cathmore': []},
 'cathn': {'cathne': ['cathnes']},
 'cathne': ['cathnes'],
 'cathnef': {'cathnefs': []},
 'cathness': {'cathnesse': []},
 'catho': {'cathos': []},
 "catho'": {"catho'ic": []},
 "cathob'c": {"cathob'cs": []},
 'cathobc': {'cathobcs': []},
 'cathod': {'cathodal': ['cathodally'],
            'cathode': [],
            'cathodic': ['cathodical', 'cathodically'],
            'cathodization': [],
            'cathodized': [],
            'cathods': []},
 'cathodal': ['cathodally'],
 'cathodeanod': {'cathodeanode': []},
 'cathodebia': {'cathodebias': []},
 'cathodecoupl': {'cathodecoupled': []},
 'cathodefollow': {'cathodefollower': []},
 'cathodeluminesc': {'cathodeluminescence': []},
 'cathodepl': {'cathodeplate': []},
 'cathoderay': {'cathoderays': []},
 'cathodi': {'cathodie': []},
 'cathodic': ['cathodical', 'cathodically'],
 'cathodicprotect': {'cathodicprotection': []},
 'cathodiqu': {'cathodique': ['cathodiques']},
 'cathodique': ['cathodiques'],
 'cathodochrom': {'cathodochromic': []},
 'cathodolumines': {'cathodoluminesence': []},
 'cathodoluminesc': {'cathodoluminescence': [], 'cathodoluminescent': []},
 'cathodoluminisc': {'cathodoluminiscence': []},
 'cathodr': {'cathodral': []},
 'cathof': {'cathofic': ['cathofics']},
 'cathofic': ['cathofics'],
 'cathohc': {'cathohcism': [], 'cathohcs': []},
 'cathohck': {'cathohcks': []},
 'cathohqu': {'cathohque': []},
 'cathoic': {'cathoics': []},
 'cathoiic': {'cathoiics': []},
 'cathoiiqu': {'cathoiique': []},
 'cathoir': {'cathoire': []},
 'cathoj': {'cathojic': ['cathojics']},
 'cathojic': ['cathojics'],
 'cathol': {'cathole': ['catholes'],
            'catholic': ['catholical',
                         'catholicity',
                         'catholicate',
                         'catholicness',
                         'catholicates',
                         'catholically'],
            'catholism': [],
            'catholization': [],
            'catholl': ['catholle']},
 'catholc': {'catholcism': []},
 'cathole': ['catholes'],
 'catholi': {'catholie': ['catholies', 'catholieism'],
             'catholis': [],
             'catholy': []},
 'catholiau': {'catholiaue': ['catholiaues']},
 'catholiaue': ['catholiaues'],
 'catholic': {'catholice': [],
              'catholicism': [],
              'catholicization': [],
              'catholicize': ['catholicized'],
              'catholicizing': []},
 'catholica': {'catholicae': [], 'catholicas': []},
 'catholicament': {'catholicamente': []},
 'catholicc': {'catholicce': [], 'catholiccism': []},
 'catholicconserv': {'catholicconservative': []},
 'catholicdomin': {'catholicdominated': []},
 'catholice': {'catholicee': []},
 'catholich': {'catholiche': []},
 'catholicheart': {'catholichearted': []},
 'catholici': {'catholicis': [], 'catholicy': []},
 'catholicinspir': {'catholicinspired': []},
 'catholicis': {'catholicisation': [],
                'catholicise': ['catholicised'],
                'catholicising': []},
 'catholicise': ['catholicised'],
 'catholicism': {'catholicisme': []},
 'catholicismu': {'catholicismus': []},
 'catholicisqu': {'catholicisque': []},
 'catholicit': {'catholicite': []},
 'catholicize': ['catholicized'],
 'catholick': {'catholicke': ['catholickes'], 'catholicks': []},
 'catholicke': ['catholickes'],
 'catholickli': {'catholickly': []},
 'catholicli': {'catholicly': []},
 'catholicmind': {'catholicminded': []},
 'catholico': {'catholicoe': [], 'catholicos': []},
 'catholicon': {'catholicon': []},
 'catholicori': {'catholicoriented': []},
 'catholicos': ['catholicose', 'catholicosate', 'catholicosates'],
 'catholicoss': {'catholicossate': []},
 'catholicown': {'catholicowned': []},
 'catholicprotest': {'catholicprotestant': []},
 'catholicqu': {'catholicque': ['catholicques', 'catholicquement']},
 'catholicque': ['catholicques', 'catholicquement'],
 'catholics': {'catholicse': []},
 'catholicsponsor': {'catholicsponsored': []},
 'catholict': {'catholicte': []},
 'catholicu': {'catholicus': []},
 'catholicunivers': {'catholicuniversity': []},
 'catholie': ['catholies', 'catholieism'],
 'catholiea': {'catholieae': []},
 'catholiek': {'catholieks': []},
 'catholieo': {'catholieos': []},
 'catholigu': {'catholigue': ['catholigues']},
 'catholigue': ['catholigues'],
 'catholik': {'catholike': ['catholikes', 'catholikely'], 'catholiks': []},
 'catholike': ['catholikes', 'catholikely'],
 'catholiko': {'catholikos': []},
 'catholin': {'catholine': []},
 'catholio': {'catholioism': [], 'catholios': []},
 'catholiqn': {'catholiqne': ['catholiqnes']},
 'catholiqne': ['catholiqnes'],
 'catholiqu': {'catholique': ['catholiques', 'catholiquement']},
 'catholiquc': {'catholiqucs': []},
 'catholique': ['catholiques', 'catholiquement'],
 'catholiqued': {'catholiquede': []},
 'catholir': {'catholirs': []},
 'catholis': {'catholisation': [], 'catholisism': []},
 'catholisch': {'catholische': ['catholischer']},
 'catholische': ['catholischer'],
 'catholkk': {'catholkks': []},
 'catholl': ['catholle'],
 'cathollc': {'cathollcs': []},
 'cathollqu': {'cathollque': ['cathollques']},
 'cathollque': ['cathollques'],
 'catholm': {'catholme': []},
 'catholoc': {'catholocism': [], 'catholocity': []},
 'cathologu': {'cathologus': []},
 'catholtqu': {'catholtque': []},
 'catholyck': {'catholycke': []},
 'catholyk': {'catholyke': []},
 'catholyqu': {'catholyque': []},
 'catholyt': {'catholyte': ['catholytes']},
 'catholyte': ['catholytes'],
 'cathoma': {'cathomas': []},
 'cathoni': {'cathonis': []},
 'cathoo': {'cathooe': []},
 'cathorin': {'cathorine': []},
 'cathorn': {'cathorne': []},
 'cathorop': {'cathorops': []},
 'cathorp': {'cathorpe': []},
 'cathot': {'cathotic': ['cathotics']},
 'cathotic': ['cathotics'],
 'cathotiqu': {'cathotique': []},
 'cathouc': {'cathoucism': [], 'cathoucs': []},
 'cathouqu': {'cathouque': []},
 'cathous': {'cathouse': []},
 'cathplic': {'cathplics': []},
 'cathral': {'cathrall': []},
 'cathranthu': {'cathranthus': []},
 'cathred': {'cathredal': []},
 'cathredr': {'cathredral': []},
 'cathren': {'cathrene': []},
 'cathri': {'cathry': []},
 'cathrin': {'cathrine': ['cathrines']},
 'cathrine': ['cathrines'],
 'cathrod': {'cathrode': []},
 'cathryn': {'cathryne': []},
 'cathsdral': {'cathsdrale': []},
 'cathtdral': {'cathtdrale': []},
 'cathul': {'cathulic': [], 'cathulle': []},
 'cathur': {'cathures': []},
 'cathy': {'cathye': []},
 'cati': {'catie': ['catied', 'caties'], 'catis': [], 'caty': []},
 'caticatur': {'caticature': ['caticatures']},
 'caticature': ['caticatures'],
 'catich': {'catiche': []},
 'catichism': {'catichisme': ['catichismes']},
 'catichisme': ['catichismes'],
 'catie': ['catied', 'caties'],
 'catiel': {'catiell': []},
 'catienu': {'catienus': []},
 'catieri': {'catieris': []},
 'catif': {'catife': []},
 'catiff': {'catiffs': []},
 'catiglion': {'catiglione': []},
 'catigni': {'catigny': []},
 'catigori': {'catigorie': ['catigories']},
 'catigorie': ['catigories'],
 'catii': {'catiis': []},
 'catiiol': {'catiiolic': []},
 'catil': {'catile': []},
 'catilag': {'catilage': []},
 'catilagin': {'catilaginous': []},
 'catilen': {'catilene': []},
 'catilico': {'catilicos': []},
 'catilin': {'catiline': ['catilines'], 'catilins': []},
 'catilina': {'catilinae': [], 'catilinas': []},
 'catilinair': {'catilinaires': []},
 'catilinari': {'catilinary': []},
 'catilinaria': {'catilinariae': [], 'catilinarias': []},
 'catilinarian': {'catilinarians': []},
 'catilinarisch': {'catilinarische': []},
 'catilinc': {'catilince': []},
 'catiline': ['catilines'],
 'catiliu': {'catilius': []},
 'catilliformi': {'catilliformis': []},
 'catilloid': {'catilloides': []},
 'catillu': {'catillus': []},
 'catilu': {'catilus': []},
 'catimpr': {'catimpre': []},
 'catin': {'catine': [], 'catins': []},
 'catina': {'catinas': []},
 'catinast': {'catinaster': []},
 'catinat': {'catinats': []},
 'catinel': {'catinelle': []},
 'catinensi': {'catinensis': []},
 'catinga': {'catingas': []},
 'catingli': {'catingly': []},
 'catinu': {'catinus': []},
 'catio': {'catios': []},
 'cation': ['catione',
            'cationed',
            'cationes',
            'cational',
            'cationic',
            'cationer',
            'cationize',
            'cationics',
            'cationers',
            'cationing',
            'cationally',
            'cationated',
            'cationized',
            'cationicity',
            'cationizing',
            'cationically',
            'cationization'],
 'cationact': {'cationactive': []},
 'cationbind': {'cationbinding': []},
 'cationc': {'cationcation': []},
 'cationdepend': {'cationdependent': []},
 'cationi': {'cationie': [], 'cationis': []},
 'cationindepend': {'cationindependent': []},
 'cationinduc': {'cationinduced': []},
 'cationiqu': {'cationique': ['cationiques']},
 'cationique': ['cationiques'],
 'cationis': {'cationisation': [], 'cationised': []},
 'cationist': {'cationists': []},
 'cationit': {'cationite': ['cationites']},
 'cationite': ['cationites'],
 'cationogen': {'cationogenic': []},
 'cationophor': {'cationophore': []},
 'cationotrop': {'cationotropic': []},
 'cationperm': {'cationpermeable': []},
 'cationrad': {'cationradical': []},
 'cationselect': {'cationselective': []},
 'cationsensit': {'cationsensitive': []},
 'catiou': {'catious': []},
 'catious': {'catiously': []},
 'catipov': {'catipovic': []},
 'catir': {'catire': []},
 'catis': {'catise': ['catises', 'catised']},
 'catisbi': {'catisby': []},
 'catise': ['catises', 'catised'],
 'catisio': {'catisios': []},
 'catita': {'catitas': []},
 'catiti': {'catity': []},
 'catiu': {'catius': []},
 'cativ': {'cative': ['catives', 'catively'], 'cativity': []},
 'cativa': {'cativas': []},
 'cativaa': {'cativaas': []},
 'cativant': {'cativante': []},
 'cative': ['catives', 'catively'],
 'cativo': {'cativos': []},
 'cativolcu': {'cativolcus': []},
 'cativulcu': {'cativulcus': []},
 'catizon': {'catizone': []},
 'catizzon': {'catizzone': []},
 'catk': {'catks': []},
 'catkerin': {'catkerine': []},
 'catkhism': {'catkhisme': []},
 'catkin': ['catkined'],
 'catkinbear': {'catkinbearing': []},
 'catkinlik': {'catkinlike': []},
 'catkol': {'catkolic': []},
 'catkoliqu': {'catkolique': []},
 'catl': {'catle': ['catled', 'catles'], 'catling': [], 'catls': []},
 'catland': {'catlands': []},
 'catle': ['catled', 'catles'],
 'catledg': {'catledge': []},
 'catlel': {'catlell': []},
 'catlend': {'catlender': []},
 'catlett': {'catlette': [], 'catletts': []},
 'catleya': {'catleyas': []},
 'catli': {'catlie': [], 'catly': []},
 'catliarin': {'catliarine': []},
 'catlick': {'catlicks': []},
 'catlidg': {'catlidge': []},
 'catliedr': {'catliedral': []},
 'catlierin': {'catlierine': []},
 'catlik': {'catlike': []},
 'catlin': {'catline': ['catlines'], 'catlins': []},
 'catline': ['catlines'],
 'catlinit': {'catlinite': []},
 'catlinn': {'catlinns': []},
 'catliol': {'catliolic': ['catliolics']},
 'catliolic': ['catliolics'],
 'catlip': {'catlips': []},
 'catlisl': {'catlisle': []},
 'catll': {'catlle': []},
 'catlo': {'catlos': []},
 'catlog': {'catloging': []},
 'catlogu': {'catlogue': []},
 'catlon': {'catlonal': [], 'catlonic': [], 'catlons': []},
 'catlor': {'catlore': []},
 'catlov': {'catlover': ['catlovers'], 'catloving': []},
 'catlover': ['catlovers'],
 'catlowdi': {'catlowdie': []},
 'catltol': {'catltolic': []},
 'catlu': {'catlus': []},
 'catlwlic': {'catlwlics': []},
 'catlwliqu': {'catlwlique': []},
 'catlyl': {'catlyle': []},
 'catlyn': {'catlyne': []},
 'catlyst': {'catlysts': []},
 'catlyt': {'catlytic': []},
 'catmachin': {'catmachines': []},
 'catmdral': {'catmdrale': []},
 'catmer': {'catmere': []},
 'catmi': {'catmis': []},
 'catmint': {'catmint': []},
 'catmo': {'catmos': []},
 'catmor': {'catmore': []},
 'catmos': {'catmose': []},
 'catmu': {'catmus': []},
 'catmul': {'catmull': []},
 'catn': {'catne': ['catnes'], 'catns': []},
 'catnam': {'catname': []},
 'catnap': ['catnapped', 'catnapping'],
 'catnapp': {'catnapper': ['catnappers']},
 'catnapper': ['catnappers'],
 'catnbrensi': {'catnbrensis': []},
 'catnbridg': {'catnbridge': []},
 'catnbys': {'catnbyses': []},
 'catne': ['catnes'],
 'catnedr': {'catnedral': []},
 'catnegi': {'catnegie': []},
 'catnerin': {'catnerine': []},
 'catnet': {'catnets': []},
 'catnil': {'catnille': []},
 'catnillu': {'catnillus': []},
 'catnip': {'catnip': []},
 'catnlu': {'catnlus': []},
 'catnod': {'catnode': []},
 'catnol': {'catnolic': ['catnolics']},
 'catnolic': ['catnolics'],
 'catnpesino': {'catnpesinos': []},
 'catnpestri': {'catnpestris': []},
 'cato': {'catoe': ['catoes'], 'catos': []},
 'catoblastu': {'catoblastus': []},
 'catoblepa': {'catoblepas': []},
 'catobol': {'catobolism': []},
 'catocala': {'catocalae': [], 'catocalas': []},
 'catocalina': {'catocalinae': []},
 'catoch': {'catoche': []},
 'catochrysop': {'catochrysops': []},
 'catochu': {'catochus': []},
 'catoctin': {'catoctins': []},
 'catod': {'catode': [], 'catodic': []},
 'catoe': ['catoes'],
 'catoec': {'catoecic': []},
 'catof': {'catofe': []},
 'catogan': {'catogans': []},
 'catogenu': {'catogenus': []},
 'catogeri': {'catogeries': []},
 'catogn': {'catogne': []},
 'catogori': {'catogories': [], 'catogory': []},
 'catogorio': {'catogorios': []},
 'catoh': {'catohing': []},
 'catohco': {'catohcos': []},
 'catoi': {'catois': []},
 'catoir': {'catoire': []},
 'catol': {'catole': [], 'catolic': ['catolics']},
 'catolaccu': {'catolaccus': []},
 'catolic': {'catolice': [], 'catolicism': []},
 'catolica': {'catolicas': []},
 'catolico': {'catolicos': []},
 'catolieo': {'catolieos': []},
 'catolin': {'catoline': []},
 'catoliqu': {'catolique': ['catoliques']},
 'catolique': ['catoliques'],
 'catolo': {'catolos': []},
 'catolog': {'catologing': [], 'catologs': [], 'catology': []},
 'catologu': {'catologue': ['catologued', 'catologues'],
              'catologuing': [],
              'catologus': []},
 'catologue': ['catologued', 'catologues'],
 'catom': {'catomance': [], 'catoms': []},
 'catomeri': {'catomeris': []},
 'catomor': {'catomore': []},
 'caton': {'catone': ['catones'], 'catonic': [], 'catonism': [], 'catons': []},
 'catone': ['catones'],
 'catonephel': {'catonephele': []},
 'catoni': {'catonis': []},
 'catonian': {'catonians': []},
 'catoniani': {'catonianis': []},
 'catonianu': {'catonianus': []},
 'catonibu': {'catonibus': []},
 'catonist': {'catonists': []},
 'catoniu': {'catonius': []},
 'catonjon': {'catonjones': []},
 'catonn': {'catonne': []},
 'catonotu': {'catonotus': []},
 'catonsvil': {'catonsville': []},
 'catonvil': {'catonville': []},
 'catootj': {'catootje': []},
 'catop': {'catops': []},
 'catophract': {'catophractes': []},
 'catophragmu': {'catophragmus': []},
 'catopida': {'catopidae': []},
 'catopina': {'catopinae': []},
 'catopithecu': {'catopithecus': []},
 'catopsali': {'catopsalis': []},
 'catopsi': {'catopsis': []},
 'catopsilia': {'catopsilias': []},
 'catopterida': {'catopteridae': []},
 'catopteru': {'catopterus': []},
 'catoptr': {'catoptric': ['catoptrics', 'catoptrical', 'catoptrically']},
 'catoptric': ['catoptrics', 'catoptrical', 'catoptrically'],
 'catoptrica': {'catoptricae': []},
 'catoptrick': {'catoptricks': []},
 'catoptriqu': {'catoptrique': []},
 'catoptrom': {'catoptromancy': []},
 'catoptromanci': {'catoptromancie': []},
 'catoptrophoru': {'catoptrophorus': []},
 'catopygu': {'catopygus': []},
 'cator': {'catores': [], 'cators': []},
 'catorad': {'catorade': []},
 'catorc': {'catorce': []},
 'catori': {'catorie': ['catories'], 'catory': []},
 'catorie': ['catories'],
 'cators': {'catorse': []},
 'catorz': {'catorze': []},
 'catoslomu': {'catoslomus': []},
 'catostomid': {'catostomid': []},
 'catostomida': {'catostomidae': []},
 'catostomidc': {'catostomidce': []},
 'catostomn': {'catostomns': []},
 'catostomu': {'catostomus': []},
 'catostroph': {'catostrophe': [], 'catostrophic': []},
 'catostylu': {'catostylus': []},
 'catoth': {'catothe': []},
 'catouch': {'catouche': []},
 'catour': {'catours': []},
 'catov': {'catovic': []},
 'catovski': {'catovsky': []},
 'catowski': {'catowsky': []},
 'catpaw': {'catpaws': []},
 'catpeopl': {'catpeople': []},
 'catr': {'catre': ['catres']},
 'catral': {'catrall': []},
 'catram': {'catrame': []},
 'catrambon': {'catrambone': []},
 'catrani': {'catranis': []},
 'catrastroph': {'catrastrophe': []},
 'catrava': {'catravas': []},
 'catre': ['catres'],
 'catrel': {'catrell': []},
 'catreu': {'catreus': []},
 'catreva': {'catrevas': []},
 'catri': {'catrie': ['catries', 'catried'], 'catry': ['catrying']},
 'catriag': {'catriage': []},
 'catric': {'catrice': []},
 'catridg': {'catridge': ['catridges']},
 'catridge': ['catridges'],
 'catrie': ['catries', 'catried'],
 'catrier': {'catriers': []},
 'catrig': {'catrigged': []},
 'catrin': {'catrine': ['catrines']},
 'catrina': {'catrinas': []},
 'catrine': ['catrines'],
 'catrinu': {'catrinus': []},
 'catrl': {'catrle': []},
 'catrn': {'catrns': []},
 'catro': {'catroe': [], 'catros': []},
 'catrol': {'catroll': []},
 'catron': {'catrone': [], 'catrons': []},
 'catry': ['catrying'],
 'catryss': {'catrysse': []},
 'cats': {'cat': ['catse']},
 'catsamba': {'catsambas': []},
 'catsambi': {'catsambis': []},
 'catsar': {'catsars': []},
 'catsara': {'catsaras': []},
 'catsaro': {'catsaros': []},
 'catsberg': {'catsbergs': []},
 'catsbi': {'catsby': []},
 'catscan': {'catscans': []},
 'catschism': {'catschisme': []},
 'catscradl': {'catscradle': []},
 'catsel': {'catsell': []},
 'catselli': {'catsellis': []},
 'catsey': {'catseye': ['catseyes']},
 'catseye': ['catseyes'],
 'catsgor': {'catsgore': []},
 'catshap': {'catshaped': []},
 'catshark': {'catsharks': []},
 'catshil': {'catshill': []},
 'catshol': {'catshole': []},
 'catsi': {'catsis': [], 'catsy': []},
 'catsiapi': {'catsiapis': []},
 'catsica': {'catsicas': []},
 'catsimatidi': {'catsimatidis': []},
 'catsimpoola': {'catsimpoolas': []},
 'catsit': {'catsitting': []},
 'catsitt': {'catsitter': []},
 'catsiu': {'catsius': []},
 'catsiz': {'catsize': ['catsized']},
 'catsize': ['catsized'],
 'catski': {'catsky': []},
 'catskil': {'catskill': ['catskills']},
 'catskill': ['catskills'],
 'catskillensi': {'catskillensis': []},
 'catskin': {'catskins': []},
 'catskinn': {'catskinner': ['catskinners']},
 'catskinner': ['catskinners'],
 'catskiu': {'catskius': []},
 'catsklll': {'catskllls': []},
 'catslid': {'catslide': []},
 'catslockhil': {'catslockhill': []},
 'catsmanberrevoet': {'catsmanberrevoets': []},
 'catso': {'catsos': []},
 'catsoni': {'catsonis': []},
 'catsouli': {'catsoulis': []},
 'catsouph': {'catsouphes': []},
 'catspaw': {'catspawed': [], 'catspaws': []},
 'catspr': {'catspring': []},
 'catstan': {'catstane': []},
 'catstep': {'catsteps': []},
 'catstick': {'catsticks': []},
 'catston': {'catstone': []},
 'catstroph': {'catstrophe': ['catstrophes'], 'catstrophic': []},
 'catstrophe': ['catstrophes'],
 'catsuit': {'catsuits': []},
 'catsuli': {'catsulis': []},
 'catsup': {'catsup': []},
 'catswhisk': {'catswhisker': []},
 'catt': {'catte': ['cattes', 'catteli'], 'catts': []},
 "catt'": {"catt'e": []},
 'catta': {'cattas': []},
 'cattaben': {'cattabene': []},
 'cattag': {'cattage': []},
 'cattail': ['cattaile', 'cattailed'],
 'cattal': {'cattall': ['cattalls', 'cattalles'], 'cattals': []},
 'cattalabutt': {'cattalabutte': []},
 'cattall': ['cattalls', 'cattalles'],
 'cattalo': {'cattalo': []},
 'cattalogu': {'cattalogue': []},
 'cattan': {'cattanes': [], 'cattans': []},
 'cattanach': {'cattanachs': []},
 'cattanar': {'cattanars': []},
 'cattanei': {'cattaneis': []},
 'cattaneo': {'cattaneos': []},
 'cattania': {'cattaniae': []},
 'cattaragu': {'cattaragus': []},
 'cattarangu': {'cattarangus': []},
 'cattarauga': {'cattaraugas': []},
 'cattaraugu': {'cattaraugus': []},
 'cattarn': {'cattarns': []},
 'cattav': {'cattaver': []},
 'cattawad': {'cattawade': []},
 'cattayl': {'cattayle': []},
 'cattch': {'cattche': []},
 'cattchism': {'cattchisme': []},
 'cattcral': {'cattcrall': []},
 'cattcrmol': {'cattcrmole': []},
 'catte': {'cattee': ['cattees']},
 'cattedr': {'cattedre': []},
 'cattedral': {'cattedrale': []},
 'cattee': ['cattees'],
 'catteg': {'cattegate': []},
 'cattel': {'cattell': ['cattelle', 'cattelles'], 'cattels': []},
 'cattelf': {'cattelfs': []},
 'cattell': ['cattelle', 'cattelles'],
 'cattelp': {'cattelps': []},
 'cattelt': {'cattelts': []},
 'cattenier': {'cattenieres': []},
 'cattennol': {'cattennole': []},
 'catter': {'catteral': [],
            'cattered': [],
            'catteric': [],
            'cattering': [],
            'catters': []},
 'catteral': {'catterall': ['catteralls']},
 'catterall': ['catteralls'],
 'catteraugu': {'catteraugus': []},
 'catterel': {'catterell': []},
 'catteri': {'catteries': [], 'catteris': [], 'cattery': []},
 'catteril': {'catterill': []},
 'catterje': {'catterjee': []},
 'catterlin': {'catterline': []},
 'cattermol': {'cattermole': ['cattermoles']},
 'cattermole': ['cattermoles'],
 'cattern': {'catterns': []},
 'catterpil': {'catterpiller': ['catterpillers']},
 'catterpillar': {'catterpillars': []},
 'catterpiller': ['catterpillers'],
 'catterskil': {'catterskill': []},
 'catterwaul': {'catterwauling': ['catterwaulings']},
 'catterwauling': ['catterwaulings'],
 'catteshal': {'catteshall': []},
 'cattet': {'cattete': []},
 'cattevil': {'catteville': []},
 'cattewat': {'cattewater': []},
 'catteyn': {'catteynes': []},
 'cattf': {'cattfe': []},
 'catthorp': {'catthorpe': []},
 'catti': {'cattie': ['cattied'],
           'cattiness': [],
           'cattis': [],
           'catty': ['cattying']},
 'cattian': {'cattians': []},
 'cattic': {'cattical': []},
 'cattichism': {'cattichisme': []},
 'catticu': {'catticus': []},
 'cattie': ['cattied'],
 'cattier': {'cattiers': []},
 'cattierit': {'cattierite': []},
 'cattil': {'cattile': []},
 'cattili': {'cattily': []},
 'cattish': {'cattishness': []},
 'cattishli': {'cattishly': []},
 'cattiv': {'cattive': []},
 'cattiwad': {'cattiwade': []},
 'cattj': {'cattje': []},
 'cattl': {'cattle': ['cattled'], 'cattling': [], 'cattls': []},
 'cattle': ['cattled'],
 "cattle'l": {"cattle'll": []},
 'cattlebas': {'cattlebased': []},
 'cattlebel': {'cattlebells': []},
 'cattleboat': {'cattleboats': []},
 'cattlebon': {'cattlebones': []},
 'cattlebrand': {'cattlebrands': []},
 'cattlebreed': {'cattlebreeder': ['cattlebreeders'], 'cattlebreeding': []},
 'cattlebreeder': ['cattlebreeders'],
 'cattlebuy': {'cattlebuyer': ['cattlebuyers'], 'cattlebuying': []},
 'cattlebuyer': ['cattlebuyers'],
 'cattlebyr': {'cattlebyre': []},
 'cattlecak': {'cattlecake': []},
 'cattlecamp': {'cattlecamps': []},
 'cattlecar': {'cattlecars': []},
 'cattlecountri': {'cattlecountry': []},
 'cattled': {'cattledealing': []},
 'cattledeal': {'cattledealer': ['cattledealers']},
 'cattledealer': ['cattledealers'],
 'cattlediseas': {'cattledisease': ['cattlediseases']},
 'cattledisease': ['cattlediseases'],
 'cattledog': {'cattledogs': []},
 'cattledr': {'cattledrive': ['cattledrives']},
 'cattledriv': {'cattledriver': ['cattledrivers'], 'cattledriving': []},
 'cattledrive': ['cattledrives'],
 'cattledriver': ['cattledrivers'],
 'cattledrov': {'cattledrover': ['cattledrovers']},
 'cattledrover': ['cattledrovers'],
 'cattleduff': {'cattleduffers': []},
 'cattlefarm': {'cattlefarmer': ['cattlefarmers'],
                'cattlefarming': [],
                'cattlefarms': []},
 'cattlefarmer': ['cattlefarmers'],
 'cattlefatten': {'cattlefattening': []},
 'cattlefe': {'cattlefeed': []},
 'cattlefeed': {'cattlefeeder': [], 'cattlefeeding': []},
 'cattlefodd': {'cattlefodder': []},
 'cattlefold': {'cattlefolds': []},
 'cattleg': {'cattlegate': ['cattlegates']},
 'cattlegate': ['cattlegates'],
 'cattlegraz': {'cattlegrazing': []},
 'cattlegrow': {'cattlegrowers': [], 'cattlegrowing': []},
 'cattleguard': {'cattleguards': []},
 'cattlehand': {'cattlehands': []},
 'cattlehandl': {'cattlehandling': []},
 'cattlehead': {'cattleheads': []},
 'cattleherd': {'cattleherder': ['cattleherders'],
                'cattleherding': [],
                'cattleherds': []},
 'cattleherder': ['cattleherders'],
 'cattlehid': {'cattlehide': ['cattlehides']},
 'cattlehide': ['cattlehides'],
 'cattlehold': {'cattleholders': [], 'cattleholding': []},
 'cattlehous': {'cattlehouse': ['cattlehouses']},
 'cattlehouse': ['cattlehouses'],
 'cattleindustri': {'cattleindustry': []},
 'cattlekeep': {'cattlekeeper': ['cattlekeepers'], 'cattlekeeping': []},
 'cattlekeeper': ['cattlekeepers'],
 'cattlekil': {'cattlekillers': [], 'cattlekilling': []},
 'cattlekra': {'cattlekraal': ['cattlekraals']},
 'cattlekraal': ['cattlekraals'],
 'cattleland': {'cattlelands': []},
 'cattlelift': {'cattlelifter': ['cattlelifters'], 'cattlelifting': []},
 'cattlelifter': ['cattlelifters'],
 'cattlelik': {'cattlelike': []},
 'cattlemaim': {'cattlemaiming': []},
 'cattleman': {'cattleman': []},
 'cattlemark': {'cattlemarking': []},
 'cattlemarket': {'cattlemarkets': []},
 'cattlemen': {'cattleman': []},
 'cattlemil': {'cattlemills': []},
 'cattleown': {'cattleowner': ['cattleowners'], 'cattleowning': []},
 'cattleowner': ['cattleowners'],
 'cattlepastur': {'cattlepastures': []},
 'cattlepath': {'cattlepaths': []},
 'cattlepen': {'cattlepens': []},
 'cattleplagu': {'cattleplague': []},
 'cattlepost': {'cattleposts': []},
 'cattlepound': {'cattlepounds': []},
 'cattleprod': {'cattleprods': []},
 'cattleproduc': {'cattleproducing': []},
 'cattleraid': {'cattleraiders': [], 'cattleraiding': [], 'cattleraids': []},
 'cattlerais': {'cattleraiser': ['cattleraisers'], 'cattleraising': []},
 'cattleraiser': ['cattleraisers'],
 'cattleranch': {'cattlerancher': ['cattleranchers'],
                 'cattleranches': [],
                 'cattleranching': []},
 'cattlerancher': ['cattleranchers'],
 'cattlerang': {'cattlerange': ['cattleranges']},
 'cattlerange': ['cattleranges'],
 'cattlerear': {'cattlerearers': [], 'cattlerearing': []},
 'cattlerun': {'cattleruns': []},
 'cattlerustl': {'cattlerustler': ['cattlerustlers'], 'cattlerustling': []},
 'cattlerustler': ['cattlerustlers'],
 'cattlesh': {'cattleshed': ['cattlesheds']},
 'cattleshed': ['cattlesheds'],
 'cattleship': ['cattleshipping'],
 'cattleshow': {'cattleshows': []},
 'cattlest': {'cattlestation': ['cattlestations'], 'cattlestealing': []},
 'cattlestal': {'cattlestall': ['cattlestalls']},
 'cattlestall': ['cattlestalls'],
 'cattlestation': ['cattlestations'],
 'cattlesteal': {'cattlestealer': ['cattlestealers']},
 'cattlestealer': ['cattlestealers'],
 'cattletend': {'cattletenders': [], 'cattletending': []},
 'cattletheft': {'cattlethefts': []},
 'cattlethiev': {'cattlethieves': [], 'cattlethieving': []},
 'cattletrack': {'cattletracks': []},
 'cattletrad': {'cattletrade': ['cattletraders'], 'cattletrading': []},
 'cattletrade': ['cattletraders'],
 'cattletrough': {'cattletroughs': []},
 'cattletruck': {'cattletrucks': []},
 'cattlevil': {'cattleville': []},
 'cattleway': {'cattleways': []},
 'cattley': {'cattleys': []},
 'cattleya': ['cattleyae'],
 'cattleyard': {'cattleyards': []},
 'cattleyopsi': {'cattleyopsis': []},
 'catto': {'cattos': []},
 'cattoi': {'cattois': []},
 'cattol': {'cattoll': []},
 'cattolicament': {'cattolicamente': []},
 'cattolich': {'cattoliche': []},
 'catton': {'cattone': [], 'cattons': []},
 'cattoon': {'cattoons': []},
 'cattous': {'cattouse': []},
 'cattral': {'cattrall': []},
 'cattrel': {'cattrell': []},
 'cattridg': {'cattridges': []},
 'cattrijss': {'cattrijsse': []},
 'cattryss': {'cattrysse': []},
 'catts': {'cattse': ['cattses']},
 'cattse': ['cattses'],
 'cattskil': {'cattskill': ['cattskills']},
 'cattskill': ['cattskills'],
 'cattt': {'cattte': []},
 'catttl': {'catttle': []},
 'cattu': {'cattus': []},
 'cattulu': {'cattulus': []},
 'cattur': {'catturate': [], 'catture': []},
 'catturar': {'catturare': []},
 'cattwat': {'cattwater': []},
 'catty': {'cattyness': []},
 'cattycorn': {'cattycorner': ['cattycornered']},
 'cattycorner': ['cattycornered'],
 'cattymount': {'cattymounts': []},
 'cattywampu': {'cattywampus': []},
 'catu': {'catue': [], 'catus': []},
 'catuan': {'catuane': []},
 'catuch': {'catuche': []},
 'catud': {'catudal': []},
 'catuff': {'catuffe': []},
 'catugnatu': {'catugnatus': []},
 'catul': {'catule': [], 'catull': ['catulle', 'catulls']},
 'catuli': {'catulis': []},
 'catulico': {'catulicos': []},
 'catulinu': {'catulinus': []},
 'catull': ['catulle', 'catulls'],
 'catulliacu': {'catulliacus': []},
 'catulliana': {'catullianae': []},
 'catullianu': {'catullianus': []},
 'catullinu': {'catullinus': []},
 'catullo': {'catullos': []},
 'catullu': {'catullus': []},
 'catullus': {'catullus': []},
 'catuln': {'catulns': []},
 'catulo': {'catulos': []},
 'catulog': {'catuloging': []},
 'catulu': {'catulus': []},
 'catumandu': {'catumandus': []},
 'catumbi': {'catumby': []},
 'catur': {'cature': ['catures', 'catured'], 'caturing': [], 'caturs': []},
 'catura': {'caturas': []},
 'caturc': {'caturce': []},
 'caturda': {'caturdas': []},
 'cature': ['catures', 'catured'],
 'caturig': {'caturiges': []},
 'caturma': {'caturmas': []},
 'caturmasya': {'caturmasyas': []},
 'caturth': {'caturthe': []},
 'caturu': {'caturus': []},
 'caturyuga': {'caturyugas': []},
 'catusminianu': {'catusminianus': []},
 'catuss': {'catusse': []},
 'catuvellaunian': {'catuvellaunians': []},
 'catuvolcu': {'catuvolcus': []},
 'catv': {'catved': [], 'catvs': []},
 'catvara': {'catvaras': []},
 'catvari': {'catvary': []},
 'catvil': {'catville': []},
 'catvinist': {'catvinists': []},
 'catw': {'catwings': []},
 'catwal': {'catwall': []},
 'catwalk': ['catwalked', 'catwalking'],
 'catwat': {'catwater': []},
 'catwatch': {'catwatching': []},
 'catweazl': {'catweazle': []},
 'catwel': {'catwell': []},
 'catwhisk': {'catwhisker': ['catwhiskers']},
 'catwhisker': ['catwhiskers'],
 'catwis': {'catwise': []},
 'catwo': {'catwoe': []},
 'catydid': {'catydids': []},
 'catylas': {'catylase': []},
 'catzavelo': {'catzavelos': []},
 'catzefli': {'catzeflis': []},
 'cau': {'caued': [], 'cauing': [], 'caus': []},
 "cau'": {"cau'e": []},
 "cau's": {"cau'se": []},
 'caua': {'cauaed': [], 'cauaing': [], 'cauas': []},
 'cauaanit': {'cauaanite': ['cauaanites']},
 'cauaanite': ['cauaanites'],
 'cauada': {'cauadas': []},
 'cauae': {'cauaes': []},
 'caual': {'cauals': []},
 'cauali': {'caualis': []},
 'caualier': {'caualiere': [], 'caualiers': []},
 'caualiti': {'cauality': []},
 'caualleria': {'cauallerias': []},
 'cauallero': {'caualleros': []},
 'cauallo': {'cauallos': []},
 'caualti': {'caualties': []},
 'cauar': {'cauare': []},
 'cauares': {'cauarese': []},
 'caub': {'caube': ['caubes', 'caubed']},
 'caubag': {'caubage': []},
 'caube': ['caubes', 'caubed'],
 'caubeen': {'caubeens': []},
 'cauber': {'caubere': []},
 'cauberg': {'caubergs': []},
 'caubergh': {'cauberghs': []},
 'caubi': {'cauby': []},
 'caubl': {'cauble': []},
 'caubli': {'caubly': []},
 'caubou': {'cauboue': []},
 'caubrat': {'caubration': []},
 'caubule': {'caubulee': ['caubulees']},
 'caubulee': ['caubulees'],
 'cauc': {'cauce': ['cauced', 'cauces'], 'caucs': []},
 'cauca': {'caucae': [], 'caucas': []},
 'caucacu': {'caucacus': []},
 'caucad': {'caucade': []},
 'caucaenu': {'caucaenus': []},
 'caucafu': {'caucafus': []},
 'caucahu': {'caucahue': []},
 'caucal': {'caucale': []},
 'caucali': {'caucalis': []},
 'caucan': {'caucans': []},
 'caucana': {'caucanas': []},
 'caucano': {'caucanos': []},
 'caucas': {'caucase': ['caucases'],
            'caucasic': [],
            'caucasing': [],
            'caucasion': ['caucasions']},
 'caucasa': {'caucasas': []},
 'caucase': ['caucases'],
 'caucaseo': {'caucaseos': []},
 'caucasi': {'caucasie': [], 'caucasis': []},
 'caucasia': {'caucasiae': []},
 'caucasian': ['caucasianism', 'caucasianized', 'caucasianization'],
 'caucasianamerican': {'caucasianamericans': []},
 'caucasianhawaiian': {'caucasianhawaiians': []},
 'caucasicu': {'caucasicus': []},
 'caucasien': {'caucasiens': []},
 'caucasienn': {'caucasienne': ['caucasiennes']},
 'caucasienne': ['caucasiennes'],
 'caucasion': ['caucasions'],
 'caucasiqu': {'caucasique': ['caucasiques']},
 'caucasique': ['caucasiques'],
 'caucasiu': {'caucasius': []},
 'caucaso': {'caucasos': []},
 'caucasoid': {'caucasoids': []},
 'caucassian': {'caucassians': []},
 'caucassu': {'caucassus': []},
 'caucasu': {'caucasus': []},
 'caucasus': {'caucasus': []},
 'caucat': {'caucatal': []},
 'caucau': {'caucaus': []},
 'caucaus': {'caucauses': []},
 'caucausian': {'caucausians': []},
 'caucausu': {'caucausus': []},
 'caucbi': {'caucby': []},
 'cauce': ['cauced', 'cauces'],
 'caucel': {'caucelled': []},
 'caucer': {'caucerous': []},
 'caucet': {'caucete': []},
 'cauch': {'cauche': ['cauches']},
 'cauche': ['cauches'],
 'cauchemar': {'cauchemars': []},
 'cauchemardesqu': {'cauchemardesque': []},
 'cauchero': {'caucheros': []},
 'caucheti': {'cauchetier': []},
 'cauchi': {'cauchie': ['cauchies'], 'cauchis': [], 'cauchy': ['cauchys']},
 'cauchie': ['cauchies'],
 'cauchism': {'cauchisme': []},
 'caucho': {'cauchos': []},
 'cauchoi': {'cauchois': []},
 'cauchois': {'cauchoise': ['cauchoises']},
 'cauchoise': ['cauchoises'],
 'cauchon': {'cauchons': []},
 'cauchy': ['cauchys'],
 'cauchysch': {'cauchysche': []},
 'cauci': {'caucy': []},
 'caucion': {'caucione': []},
 'cauciou': {'caucious': []},
 'cauciu': {'caucius': []},
 'caucon': {'caucones': [], 'caucons': []},
 'cauconian': {'cauconians': []},
 'caucorous': {'caucorouse': []},
 'caucu': {'caucus': []},
 'caucus': ['caucussed', 'caucussing'],
 'caucusconvent': {'caucusconvention': []},
 'caucusgo': {'caucusgoers': []},
 'caucuss': {'caucus': ['caucussed', 'caucussing']},
 'caucusu': {'caucusus': []},
 'caud': {'caude': ['caudes', 'cauded']},
 'cauda': ['caudae'],
 'caudac': {'caudace': []},
 'caudacho': {'caudachos': []},
 'caudacutu': {'caudacutus': []},
 'caudaequ': {'caudaeque': []},
 'caudag': {'caudagalli': []},
 'caudaiu': {'caudaius': []},
 'caudal': {'caudale': ['caudales'],
            'caudality': [],
            'caudalization': [],
            'caudalizing': [],
            'caudally': [],
            'caudals': []},
 'caudale': ['caudales'],
 'caudali': {'caudalie': [], 'caudalis': []},
 'caudalibu': {'caudalibus': []},
 'caudalosa': {'caudalosas': []},
 'caudaloso': {'caudalosos': []},
 'caudalu': {'caudalus': []},
 'caudalward': {'caudalwards': []},
 'caudamqu': {'caudamque': []},
 'caudaqu': {'caudaque': []},
 'caudat': {'caudatal': [], 'caudate': ['caudated']},
 'caudata': {'caudata': []},
 'caudate': ['caudated'],
 'caudati': {'caudatis': []},
 'caudatn': {'caudatns': []},
 'caudato': {'caudatos': []},
 'caudatonigr': {'caudatonigral': []},
 'caudatospin': {'caudatospinal': []},
 'caudatu': {'caudatus': []},
 'caudc': {'caudce': []},
 'caude': {'caudee': []},
 'caudeamu': {'caudeamus': []},
 'caudel': {'caudell': []},
 'cauden': {'caudens': []},
 'cauderi': {'caudery': []},
 'cauderli': {'cauderlier': []},
 'cauderno': {'caudernos': []},
 'caudet': {'caudete': []},
 'caudhil': {'caudhill': []},
 'caudi': {'caudie': ['caudies'], 'caudis': [], 'caudy': []},
 'caudic': {'caudex': [], 'caudice': []},
 'caudicibu': {'caudicibus': []},
 'caudiciform': {'caudiciforms': []},
 'caudicinctu': {'caudicinctus': []},
 'caudicinu': {'caudicinus': []},
 'caudicl': {'caudicle': ['caudicles']},
 'caudicle': ['caudicles'],
 'caudid': {'caudidate': ['caudidates']},
 'caudidate': ['caudidates'],
 'caudie': ['caudies'],
 'caudif': {'caudifer': []},
 'caudifasciatu': {'caudifasciatus': []},
 'caudifemorali': {'caudifemoralis': []},
 'caudiglan': {'caudiglans': []},
 'caudil': {'caudill': ['caudills', 'caudillism']},
 'caudilho': {'caudilhos': []},
 'caudill': ['caudills', 'caudillism'],
 'caudillaj': {'caudillaje': []},
 'caudillesqu': {'caudillesque': []},
 'caudillist': {'caudillistic': []},
 'caudillo': {'caudilloism': [], 'caudillos': []},
 'caudilp': {'caudilps': []},
 'caudimaculatu': {'caudimaculatus': []},
 'caudin': {'caudine': ['caudines']},
 'caudina': {'caudinae': [], 'caudinas': []},
 'caudinc': {'caudince': []},
 'caudine': ['caudines'],
 'caudinian': {'caudinians': []},
 'caudins': {'caudinse': []},
 'caudinu': {'caudinus': []},
 'caudit': {'caudites': []},
 'cauditto': {'caudittos': []},
 'caudiu': {'caudius': []},
 'caudiuo': {'caudiuos': []},
 'caudivolvulu': {'caudivolvulus': []},
 'caudl': {'caudle': ['caudles', 'caudled'], 'caudling': []},
 'caudle': ['caudles', 'caudled'],
 'caudocephal': {'caudocephalic': []},
 'caudocrani': {'caudocranial': ['caudocranially']},
 'caudocranial': ['caudocranially'],
 'caudodist': {'caudodistal': ['caudodistally']},
 'caudodistal': ['caudodistally'],
 'caudodors': {'caudodorsal': ['caudodorsally']},
 'caudodorsal': ['caudodorsally'],
 'caudofemorali': {'caudofemoralis': []},
 'caudol': {'caudolle': []},
 'caudolater': {'caudolateral': ['caudolaterally']},
 'caudolateral': ['caudolaterally'],
 'caudolineatu': {'caudolineatus': []},
 'caudolog': {'caudology': []},
 'caudomaculatu': {'caudomaculatus': []},
 'caudomedi': {'caudomedial': ['caudomedially']},
 'caudomedial': ['caudomedially'],
 'caudoni': {'caudonie': []},
 'caudonien': {'caudoniens': []},
 'caudorostr': {'caudorostral': ['caudorostrally']},
 'caudorostral': ['caudorostrally'],
 'caudothalam': {'caudothalamic': []},
 'caudou': {'caudous': []},
 'caudoventr': {'caudoventral': ['caudoventrally']},
 'caudoventral': ['caudoventrally'],
 'caudoviral': {'caudovirales': []},
 'caudovittatu': {'caudovittatus': []},
 'caudr': {'caudre': ['caudres']},
 'caudre': ['caudres'],
 'caudreli': {'caudrelier': []},
 'caudri': {'caudry': []},
 'caudrilli': {'caudrillier': []},
 'caudro': {'caudros': []},
 'caudron': {'caudrons': []},
 'cauds': {'caudse': []},
 'caudulo': {'caudulos': []},
 'caudwel': {'caudwell': []},
 'caudwelp': {'caudwelps': []},
 'caue': {'caueing': [], 'caues': []},
 'cauea': {'caueas': []},
 'caueasu': {'caueasus': []},
 'caueat': {'caueats': []},
 'cauee': {'cauees': []},
 'cauehi': {'cauehy': []},
 'cauer': {'cauere': [], 'cauers': []},
 'cauern': {'cauerne': ['cauernes']},
 'cauerna': {'cauernas': []},
 'cauerne': ['cauernes'],
 'cauerni': {'cauernis': []},
 'cauerstrass': {'cauerstrasse': []},
 'cauf': {'caufe': ['caufed', 'caufes'], 'caufing': [], 'caufs': []},
 'caufa': {'caufae': [], 'caufas': []},
 'caufal': {'caufality': []},
 'caufat': {'caufation': []},
 'caufc': {'caufcs': []},
 'caufe': ['caufed', 'caufes'],
 'caufelef': {'caufelefs': []},
 'caufi': {'caufis': []},
 'caufield': {'caufields': []},
 'caufir': {'caufirs': []},
 'caufl': {'caufles': []},
 'cauft': {'caufts': []},
 'caug': {'cauge': ['cauged']},
 'cauge': ['cauged'],
 'caugh': {'caughed': [], 'caughing': []},
 'caughci': {'caughcy': []},
 'caughel': {'caughell': []},
 'caugherti': {'caugherty': []},
 'caughey': {'caugheys': []},
 'caughi': {'caughie': [], 'caughy': []},
 'caughil': {'caughill': []},
 'caughli': {'caughly': []},
 'caughnawaga': {'caughnawagas': []},
 'caughnewaga': {'caughnewagas': []},
 'caught': {'caughte': ['caughted'], 'caughtness': [], 'caughts': []},
 'caughte': ['caughted'],
 'caughtth': {'caughtthe': []},
 'cauhan': {'cauhans': []},
 'cauhap': {'cauhape': []},
 'caui': {'cauied': [], 'cauies': [], 'cauiing': [], 'cauis': []},
 'cauicl': {'cauicles': []},
 'cauigraph': {'cauigrapher': []},
 'cauil': {'cauils': []},
 'cauillat': {'cauillation': ['cauillations']},
 'cauillation': ['cauillations'],
 'cauimachu': {'cauimachus': []},
 'cauinect': {'cauinectes': []},
 'cauirho': {'cauirhoe': []},
 'cauisthen': {'cauisthenes': []},
 'cauistri': {'cauistry': []},
 'cauistu': {'cauistus': []},
 'cauitri': {'cauitris': []},
 'cauitrich': {'cauitriche': []},
 'cauj': {'cauje': ['caujes', 'caujed']},
 'caujar': {'caujaral': []},
 'cauje': ['caujes', 'caujed'],
 'cauji': {'caujis': []},
 'caujol': {'caujolle': []},
 'cauk': {'cauke': [], 'cauking': [], 'cauks': []},
 'cauker': {'caukers': []},
 'caukin': {'caukins': []},
 'caukwel': {'caukwell': []},
 'caul': ['caule', 'cauled', 'caules', 'cauling', 'cauleing'],
 'caula': {'caulas': []},
 'caulacanthu': {'caulacanthus': []},
 'caulaincourt': {'caulaincourts': []},
 'caulanthu': {'caulanthus': []},
 'caularchu': {'caularchus': []},
 'caulci': {'caulcy': []},
 'cauld': {'cauldness': [], 'caulds': []},
 'cauldacr': {'cauldacres': []},
 'cauldham': {'cauldhame': []},
 'cauldli': {'cauldly': []},
 'cauldrif': {'cauldrife': []},
 'cauldron': ['cauldronful'],
 'cauldronlik': {'cauldronlike': []},
 'cauldronshap': {'cauldronshaped': []},
 'cauldshiel': {'cauldshiels': []},
 'cauldshield': {'cauldshields': []},
 'cauldsid': {'cauldside': []},
 'cauldstan': {'cauldstane': []},
 'cauldwel': {'cauldwell': ['cauldwells']},
 'cauldwell': ['cauldwells'],
 'caulea': {'cauleas': []},
 'cauleri': {'caulery': []},
 'caulerp': {'caulerpes': []},
 'caulerpa': {'caulerpas': []},
 'caulerpacea': {'caulerpaceae': []},
 'caulerpal': {'caulerpales': []},
 'caulerpit': {'caulerpites': []},
 'caulesc': {'caulescent': []},
 'caulescen': {'caulescens': []},
 'caulf': {'caulfe': []},
 'caulfeild': {'caulfeilds': []},
 'caulfi': {'caulfied': []},
 'caulfield': {'caulfields': []},
 'cauli': {'caulie': [], 'caulis': [], 'cauly': []},
 'caulibu': {'caulibus': []},
 'caulicl': {'caulicle': ['caulicles']},
 'caulicle': ['caulicles'],
 'caulicol': {'caulicoles': [], 'caulicolous': []},
 'caulicolu': {'caulicolus': []},
 'cauliculu': {'cauliculus': []},
 'cauliflor': {'cauliflorous': []},
 'cauliflori': {'cauliflory': []},
 'cauliflow': {'cauliflowe': ['cauliflower',
                              'cauliflowered',
                              'cauliflowering']},
 'cauliflowe': ['cauliflower', 'cauliflowered', 'cauliflowering'],
 'caulifloweret': {'cauliflowerets': []},
 'cauliflowerett': {'cauliflowerettes': []},
 'cauliflowerlik': {'cauliflowerlike': []},
 'cauliflowershap': {'cauliflowershaped': []},
 'cauliformi': {'cauliformis': []},
 'caulifow': {'caulifower': []},
 'caulimovirida': {'caulimoviridae': []},
 'caulimoviru': {'caulimovirus': []},
 'caulimovirus': {'caulimoviruses': []},
 'caulin': {'cauline': []},
 'caulinair': {'caulinaire': ['caulinaires']},
 'caulinaire': ['caulinaires'],
 'caulinar': {'caulinares': []},
 'caulinari': {'caulinary': []},
 'caulini': {'caulinis': []},
 'caulinit': {'caulinites': []},
 'caulinodan': {'caulinodans': []},
 'caulk': ['caulke', 'caulked', 'caulking'],
 'caulker': {'caulkers': []},
 'caulkin': {'caulkins': []},
 'caulkln': {'caulklns': []},
 'caull': {'caulle': ['caulled']},
 'caulle': ['caulled'],
 'caulleri': {'caullery': []},
 'caulli': {'caully': []},
 'caullist': {'caullists': []},
 'caulm': {'caulme': []},
 'cauln': {'caulnes': []},
 'caulo': {'caulos': []},
 'caulobact': {'caulobacter': ['caulobacters']},
 'caulobacter': ['caulobacters'],
 'caulobacteracea': {'caulobacteraceae': []},
 'caulobacteriacea': {'caulobacteriaceae': []},
 'caulobacterial': {'caulobacteriales': []},
 'caulobacteriinea': {'caulobacteriineae': []},
 'caulocalin': {'caulocaline': []},
 'caulococcu': {'caulococcus': []},
 'caulog': {'cauloging': []},
 'caulogen': {'caulogenic': []},
 'caulogenesi': {'caulogenesis': []},
 'cauloi': {'caulois': []},
 'cauloid': {'cauloids': []},
 'caulolatilu': {'caulolatilus': []},
 'caulolepi': {'caulolepis': []},
 'caulom': {'caulome': ['caulomes']},
 'caulome': ['caulomes'],
 'caulon': {'caulone': []},
 'caulonem': {'caulonemal': []},
 'caulonian': {'caulonians': []},
 'caulophacu': {'caulophacus': []},
 'caulophilu': {'caulophilus': []},
 'caulophryn': {'caulophryne': []},
 'caulophrynida': {'caulophrynidae': []},
 'caulopteri': {'caulopteris': []},
 'cauloramphu': {'cauloramphus': []},
 'caulotretu': {'caulotretus': []},
 'caulr': {'caulre': []},
 'caulu': {'caulus': []},
 'caulukya': {'caulukyas': []},
 'caulwel': {'caulwell': []},
 'caulyl': {'caulyle': []},
 'caum': {'caume': ['caumes']},
 'caumann': {'caumanns': []},
 'caumartin': {'caumartins': []},
 'caumat': {'caumate': []},
 'caumbreg': {'caumbrege': []},
 'caumbrigg': {'caumbrigge': []},
 'caume': ['caumes'],
 'caumeri': {'caumery': []},
 'caumett': {'caumette': []},
 'caumont': {'caumonts': []},
 'caumor': {'caumore': []},
 'caump': {'caumpes': []},
 'caumpor': {'caumpore': []},
 'caun': {'caune': ['cauned', 'caunes'], 'cauning': [], 'cauns': []},
 'cauna': {'caunas': []},
 'caunbat': {'caunbatant': []},
 'caunbit': {'caunbitant': []},
 'caunc': {'caunce': []},
 'caundel': {'caundell': []},
 'caundl': {'caundle': []},
 'caune': ['cauned', 'caunes'],
 'caunea': {'cauneas': []},
 'cauneil': {'cauneille': []},
 'caunett': {'caunette': []},
 'cauni': {'cauny': []},
 'caunian': {'caunians': []},
 'caunl': {'caunles': []},
 'cauno': {'caunos': []},
 'caunon': {'caunons': []},
 'caunonad': {'caunonade': []},
 'caunonicu': {'caunonicus': []},
 'caunotaucariu': {'caunotaucarius': []},
 'caunounicu': {'caunounicus': []},
 'caunpor': {'caunpore': []},
 'caunt': {'caunted': [], 'caunts': []},
 'cauntebrigg': {'cauntebrigge': []},
 'caunter': {'caunters': []},
 'caunterberi': {'caunterbery': []},
 'caunterburi': {'caunterburie': [], 'caunterbury': []},
 'caunterbury': {'caunterburye': []},
 'caunti': {'caunty': []},
 'cauntirburi': {'cauntirbury': []},
 'cauntorburi': {'cauntorbury': []},
 'cauntri': {'cauntries': [], 'cauntry': []},
 'caunturburi': {'caunturbury': []},
 'caunu': {'caunus': []},
 'cauo': {'cauoed': []},
 'cauoasu': {'cauoasus': []},
 'cauoe': {'cauoes': []},
 'cauohi': {'cauohy': []},
 'cauon': {'cauons': []},
 'cauongat': {'cauongate': []},
 'cauonic': {'cauonical': ['cauonically']},
 'cauonical': ['cauonically'],
 'cauonri': {'cauonry': []},
 'cauopi': {'cauopy': []},
 'cauopu': {'cauopus': []},
 'cauou': {'cauous': []},
 'caup': {'caupe': [], 'caups': []},
 'caupen': {'caupene': []},
 'caupenn': {'caupenne': []},
 'caupolican': {'caupolicans': []},
 'caupon': {'caupones': []},
 'caupona': {'cauponae': [], 'cauponas': []},
 'cauponant': {'cauponantes': []},
 'cauponi': {'cauponis': []},
 'cauponibu': {'cauponibus': []},
 'cauponis': {'cauponisate': []},
 'cauqu': {'cauque': ['cauques']},
 'cauque': ['cauques'],
 'cauquemarr': {'cauquemarre': []},
 'cauquen': {'cauquenes': []},
 'cauqui': {'cauquis': []},
 'cauquigni': {'cauquigny': []},
 'caur': {'caure': ['caures', 'caured'], 'cauring': [], 'caurs': []},
 'caura': {'cauras': []},
 'caurag': {'caurage': []},
 'caure': ['caures', 'caured'],
 'caurett': {'caurettes': []},
 'cauri': {'caurie': ['cauries'], 'cauris': [], 'caury': []},
 'caurie': ['cauries'],
 'caurier': {'caurieres': []},
 'caurimar': {'caurimare': []},
 'caurinu': {'caurinus': []},
 'cauriou': {'caurious': []},
 'caurr': {'caurres': []},
 'caurs': {'caurse': ['caurses']},
 'caurse': ['caurses'],
 'caursin': {'caursines': [], 'caursins': []},
 'caurt': {'caurts': []},
 'caurtesi': {'caurtesy': []},
 'cauru': {'caurus': []},
 'caus': {'causative': ['causatives', 'causatively', 'causativeness'],
          'causativity': [],
          'cause': ['caused', 'causeing', 'causeful', 'causeness'],
          'causing': []},
 "caus'": {"caus'e": []},
 'causa': ['causae'],
 'causabl': {'causability': [], 'causable': []},
 'causacu': {'causacus': []},
 'causad': {'causade': []},
 'causada': {'causadas': []},
 'causado': {'causados': []},
 'causador': {'causadores': []},
 'causaequ': {'causaeque': []},
 'causai': {'causais': []},
 'causal': {'causale': ['causales'],
            'causalism': [],
            'causaliti': [],
            'causality': [],
            'causalization': [],
            'causall': ['causally'],
            'causalness': [],
            'causals': []},
 'causalanalyt': {'causalanalytical': []},
 'causalcompar': {'causalcomparative': []},
 'causaldeterminist': {'causaldeterministic': []},
 'causale': ['causales'],
 'causalfunct': {'causalfunctional': []},
 'causalg': {'causalgic': []},
 'causalgenet': {'causalgenetic': []},
 'causalgi': {'causalgie': []},
 'causalgia': {'causalgia': []},
 'causalhistor': {'causalhistorical': []},
 'causali': {'causalis': []},
 'causalibu': {'causalibus': []},
 'causalidad': {'causalidade': []},
 'causalist': {'causalistic': ['causalistically'], 'causalists': []},
 'causalistic': ['causalistically'],
 'causalit': {'causalitate': [], 'causalite': ['causalites', 'causaliter']},
 'causalita': {'causalitas': []},
 'causalitati': {'causalitatis': []},
 'causalite': ['causalites', 'causaliter'],
 'causall': ['causally'],
 'causallyrel': {'causallyrelated': []},
 'causalmechan': {'causalmechanical': []},
 'causalmechanist': {'causalmechanistic': []},
 'causalment': {'causalmente': []},
 'causalproblem': {'causalproblems': []},
 'causalreduct': {'causalreductive': []},
 'causaltempor': {'causaltemporal': []},
 'causalti': {'causalties': [], 'causalty': []},
 'causam': {'causames': []},
 'causamqu': {'causamque': []},
 'causamv': {'causamve': []},
 'causan': {'causans': []},
 'causant': {'causante': ['causantes']},
 'causante': ['causantes'],
 'causanti': {'causantis': []},
 'causantibu': {'causantibus': []},
 'causapsc': {'causapscal': []},
 'causaqu': {'causaque': []},
 'causar': {'causare': ['causarent']},
 'causare': ['causarent'],
 'causari': {'causaris': []},
 'causarl': {'causarle': []},
 'causars': {'causarse': []},
 'causarumqu': {'causarumque': []},
 'causas': {'causase': []},
 'causasian': {'causasians': []},
 'causasoid': {'causasoids': []},
 'causasqu': {'causasque': []},
 'causasu': {'causasus': []},
 'causat': {'causate': ['causates', 'causated'],
            'causatic': [],
            'causating': [],
            'causation': ['causational', 'causationally'],
            'causator': []},
 'causata': {'causatae': []},
 'causate': ['causates', 'causated'],
 'causati': {'causatis': []},
 'causatif': {'causatifs': []},
 'causation': {'causatione': [], 'causationism': []},
 'causationist': {'causationists': []},
 'causationselect': {'causationselection': []},
 'causativ': {'causativization': [],
              'causativize': ['causativized', 'causativizer'],
              'causativizing': []},
 'causative': ['causatives', 'causatively', 'causativeness'],
 'causativis': {'causativisation': [], 'causativised': []},
 'causativize': ['causativized', 'causativizer'],
 'causativu': {'causativus': []},
 'causatori': {'causatory': []},
 'causatu': {'causatus': []},
 'causbi': {'causby': ['causbys']},
 'causby': ['causbys'],
 'causc': {'causce': [], 'causcs': []},
 'causcasu': {'causcasus': []},
 'causcri': {'causcries': []},
 'causd': {'causde': []},
 'cause': {'causee': ['causees']},
 'causec': {'causecs': []},
 'causeconsequ': {'causeconsequence': []},
 'caused': {'causede': [], 'causedness': []},
 "caused'bi": {"caused'by": []},
 'causedbi': {'causedby': []},
 'causedbyth': {'causedbythe': []},
 'causedth': {'causedthe': []},
 'causee': ['causees'],
 'causef': {'causefs': []},
 'causefactor': {'causefactors': []},
 'causei': {'causeis': []},
 'causel': {'causeles': []},
 'causelefli': {'causelefly': []},
 'causelesli': {'causelesly': []},
 'causeless': {'causelesse': [], 'causelessness': []},
 'causelessli': {'causelessly': []},
 'causenna': {'causennae': []},
 'causenni': {'causennis': []},
 'causeori': {'causeoriented': []},
 'causer': {'causerent': [], 'causerics': [], 'causers': []},
 'causerai': {'causeraient': []},
 'causerel': {'causerelated': []},
 'causeri': {'causerie': []},
 'causeron': {'causerons': []},
 'causesofth': {'causesofthe': []},
 'causespecif': {'causespecific': []},
 'causesth': {'causesthe': []},
 'causesvalid': {'causesvalidation': []},
 'causeth': {'causethe': []},
 'causett': {'causette': []},
 'causeu': {'causeus': []},
 'causeur': {'causeurs': []},
 'causeus': {'causeuse': ['causeuses']},
 'causeuse': ['causeuses'],
 'causev': {'causevic': []},
 'causewa': {'causewas': []},
 'causewav': {'causewavs': []},
 'causeway': ['causewayed', 'causewaying'],
 'causewaysid': {'causewayside': []},
 'causewel': {'causewell': []},
 'causewis': {'causewise': []},
 'causey': {'causeyed': [], 'causeys': []},
 'causeysid': {'causeyside': []},
 'causf': {'causfe': [], 'causfing': []},
 'causgrov': {'causgrove': []},
 'caushet': {'caushets': []},
 'causi': {'causie': ['causies'], 'causis': [], 'causy': ['causys']},
 'causid': {'causidical': []},
 'causidic': {'causidice': []},
 'causidicad': {'causidicade': []},
 'causidici': {'causidicis': []},
 'causidico': {'causidicos': []},
 'causidicu': {'causidicus': []},
 'causie': ['causies'],
 'causin': {'causine': [], 'causins': []},
 'causing': {'causinge': []},
 'causingth': {'causingthe': []},
 'causinu': {'causinus': []},
 'causion': {'causions': []},
 'causiou': {'causious': []},
 'causious': {'causiously': []},
 'causisqu': {'causisque': []},
 'causist': {'causistic': [], 'causists': []},
 'causistri': {'causistry': []},
 'causit': {'causitive': []},
 'causith': {'causithe': []},
 'causk': {'causks': []},
 'causl': {'causles': []},
 'causlesli': {'causlesly': []},
 'causless': {'causlesse': []},
 'causlessli': {'causlessly': []},
 'causmaeck': {'causmaecker': []},
 'causo': {'causos': []},
 'causolog': {'causology': []},
 'causomechan': {'causomechanical': []},
 'causon': {'causons': []},
 'causp': {'causps': []},
 'causr': {'causrs': []},
 'causs': {'causse': ['caussed', 'causses'], 'caussing': []},
 'caussa': {'caussae': [], 'caussas': []},
 'caussad': {'caussade': []},
 'causse': {'caussee': []},
 'caussett': {'caussette': []},
 'caussi': {'caussis': [], 'caussy': []},
 'caussidier': {'caussidiere': []},
 'caussinu': {'caussinus': []},
 'caussol': {'caussols': []},
 'causss': {'caussse': []},
 'caust': {'causte': [], 'causts': []},
 'causti': {'caustie': ['causties'], 'caustis': []},
 'caustic': ['caustical',
             'causticize',
             'causticism',
             'causticity',
             'causticizer',
             'causticness',
             'caustically',
             'causticized',
             'causticizing',
             'causticities',
             'causticizers',
             'causticization'],
 'causticis': {'causticisation': [],
               'causticise': ['causticised'],
               'causticising': []},
 'causticise': ['causticised'],
 'causticit': {'causticite': []},
 'caustick': {'causticks': []},
 'causticli': {'causticly': []},
 'causticu': {'causticus': []},
 'caustie': ['causties'],
 'caustif': {'caustification': []},
 'caustious': {'caustiously': []},
 'caustiqu': {'caustique': ['caustiques']},
 'caustique': ['caustiques'],
 'caustiv': {'caustive': []},
 'causto': {'caustos': []},
 'caustobiolit': {'caustobiolites': []},
 'caustobiolith': {'caustobioliths': []},
 'causton': {'caustone': [], 'caustons': []},
 'causu': {'causus': []},
 'causual': {'causuality': [], 'causually': []},
 'causualti': {'causualties': [], 'causualty': []},
 'causuistri': {'causuistry': []},
 'causway': {'causways': []},
 'causwel': {'causwell': []},
 'causy': ['causys'],
 'causyng': {'causynge': []},
 'caut': {'caute': ['cauted', 'cautes', 'cautelis'], 'cauting': []},
 'cauta': {'cautas': []},
 'cautament': {'cautamente': []},
 'cautcri': {'cautcry': []},
 'caute': ['cauted', 'cautes', 'cautelis'],
 'cautel': {'cautele': ['cauteles'],
            'cautell': ['cautelle', 'cautells', 'cautelles'],
            'cautelous': ['cautelously'],
            'cautels': []},
 'cautela': {'cautelae': [], 'cautelas': []},
 'cautelar': {'cautelare': ['cautelares']},
 'cautelare': ['cautelares'],
 'cautelari': {'cautelary': []},
 'cautele': ['cauteles'],
 'cauteleus': {'cauteleuse': []},
 'cautell': ['cautelle', 'cautells', 'cautelles'],
 'cautelos': {'cautelose': []},
 'cautelosament': {'cautelosamente': []},
 'cauteloso': {'cautelosos': []},
 'cautelous': ['cautelously'],
 'cautequ': {'cauteque': []},
 'cauter': {'cauterant': [],
            'cautere': [],
            'cauterization': [],
            'cauterize': ['cauterized',
                          'cauterizer',
                          'cauterizes',
                          'cauterizers'],
            'cauterizing': ['cauterizings'],
            'cauters': []},
 'cauterburi': {'cauterbury': []},
 'cauteret': {'cauterets': []},
 'cauteri': {'cauterie': [], 'cautery': []},
 'cauterii': {'cauteriis': []},
 'cauteris': {'cauterisation': [],
              'cauterise': ['cauterised',
                            'cauterises',
                            'cauteriser',
                            'cauterisers'],
              'cauterising': []},
 'cauterise': ['cauterised', 'cauterises', 'cauteriser', 'cauterisers'],
 'cauterize': ['cauterized', 'cauterizer', 'cauterizes', 'cauterizers'],
 'cauterizing': ['cauterizings'],
 'cauterskil': {'cauterskill': []},
 'cauth': {'cauthe': []},
 'cautharid': {'cautharides': []},
 'cauther': {'cauthers': []},
 'cautheri': {'cauthery': []},
 'cautherli': {'cautherly': []},
 'cauthor': {'cauthors': []},
 'cauthorn': {'cauthorne': []},
 'cauthu': {'cauthus': []},
 'cauti': {'cautiful': [], 'cautis': [], 'cauty': []},
 'cautibo': {'cautibos': []},
 'cautibu': {'cautibus': []},
 'cautinu': {'cautinus': []},
 'cautio': {'cautios': []},
 'caution': ['cautione',
             'cautional',
             'cautioner',
             'cautioned',
             'cautiones',
             'cautioning',
             'cautioners',
             'cautionable',
             'cautionings'],
 'cautionari': {'cautionarie': ['cautionaries'], 'cautionary': []},
 'cautionarie': ['cautionaries'],
 'cautioncaut': {'cautioncaution': []},
 'cautioneri': {'cautioneris': [], 'cautionery': []},
 'cautioni': {'cautionis': []},
 'cautionibu': {'cautionibus': []},
 'cautioningli': {'cautioningly': []},
 'cautionn': {'cautionne': ['cautionner', 'cautionnement', 'cautionnements']},
 'cautionne': {'cautionnee': []},
 'cautionri': {'cautionry': []},
 'cautionsli': {'cautionsly': []},
 'cautior': {'cautiores': []},
 'cautiosli': {'cautiosly': []},
 'cautiou': {'cautious': []},
 'cautioufli': {'cautioufly': []},
 'cautious': {'cautiously': [], 'cautiousness': []},
 'cautiousti': {'cautiousty': []},
 'cautissim': {'cautissime': []},
 'cautissima': {'cautissimas': []},
 'cautissimu': {'cautissimus': []},
 'cautiu': {'cautius': []},
 'cautiva': {'cautivas': []},
 'cautivo': {'cautivos': []},
 'cautlci': {'cautlcy': []},
 'cautleoid': {'cautleoides': []},
 'cautli': {'cautly': []},
 'cauto': {'cautos': []},
 'cauton': {'cautons': []},
 'cautop': {'cautopates': []},
 'cautr': {'cautre': ['cautres']},
 'cautre': ['cautres'],
 'cautrecasa': {'cautrecasas': []},
 'cautreel': {'cautreels': []},
 'cautrel': {'cautrell': []},
 'cautt': {'cautte': []},
 'cautu': {'cautus': []},
 'cautumqu': {'cautumque': []},
 'cautusqu': {'cautusque': []},
 'cautwel': {'cautwell': []},
 'cauu': {'cauus': []},
 'cauv': {'cauve': []},
 'cauva': {'cauvas': []},
 'cauvcri': {'cauvcry': []},
 'cauveri': {'cauvery': []},
 'cauvi': {'cauvy': []},
 'cauvier': {'cauviere': []},
 'cauvigni': {'cauvigny': []},
 'cauvil': {'cauville': []},
 'cauvin': {'cauvins': []},
 'cauw': {'cauwe': ['cauwes']},
 'cauwe': ['cauwes'],
 'cauwel': {'cauwell': [], 'cauwels': []},
 'cauwenberg': {'cauwenberge': []},
 'cauwenbergh': {'cauwenberghe': [], 'cauwenberghs': []},
 'cauz': {'cauze': []},
 'cauze': {'cauzee': ['cauzees']},
 'cauzee': ['cauzees'],
 'cauzel': {'cauzele': []},
 'cauzi': {'cauzy': []},
 'cauzinil': {'cauzinille': []},
 'cauzion': {'cauzione': []},
 'cauzon': {'cauzons': []},
 'cav': {'cavness': [], 'cavs': []},
 "cav'i": {"cav'y": []},
 "cav'ri": {"cav'ry": []},
 'cava': {'cavae': [], 'cavaness': [], 'cavas': []},
 "cava'ri": {"cava'ry": []},
 'cavabi': {'cavaby': []},
 'cavabl': {'cavability': []},
 'cavabri': {'cavabry': []},
 'cavaca': {'cavacas': []},
 'cavacasel': {'cavacaselle': []},
 'cavaco': {'cavacos': []},
 'cavad': {'cavades': []},
 'cavada': {'cavadas': []},
 'cavade': {'cavadee': []},
 'cavadia': {'cavadias': []},
 'cavado': {'cavados': []},
 'cavador': {'cavadore': ['cavadores']},
 'cavadore': ['cavadores'],
 'cavafi': {'cavafis': [], 'cavafy': ['cavafys']},
 'cavafy': ['cavafys'],
 'cavag': {'cavage': []},
 'cavagli': {'cavaglier': []},
 'cavaglier': {'cavagliere': []},
 'cavaglion': {'cavaglione': []},
 'cavagn': {'cavagnal': [], 'cavagne': ['cavagnes']},
 'cavagne': ['cavagnes'],
 'cavagni': {'cavagnial': [], 'cavagnis': []},
 'cavagnol': {'cavagnole': [], 'cavagnolle': []},
 'cavagram': {'cavagrams': []},
 'cavagraphi': {'cavagraphy': []},
 "cavah'i": {"cavah'y": []},
 'cavaher': {'cavahere': []},
 'cavahi': {'cavahy': []},
 'cavaign': {'cavaignes': []},
 'cavaigna': {'cavaignae': []},
 'cavaignac': {'cavaignacs': []},
 'cavail': {'cavaill': ['cavaille', 'cavailler', 'cavailles']},
 'cavailh': {'cavailhes': []},
 'cavaill': ['cavaille', 'cavailler', 'cavailles'],
 'cavaillecol': {'cavaillecoll': []},
 'cavailleri': {'cavaillerie': []},
 'cavaillol': {'cavailloles': []},
 'cavaiol': {'cavaiole': []},
 'cavair': {'cavaire': []},
 'cavairi': {'cavairy': []},
 'cavaj': {'cavajal': []},
 'cavaji': {'cavajy': []},
 'cavajri': {'cavajry': []},
 'cavakasel': {'cavakaselle': []},
 'cavaki': {'cavaky': []},
 'caval': {'cavale': ['cavales', 'cavaler', 'cavaleer', 'cavaleers'],
           'cavall': ['cavalls',
                      'cavally',
                      'cavalle',
                      'cavalli',
                      'cavaller',
                      'cavalles',
                      'cavallis',
                      'cavallies',
                      'cavallers',
                      'cavalling'],
           'cavals': []},
 'cavalad': {'cavalade': []},
 'cavalair': {'cavalaire': []},
 'cavalari': {'cavalarie': [], 'cavalaris': [], 'cavalary': []},
 'cavalaric': {'cavalarice': []},
 'cavalbi': {'cavalby': []},
 'cavalc': {'cavalcant': [], 'cavalcate': []},
 'cavalcad': {'cavalcade': ['cavalcaded'], 'cavalcading': ['cavalcadings']},
 'cavalcade': ['cavalcaded'],
 'cavalcading': ['cavalcadings'],
 'cavalcant': {'cavalcante': ['cavalcantes']},
 'cavalcante': ['cavalcantes'],
 'cavalcanti': {'cavalcantis': []},
 'cavalcantibu': {'cavalcantibus': []},
 'cavalcar': {'cavalcare': []},
 'cavalcas': {'cavalcaseli': []},
 'cavalcascl': {'cavalcasclle': []},
 'cavalcasel': {'cavalcaselle': []},
 'cavalcasen': {'cavalcasene': []},
 'cavalcassel': {'cavalcasselle': []},
 'cavalcator': {'cavalcatore': []},
 'cavalcatur': {'cavalcature': []},
 'cavale': ['cavales', 'cavaler', 'cavaleer', 'cavaleers'],
 'cavalead': {'cavaleade': ['cavaleades']},
 'cavaleade': ['cavaleades'],
 'cavaleasel': {'cavaleaselle': []},
 'cavaleer': {'cavaleeres': []},
 'cavaleiro': {'cavaleiros': []},
 'cavaleri': {'cavalerie': [], 'cavalery': []},
 'cavaleric': {'cavalerice': []},
 'cavalerii': {'cavaleriis': []},
 'cavaleriu': {'cavalerius': []},
 'cavalero': {'cavaleros': []},
 'cavales': {'cavalese': []},
 'cavalet': {'cavalete': []},
 'cavalett': {'cavalette': []},
 'cavaletti': {'cavalettis': []},
 'cavalgada': {'cavalgadas': []},
 'cavalhada': {'cavalhadas': []},
 'cavalheiro': {'cavalheiros': []},
 'cavali': {'cavalie': ['cavalier',
                        'cavaliered',
                        'cavaliering',
                        'cavalierness'],
            'cavaly': []},
 'cavalicr': {'cavalicre': []},
 'cavalie': ['cavalier', 'cavaliered', 'cavaliering', 'cavalierness'],
 'cavalier': {'cavaliere': ['cavalieres', 'cavalierement'], 'cavalierism': []},
 'cavaliere': ['cavalieres', 'cavalierement'],
 'cavalieress': {'cavalieresses': []},
 'cavalieri': {'cavalieris': []},
 'cavalierism': {'cavalierisme': []},
 'cavalierli': {'cavalierly': []},
 'cavalierlik': {'cavalierlike': []},
 'cavaliero': {'cavalieros': []},
 'cavalit': {'cavalite': []},
 'cavalki': {'cavalky': []},
 'cavall': {'cavalll': []},
 'cavalla': {'cavalla': []},
 'cavalleiro': {'cavalleiros': []},
 'cavaller': {'cavallere': []},
 'cavalleresch': {'cavalleresche': []},
 'cavalleri': {'cavallerie': [], 'cavallery': []},
 'cavalleria': {'cavallerias': []},
 'cavallerii': {'cavalleriis': []},
 'cavalleriu': {'cavallerius': []},
 'cavallerleon': {'cavallerleone': []},
 'cavallermaggior': {'cavallermaggiore': []},
 'cavallero': {'cavalleros': []},
 'cavallet': {'cavallets': []},
 'cavallett': {'cavallette': []},
 'cavalletti': {'cavallettis': []},
 'cavalli': {'cavallie': ['cavallier', 'cavalliers']},
 'cavallie': ['cavallier', 'cavalliers'],
 'cavallier': {'cavalliere': []},
 'cavallinesqu': {'cavallinesque': []},
 'cavallini': {'cavallinis': []},
 'cavalliu': {'cavallius': []},
 'cavallo': {'cavalloes': [], 'cavallos': []},
 'cavallon': {'cavallone': []},
 'cavallri': {'cavallrie': []},
 'cavalo': {'cavalos': []},
 'cavaloasel': {'cavaloaselle': []},
 'cavalre': {'cavalree': []},
 'cavalri': {'cavalrie': [], 'cavalry': []},
 'cavalrycharg': {'cavalrycharge': []},
 'cavalryhors': {'cavalryhorses': []},
 'cavalrylead': {'cavalryleader': []},
 'cavalryoffic': {'cavalryofficer': ['cavalryofficers']},
 'cavalryofficer': ['cavalryofficers'],
 'cavalrywa': {'cavalrywas': []},
 'cavalti': {'cavalty': []},
 'cavan': {'cavanal': [], 'cavane': ['cavanes'], 'cavans': []},
 'cavana': {'cavanas': []},
 'cavanagh': {'cavanaghs': []},
 'cavanaugh': {'cavanaughs': []},
 'cavand': {'cavander': []},
 'cavane': {'cavanee': []},
 'cavanel': {'cavanelle': []},
 'cavani': {'cavanie': [], 'cavanis': []},
 'cavanil': {'cavanille': ['cavanilles']},
 'cavanilla': {'cavanillas': []},
 'cavanillc': {'cavanillcs': []},
 'cavanille': ['cavanilles'],
 'cavankerri': {'cavankerry': []},
 'cavann': {'cavanne': ['cavannes']},
 'cavanna': {'cavannas': []},
 'cavanne': ['cavannes'],
 'cavanno': {'cavannos': []},
 'cavant': {'cavantes': []},
 'cavapulmonari': {'cavapulmonary': []},
 'cavaquinho': {'cavaquinhos': []},
 'cavar': {'cavare': ['cavares']},
 'cavaradossi': {'cavaradossis': []},
 'cavare': ['cavares'],
 'cavari': {'cavary': []},
 'cavarillu': {'cavarillus': []},
 'cavarinu': {'cavarinus': []},
 'cavarli': {'cavarly': []},
 'cavarn': {'cavarne': []},
 'cavarno': {'cavarnos': []},
 'cavarrubia': {'cavarrubias': []},
 'cavaru': {'cavarus': []},
 'cavarzer': {'cavarzere': []},
 'cavasila': {'cavasilas': []},
 'cavasiu': {'cavasius': []},
 'cavasje': {'cavasjee': []},
 'cavaso': {'cavasos': []},
 'cavass': {'cavasse': ['cavasses']},
 'cavasse': ['cavasses'],
 'cavat': {'cavate': ['cavated', 'cavates'],
           'cavating': [],
           'cavation': ['cavations'],
           'cavator': ['cavators']},
 'cavata': {'cavatas': []},
 'cavate': ['cavated', 'cavates'],
 'cavati': {'cavaties': [], 'cavatis': []},
 'cavaticu': {'cavaticus': []},
 'cavatin': {'cavatine': ['cavatines']},
 'cavatina': {'cavatinas': []},
 'cavatine': ['cavatines'],
 'cavation': ['cavations'],
 'cavator': ['cavators'],
 'cavatri': {'cavatry': []},
 'cavatu': {'cavatus': []},
 'cavay': {'cavaye': []},
 'cavaya': {'cavayas': []},
 'cavazo': {'cavazos': []},
 'cavc': {'cavce': []},
 'cavdena': {'cavdenas': []},
 'cave': ['cavee',
          'caved',
          'cavely',
          'caveli',
          'cavees',
          'caveful',
          'caveing',
          'caveness',
          'cavefully'],
 'cavea': {'caveae': [], 'caveas': []},
 'caveabl': {'caveability': []},
 'caveamu': {'caveamus': []},
 'caveanim': {'caveanimals': []},
 'caveaqu': {'caveaque': []},
 'cavear': {'caveare': []},
 'caveat': ['caveate',
            'caveates',
            'caveated',
            'caveator',
            'caveating',
            'caveators',
            'caveatable'],
 'caveate': {'caveatee': []},
 'caveati': {'caveatis': []},
 'caveatqu': {'caveatque': []},
 'cavebear': {'cavebears': []},
 'cavebi': {'cavebis': []},
 'cavebrown': {'cavebrowne': []},
 'caveca': {'cavecas': []},
 'caved': {'cavedal': []},
 'cavedal': {'cavedale': []},
 'cavedali': {'cavedalis': []},
 'cavedeposit': {'cavedeposits': []},
 'cavedon': {'cavedone': []},
 'cavedraw': {'cavedrawings': []},
 'cavedwel': {'cavedweller': ['cavedwellers'],
              'cavedwelling': ['cavedwellings']},
 'cavedweller': ['cavedwellers'],
 'cavedwelling': ['cavedwellings'],
 'caveesh': {'caveesher': []},
 'cavefish': {'cavefishes': []},
 'cavefor': {'cavefors': []},
 'cavegirl': {'cavegirls': []},
 'cavehil': {'cavehill': []},
 'cavehous': {'cavehouse': ['cavehouses']},
 'cavehouse': ['cavehouses'],
 'cavei': {'caveis': []},
 'cavein': {'caveins': []},
 'caveinhabit': {'caveinhabiting': []},
 'cavekeep': {'cavekeeper': []},
 'cavel': {'caveler': [],
           'caveling': [],
           'cavell': ['cavelle', 'caveller', 'cavelling', 'cavellings'],
           'cavels': []},
 'cavelaar': {'cavelaars': []},
 'cavelaric': {'cavelarice': []},
 'cavelariu': {'cavelarius': []},
 'caveleriu': {'cavelerius': []},
 'cavelet': {'cavelets': []},
 'cavelf': {'cavelfs': []},
 'caveli': {'cavelier': ['caveliers']},
 'cavelier': {'caveliere': []},
 'cavelierd': {'cavelierde': []},
 'cavelif': {'cavelife': []},
 'cavelik': {'cavelike': []},
 'cavell': ['cavelle', 'caveller', 'cavelling', 'cavellings'],
 'cavellero': {'cavelleros': []},
 'cavelli': {'cavellier': [], 'cavelly': []},
 'cavello': {'cavellos': []},
 'cavellu': {'cavellus': []},
 'cavelo': {'cavelos': []},
 'cavelp': {'cavelps': []},
 'cavelri': {'cavelry': []},
 'cavelt': {'cavelts': []},
 'cavem': {'cavemates': [],
           'caveme': ['cavemed', 'cavemes'],
           'cavemous': ['cavemously'],
           'cavems': []},
 'cavema': {'cavemas': []},
 'cavemanlik': {'cavemanlike': []},
 'caveme': ['cavemed', 'cavemes'],
 'cavemicol': {'cavemicolous': []},
 'cavemos': {'cavemosal': []},
 'cavemosographi': {'cavemosography': []},
 'cavemosu': {'cavemosus': []},
 'cavemous': ['cavemously'],
 'cavemouth': {'cavemouths': []},
 'cavemu': {'cavemus': []},
 'caven': {'cavener': [], 'cavenous': [], 'cavens': []},
 'cavenagh': {'cavenaghs': []},
 'cavenail': {'cavenaile': []},
 'cavenaugh': {'cavenaughs': []},
 'cavenc': {'cavence': []},
 'cavend': {'cavender': ['cavenders'], 'cavendes': []},
 'cavenda': {'cavendae': []},
 'cavender': ['cavenders'],
 'cavendi': {'cavendis': [], 'cavendy': []},
 'cavendish': ['cavendishe'],
 'cavendishsquar': {'cavendishsquare': []},
 'cavendissh': {'cavendisshe': []},
 'cavendu': {'cavendus': []},
 'cavendumqu': {'cavendumque': []},
 'cavendysh': {'cavendyshe': []},
 'cavendyssh': {'cavendysshe': []},
 'cavene': {'cavenee': []},
 'caveni': {'caveny': []},
 'cavenn': {'cavenne': ['cavennes']},
 'cavenne': ['cavennes'],
 'cavens': {'cavense': ['cavenses']},
 'cavense': ['cavenses'],
 'cavensi': {'cavensis': []},
 'cavent': {'caventes': [], 'caventou': []},
 'caveol': {'caveolated': []},
 'caveola': {'caveolae': []},
 'caveolin': {'caveolins': []},
 'caveosom': {'caveosomes': []},
 'cavepaint': {'cavepainting': ['cavepaintings']},
 'cavepainting': ['cavepaintings'],
 'cavepeopl': {'cavepeople': []},
 'caveperson': {'cavepersons': []},
 'caver': {'cavere': ['caveres', 'cavered', 'caverent'],
           'cavering': [],
           'caverness': [],
           'caverous': [],
           'cavers': []},
 'caverag': {'caverage': []},
 'cavere': ['caveres', 'cavered', 'caverent'],
 'caverhil': {'caverhill': []},
 'caveri': {'caveris': [], 'cavery': []},
 'caverivier': {'caveriviere': []},
 'caverle': {'caverlee': []},
 'caverli': {'caverly': []},
 'cavern': ['caverne',
            'cavernal',
            'caverned',
            'cavernes',
            'cavernism',
            'caverning',
            'cavernous',
            'cavernitis',
            'cavernously',
            'cavernousness'],
 'caverna': {'cavernae': [], 'cavernas': []},
 'caverneus': {'caverneuse': ['caverneuses']},
 'caverneuse': ['caverneuses'],
 'caverni': {'cavernis': []},
 'cavernicol': {'cavernicole': ['cavernicoles'], 'cavernicolous': []},
 'cavernicole': ['cavernicoles'],
 'cavernicolu': {'cavernicolus': []},
 'cavernicul': {'caverniculous': []},
 'cavernlik': {'cavernlike': []},
 'cavernoma': {'cavernomas': []},
 'cavernomat': {'cavernomatous': []},
 'cavernos': {'cavernosal': [], 'cavernositis': [], 'cavernosity': []},
 'cavernosa': {'cavernosae': [], 'cavernosas': []},
 'cavernoso': {'cavernosos': []},
 'cavernosogram': {'cavernosograms': []},
 'cavernosographi': {'cavernosography': []},
 'cavernosometri': {'cavernosometry': []},
 'cavernostomi': {'cavernostomy': []},
 'cavernosu': {'cavernosus': []},
 'cavernotomi': {'cavernotomy': []},
 'caverntempl': {'caverntemple': []},
 'cavernul': {'cavernulous': []},
 'caverswal': {'caverswall': []},
 'caverswel': {'caverswell': []},
 'caveru': {'caverus': []},
 'caves': {'cavese': []},
 'cavesh': {'cavesheer': []},
 'caveshrin': {'caveshrine': ['caveshrines']},
 'caveshrine': ['caveshrines'],
 'cavesson': {'cavessons': []},
 'cavestani': {'cavestany': []},
 'cavet': {'cavete': []},
 'cavetempl': {'cavetemple': ['cavetemples']},
 'cavetemple': ['cavetemples'],
 'cavetomb': {'cavetombs': []},
 'cavett': {'cavette': [], 'cavetts': []},
 'cavetto': ['cavettoes'],
 'cavewal': {'cavewall': ['cavewalls']},
 'cavewall': ['cavewalls'],
 'caveza': {'cavezas': []},
 'cavi': {'cavie': [], 'caviness': [], 'cavis': [], 'cavy': []},
 'cavia': ['caviae'],
 'cavial': {'caviale': []},
 'caviar': ['caviare', 'caviared'],
 'caviari': {'caviary': []},
 'caviat': {'caviation': [], 'caviats': []},
 'cavic': {'cavice': []},
 'cavicep': {'caviceps': []},
 'cavicl': {'cavicle': []},
 'cavicolli': {'cavicollis': []},
 'cavida': {'cavidae': []},
 'cavidad': {'cavidade': ['cavidades']},
 'cavidade': ['cavidades'],
 'cavidg': {'cavidge': []},
 'cavidon': {'cavidone': []},
 'cavied': {'caviedes': []},
 'cavier': {'cavieres': []},
 'cavifron': {'cavifrons': []},
 'cavigli': {'caviglie': []},
 'caviglion': {'caviglione': []},
 'caviida': {'caviidae': []},
 'caviidc': {'caviidce': []},
 'caviii': {'caviiies': []},
 'caviina': {'caviinae': []},
 'cavil': ['cavile',
           'cavill',
           'caviled',
           'cavills',
           'caville',
           'caviles',
           'caviler',
           'caviller',
           'cavilled',
           'caviling',
           'cavileer',
           'cavilling',
           'cavilings',
           'cavileers',
           'cavillous',
           'cavillator',
           'cavilation',
           'cavillings',
           'cavillation',
           'cavillously',
           'cavilations',
           'cavillations'],
 'cavilacion': {'cavilaciones': []},
 'cavili': {'cavilier': ['caviliers'], 'cavilies': [], 'cavily': []},
 'cavilier': {'caviliere': []},
 'cavillation': {'cavillatione': ['cavillationes']},
 'cavillatione': ['cavillationes'],
 'cavillationi': {'cavillationis': []},
 'cavillationibu': {'cavillationibus': []},
 'cavilli': {'cavillier': [], 'cavillis': []},
 'cavillingli': {'cavillingly': []},
 'cavilri': {'cavilry': []},
 'cavimanu': {'cavimanus': []},
 'cavin': {'cavines': [], 'cavins': []},
 'cavina': {'cavinas': []},
 'cavind': {'cavinder': []},
 'caving': ['cavings'],
 'cavinist': {'cavinistic': []},
 'caviomorph': {'caviomorphs': []},
 'cavip': {'cavipes': []},
 'caviri': {'caviry': []},
 'cavirostri': {'cavirostris': []},
 'cavis': {'cavise': ['cavises', 'cavised']},
 'cavise': ['cavises', 'cavised'],
 'caviss': {'cavisse': []},
 'cavist': {'caviste': ['cavistes']},
 'caviste': ['cavistes'],
 'cavit': {'cavital': [],
           'cavitate': ['cavitated', 'cavitates'],
           'cavitating': [],
           'cavitation': ['cavitations', 'cavitational'],
           'cavitator': [],
           'cavite': ['cavites'],
           'cavitics': [],
           'cavitities': [],
           'cavitous': []},
 'cavita': {'cavitas': []},
 'cavitair': {'cavitaire': ['cavitaires']},
 'cavitaire': ['cavitaires'],
 'cavitand': {'cavitands': []},
 'cavitari': {'cavitary': []},
 'cavitate': ['cavitated', 'cavitates'],
 'cavitati': {'cavitatis': []},
 'cavitatibu': {'cavitatibus': []},
 'cavitation': ['cavitations', 'cavitational'],
 'cavitatori': {'cavitatory': []},
 'cavite': ['cavites'],
 'cavitefio': {'cavitefios': []},
 'caviteno': {'cavitenos': []},
 'caviti': {'cavitie': ['cavitied'], 'cavity': []},
 'cavitie': ['cavitied'],
 'cavitio': {'cavitios': []},
 'cavitit': {'cavitites': []},
 'caviton': {'cavitons': []},
 'cavitori': {'cavitory': []},
 'cavitt': {'cavitts': []},
 'cavityback': {'cavitybacked': []},
 'cavitybas': {'cavitybased': []},
 'cavitycaus': {'cavitycausing': []},
 'cavitydump': {'cavitydumped': []},
 'cavityfil': {'cavityfilling': []},
 'cavityform': {'cavityformation': []},
 'cavityi': {'cavityis': []},
 'cavitylik': {'cavitylike': []},
 'cavitynest': {'cavitynesters': [], 'cavitynesting': []},
 'cavitytyp': {'cavitytype': []},
 'caviu': {'cavius': []},
 'cavjti': {'cavjty': []},
 'cavl': {'cavle': [], 'cavling': []},
 'cavlari': {'cavlary': []},
 'cavli': {'cavly': []},
 'cavlt': {'cavlte': []},
 'cavlti': {'cavlty': []},
 'cavltl': {'cavltles': []},
 'cavlu': {'cavlus': []},
 'cavlyl': {'cavlyle': []},
 'cavmpor': {'cavmpore': []},
 'cavn': {'cavnes': []},
 'cavnlri': {'cavnlry': []},
 'cavo': {'cavoe': [], 'cavos': []},
 'cavoatri': {'cavoatrial': []},
 'cavocav': {'cavocaval': []},
 'cavod': {'cavode': []},
 'cavogram': {'cavograms': []},
 'cavographi': {'cavography': []},
 'cavoi': {'cavoie': [], 'cavois': []},
 'cavolfior': {'cavolfiore': []},
 'cavolinida': {'cavolinidae': []},
 'cavoliniida': {'cavoliniidae': []},
 'cavon': {'cavone': []},
 'cavoniu': {'cavonius': []},
 'cavopulmonari': {'cavopulmonary': []},
 'cavorit': {'cavorite': []},
 'cavort': {'cavorted': [],
            'cavorter': ['cavorters'],
            'cavorting': ['cavortings'],
            'cavorts': []},
 'cavorter': ['cavorters'],
 'cavorting': ['cavortings'],
 'cavosi': {'cavosie': []},
 'cavosurfac': {'cavosurface': ['cavosurfaces']},
 'cavosurface': ['cavosurfaces'],
 'cavotomi': {'cavotomy': []},
 'cavou': {'cavoue': [], 'cavous': []},
 'cavounidi': {'cavounidis': []},
 'cavour': {'cavours': []},
 'cavoura': {'cavouras': []},
 'cavourian': {'cavourians': []},
 'cavovaru': {'cavovarus': []},
 'cavoy': {'cavoye': []},
 'cavozo': {'cavozos': []},
 'cavr': {'cavre': []},
 'cavroi': {'cavrois': []},
 'cavrti': {'cavrty': []},
 'cavs': {'cavse': ['cavses', 'cavsed']},
 'cavse': ['cavses', 'cavsed'],
 'cavt': {'cavte': []},
 'cavtt': {'cavtte': []},
 'cavtti': {'cavtty': []},
 'cavu': {'cavus': []},
 'cavuga': {'cavugas': []},
 'cavulri': {'cavulry': []},
 'cavusgnathu': {'cavusgnathus': []},
 'cavustep': {'cavustepe': []},
 'cavvadia': {'cavvadias': []},
 'cavvi': {'cavvy': []},
 'cavvnpor': {'cavvnpore': []},
 'cavyl': {'cavyll': []},
 'caw': ['cawse', 'cawsed'],
 'cawa': {'cawas': []},
 'cawadia': {'cawadias': []},
 'cawaga': {'cawagas': []},
 'cawal': {'cawals': []},
 'cawar': {'cawars': []},
 'cawardin': {'cawardine': []},
 'cawarr': {'cawarral': []},
 'cawasje': {'cawasjee': []},
 'cawass': {'cawasses': []},
 'cawch': {'cawches': []},
 'cawd': {'cawds': []},
 'cawdel': {'cawdell': []},
 'cawderi': {'cawdery': []},
 'cawdi': {'cawdie': ['cawdies'], 'cawdy': []},
 'cawdie': ['cawdies'],
 'cawdl': {'cawdle': ['cawdles']},
 'cawdle': ['cawdles'],
 'cawdor': {'cawdors': []},
 'cawdri': {'cawdrie': [], 'cawdry': []},
 'cawdwel': {'cawdwell': []},
 'cawel': {'cawell': []},
 'cawfe': {'cawfee': []},
 'cawffe': {'cawffee': []},
 'cawfi': {'cawfy': []},
 'cawfield': {'cawfields': []},
 'cawi': {'cawie': ['cawied'], 'cawis': [], 'cawy': []},
 'cawie': ['cawied'],
 'cawin': {'cawinal': []},
 'cawindow': {'cawindows': []},
 'cawk': {'cawke': [], 'cawking': []},
 'cawkel': {'cawkell': []},
 'cawker': {'cawkers': []},
 'cawkin': {'cawkins': []},
 'cawkwel': {'cawkwell': []},
 'cawl': {'cawle': ['cawles', 'cawled'], 'cawls': []},
 'cawlci': {'cawlcy': []},
 'cawle': ['cawles', 'cawled'],
 'cawley': {'cawleys': []},
 'cawli': {'cawly': []},
 'cawlin': {'cawline': []},
 'cawll': {'cawlled': []},
 'cawmel': {'cawmell': []},
 'cawmil': {'cawmill': [], 'cawmils': []},
 'cawn': {'cawne': ['cawnes'], 'cawns': []},
 'cawnacom': {'cawnacome': []},
 'cawne': ['cawnes'],
 'cawnfidnc': {'cawnfidnce': []},
 'cawni': {'cawnie': ['cawnies'], 'cawny': []},
 'cawnie': ['cawnies'],
 'cawnpob': {'cawnpobe': []},
 'cawnpoe': {'cawnpoee': []},
 'cawnpok': {'cawnpoke': []},
 'cawnpor': {'cawnpore': []},
 'cawnpur': {'cawnpure': []},
 'cawnsult': {'cawnsulting': []},
 'cawod': {'cawode': []},
 'cawood': {'cawoode': [], 'cawoods': []},
 'cawps': {'cawpse': []},
 'cawr': {'cawrs': []},
 'cawrenc': {'cawrence': []},
 'cawrs': {'cawrse': []},
 'caws': {'caw': ['cawse', 'cawsed']},
 'cawsey': {'cawseys': []},
 'cawsi': {'cawsys': []},
 'cawsom': {'cawsome': []},
 'cawson': {'cawsons': []},
 'cawss': {'cawsse': []},
 'cawstl': {'cawstle': []},
 'cawt': {'cawte': []},
 'cawthol': {'cawtholic': ['cawtholics']},
 'cawtholic': ['cawtholics'],
 'cawthom': {'cawthome': []},
 'cawthorn': {'cawthorne': ['cawthornes']},
 'cawthorne': ['cawthornes'],
 'cawthorp': {'cawthorpe': []},
 'cawthra': {'cawthras': []},
 'cawthron': {'cawthrone': []},
 'cawtre': {'cawtree': []},
 'cawupor': {'cawupore': []},
 'cawv': {'cawves': []},
 'cawwawke': {'cawwawkee': []},
 'cawwi': {'cawwy': []},
 'cay': ['caye', 'cayes', 'cayed', 'caying', 'cayeli'],
 'caya': {'cayas': []},
 'cayado': {'cayados': []},
 'cayagua': {'cayaguas': []},
 'cayajabo': {'cayajabos': []},
 'cayal': {'cayale': []},
 'cayalri': {'cayalry': []},
 'cayam': {'cayame': []},
 'cayama': {'cayamas': []},
 'cayamb': {'cayambe': ['cayambes']},
 'cayambe': ['cayambes'],
 'cayambi': {'cayambis': []},
 'cayan': {'cayane': [], 'cayans': []},
 'cayanensi': {'cayanensis': []},
 'cayango': {'cayangos': []},
 'cayani': {'cayanis': []},
 'cayann': {'cayanne': []},
 'cayanu': {'cayanus': []},
 'cayapa': {'cayapas': []},
 'cayapo': {'cayapos': []},
 'cayatt': {'cayatte': []},
 'cayc': {'cayce': ['cayces'], 'caycs': []},
 'cayce': {'caycee': []},
 'cayco': {'caycos': []},
 'caycu': {'caycus': []},
 'caycus': {'caycuse': []},
 'cayd': {'cayde': []},
 'cayda': {'caydas': []},
 'caydena': {'caydenas': []},
 'caye': {'cayee': []},
 'cayemit': {'cayemite': ['cayemites']},
 'cayemite': ['cayemites'],
 'cayemitt': {'cayemittes': []},
 'cayen': {'cayene': [], 'cayenned': []},
 'cayenderongu': {'cayenderongue': []},
 'cayendos': {'cayendose': []},
 'cayenensi': {'cayenensis': []},
 'cayenn': {'cayenne': []},
 'cayennens': {'cayennense': []},
 'cayennensi': {'cayennensis': []},
 'cayennepepp': {'cayennepepper': []},
 'cayennevil': {'cayenneville': []},
 'cayensi': {'cayensis': []},
 'cayer': {'cayere': [], 'cayers': []},
 'cayera': {'cayeras': []},
 'cayero': {'cayeros': []},
 'cayes': {'cayese': []},
 'cayetanensi': {'cayetanensis': []},
 'cayetano': {'cayetanos': []},
 'cayett': {'cayette': []},
 'cayeut': {'cayeute': []},
 'caygil': {'caygill': []},
 'caygua': {'cayguas': []},
 'cayhil': {'cayhill': []},
 'cayia': {'cayias': []},
 'cayiti': {'cayities': [], 'cayity': []},
 'cayl': {'cayle': ['cayles'], 'cayls': []},
 'cayla': {'caylas': []},
 'caylci': {'caylcy': []},
 'cayle': {'caylee': []},
 'cayley': {'cayleys': []},
 'cayli': {'cayly': []},
 'cayln': {'caylns': []},
 'caylu': {'caylus': []},
 'caylus': {'cayluses': []},
 'caym': {'cayme': ['caymes']},
 'cayman': ['caymanes'],
 'caymana': {'caymanas': []},
 'caymanensi': {'caymanensis': []},
 'caymanian': {'caymanians': []},
 'caymanit': {'caymanite': []},
 'caymano': {'caymanos': []},
 'cayme': ['caymes'],
 'caymit': {'caymites': []},
 'caymu': {'caymus': []},
 'cayn': {'cayne': ['caynes']},
 'cayne': ['caynes'],
 'caynga': {'cayngas': []},
 'cayo': {'cayos': []},
 'cayogo': {'cayogoes': []},
 'cayol': {'cayolle': []},
 'cayonn': {'cayonne': []},
 'cayoos': {'cayoose': []},
 'cayot': {'cayote': ['cayotes']},
 'cayote': ['cayotes'],
 'cayott': {'cayotte': []},
 'cayouett': {'cayouette': []},
 'cayoug': {'cayouges': []},
 'cayouga': {'cayougas': []},
 'cayous': {'cayouse': ['cayouses']},
 'cayouse': ['cayouses'],
 'caypha': {'cayphas': []},
 'caypor': {'caypors': []},
 'cayr': {'cayre': ['cayres']},
 'cayrad': {'cayrade': []},
 'cayre': ['cayres'],
 'cayrol': {'cayrolle': []},
 'cayru': {'cayrus': []},
 'cays': {'cayse': []},
 'cayseel': {'cayseele': []},
 'caysho': {'cayshoe': []},
 'caystil': {'caystile': []},
 'caystr': {'caystre': []},
 'caystro': {'caystros': []},
 'caystrobiu': {'caystrobius': []},
 'caystru': {'caystrus': []},
 'cayt': {'cayte': []},
 'caythorp': {'caythorpe': []},
 'caytif': {'caytife': []},
 'caytiff': {'caytiffe': []},
 'caytin': {'caytine': []},
 'caytiu': {'caytiue': []},
 'caytiv': {'caytive': []},
 'cayton': {'caytons': []},
 'caytonanthu': {'caytonanthus': []},
 'caytoniacea': {'caytoniaceae': []},
 'caytonial': {'caytoniales': []},
 'caytonipollenit': {'caytonipollenites': []},
 'caytron': {'caytronics': []},
 'caytyf': {'caytyfe': []},
 'caytyv': {'caytyves': []},
 'cayu': {'cayus': []},
 'cayua': {'cayuas': []},
 'cayubaba': {'cayubabas': []},
 'cayuca': {'cayucas': []},
 'cayuco': {'cayucos': []},
 'cayuela': {'cayuelas': []},
 'cayuga': {'cayuga': []},
 'cayum': {'cayumers': []},
 'cayus': {'cayuse': []},
 'cayuvava': {'cayuvavas': []},
 'cayzer': {'cayzers': []},
 'caza': {'cazas': []},
 'cazab': {'cazabe': []},
 'cazach': {'cazache': []},
 'cazad': {'cazade': []},
 'cazada': {'cazadas': []},
 'cazadero': {'cazaderos': []},
 'cazado': {'cazados': []},
 'cazador': {'cazadores': []},
 'cazadora': {'cazadoras': []},
 'cazal': {'cazale': ['cazales'], 'cazallis': [], 'cazals': []},
 'cazala': {'cazalas': []},
 'cazalb': {'cazalbou': []},
 'cazalc': {'cazalcs': []},
 'cazale': ['cazales'],
 'cazalega': {'cazalegas': []},
 'cazalen': {'cazalens': []},
 'cazalet': {'cazalets': []},
 'cazali': {'cazalis': [], 'cazaly': []},
 'cazalla': {'cazallas': []},
 'cazam': {'cazamance': []},
 'cazamaj': {'cazamajou': []},
 'cazan': {'cazane': []},
 'cazana': {'cazanas': []},
 'cazanar': {'cazanare': []},
 'cazanav': {'cazanave': []},
 'cazanel': {'cazanele': []},
 'cazaneuv': {'cazaneuve': []},
 'cazanov': {'cazanove': []},
 'cazar': {'cazare': ['cazares']},
 'cazare': ['cazares'],
 'cazat': {'cazates': []},
 'cazc': {'cazcs': []},
 'cazcan': {'cazcanes': []},
 'cazcnav': {'cazcnave': []},
 'cazcnov': {'cazcnove': []},
 'caze': {'cazee': ['cazees'], 'cazeing': [], 'cazes': []},
 'cazeau': {'cazeaus': []},
 'cazedessu': {'cazedessus': []},
 'cazee': ['cazees'],
 'cazel': {'cazell': ['cazelle', 'cazelles']},
 'cazell': ['cazelle', 'cazelles'],
 'cazemaj': {'cazemajou': []},
 'cazemb': {'cazembe': ['cazembes']},
 'cazembe': ['cazembes'],
 'cazemi': {'cazemier': []},
 'cazenav': {'cazenave': ['cazenaves']},
 'cazenave': ['cazenaves'],
 'cazenavett': {'cazenavette': []},
 'cazeneuv': {'cazeneuve': []},
 'cazenob': {'cazenobe': []},
 'cazenov': {'cazenove': ['cazenoves']},
 'cazenove': ['cazenoves'],
 'cazer': {'cazeres': []},
 'cazern': {'cazernes': []},
 'cazet': {'cazeteer': []},
 'cazeti': {'cazetiers': []},
 'cazett': {'cazette': ['cazetteer']},
 'cazette': ['cazetteer'],
 'cazevieil': {'cazevieille': []},
 'cazi': {'cazies': [], 'cazis': [], 'cazy': []},
 'cazier': {'cazieres': []},
 'cazin': {'cazins': []},
 'cazion': {'cazione': []},
 'caziqu': {'cazique': []},
 'cazir': {'cazire': []},
 'cazlari': {'cazlaris': []},
 'cazneau': {'cazneaus': []},
 'cazo': {'cazos': []},
 'cazol': {'cazolles': []},
 'cazon': {'cazones': []},
 'cazorlensi': {'cazorlensis': []},
 'cazott': {'cazotte': ['cazottes']},
 'cazotte': ['cazottes'],
 'cazoul': {'cazouls': []},
 'cazr': {'cazre': []},
 'cazteri': {'cazteris': []},
 'cazuela': {'cazuelas': []},
 'cazuril': {'cazurile': []},
 'cazurro': {'cazurros': []},
 'cazzam': {'cazzamalli': []},
 'cazzi': {'cazzie': []},
 'cazzon': {'cazzone': []}}
