#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ce = {"ce'l": {"ce'le": [], "ce'ls": []},
             'cea': {'ceas': []},
             'ceaa': {'ceaaed': []},
             'ceaae': {'ceaaes': []},
             'ceaar': {'ceaare': []},
             'ceab': {'ceabe': ['ceabed'], 'ceabs': []},
             'ceabb': {'ceabbe': []},
             'ceabe': ['ceabed'],
             'ceabl': {'ceable': []},
             'ceabli': {'ceably': []},
             'ceac': {'ceace': ['ceaced'], 'ceacs': []},
             'ceacber': {'ceacbers': []},
             'ceace': ['ceaced'],
             'ceacher': {'ceachers': []},
             'cead': {'ceade': [], 'ceading': [], 'ceads': []},
             'ceada': {'ceadas': []},
             'ceadda': {'ceaddae': []},
             'ceader': {'ceaders': []},
             'ceadl': {'ceadle': []},
             'ceadwal': {'ceadwall': []},
             'ceae': {'ceaes': []},
             'ceaequ': {'ceaeque': []},
             'ceaeteri': {'ceaetery': []},
             'ceaf': {'ceafe': ['ceafes', 'ceafed'], 'ceafing': []},
             'ceafe': ['ceafes', 'ceafed'],
             'ceafelef': {'ceafelefs': []},
             'ceaglsk': {'ceaglske': []},
             'ceagru': {'ceagrus': []},
             'ceagu': {'ceague': []},
             'ceai': {'ceaied': []},
             'ceaigi': {'ceaigie': []},
             'ceaj': {'ceaje': []},
             'ceal': {'ceale': ['cealed'], 'cealing': [], 'ceals': []},
             'cealchyl': {'cealchylle': []},
             'cealchyth': {'cealchythe': []},
             'ceald': {'cealde': []},
             'ceale': ['cealed'],
             'ceali': {'cealy': []},
             'cealli': {'ceally': []},
             'cealment': {'cealments': []},
             'cean': {'ceane': [], 'ceaning': [], 'ceans': []},
             'ceananna': {'ceanannas': []},
             'ceanannu': {'ceanannus': []},
             'ceandal': {'ceandall': []},
             'ceangailt': {'ceangailte': []},
             'ceanmor': {'ceanmore': []},
             'ceann': {'ceanne': []},
             'ceannai': {'ceannais': []},
             'ceannanu': {'ceannanus': []},
             'ceanograph': {'ceanographic': []},
             'ceanographi': {'ceanography': []},
             'ceanoihu': {'ceanoihus': []},
             'ceanolhu': {'ceanolhus': []},
             'ceanotbu': {'ceanotbus': []},
             'ceanothn': {'ceanothns': []},
             'ceanothu': {'ceanothus': []},
             'ceanothus': {'ceanothuses': []},
             'ceanotku': {'ceanotkus': []},
             'ceap': {'ceape': ['ceapes'], 'ceaps': []},
             'ceape': ['ceapes'],
             'ceapte': {'ceaptee': []},
             'cear': {'ceare': ['ceared'], 'cearing': [], 'cears': []},
             'ceara': {'cearas': []},
             'cearact': {'cearacter': []},
             'cearbhail': {'cearbhaill': []},
             'cearbhal': {'cearbhall': []},
             'cearci': {'cearcy': []},
             'ceare': ['ceared'],
             'cearens': {'cearense': ['cearenses']},
             'cearense': ['cearenses'],
             'cearensi': {'cearensis': []},
             'ceari': {'ceary': []},
             'cearli': {'cearly': []},
             'cearment': {'cearments': []},
             'cearn': {'cearne': [], 'cearns': []},
             'cearnach': {'cearnachs': []},
             'cears': {'cearse': []},
             'ceartainli': {'ceartainly': []},
             'ceas': {'cease': ['ceased', 'ceasely', 'ceaseing'], 'ceasing': ['ceasings']},
             'ceasar': {'ceasare': [], 'ceasarism': [], 'ceasars': []},
             'ceasat': {'ceasation': []},
             'cease': ['ceased', 'ceasely', 'ceaseing'],
             'ceasefir': {'ceasefire': ['ceasefires']},
             'ceasefire': ['ceasefires'],
             'ceasel': {'ceaseles': []},
             'ceaselesli': {'ceaselesly': []},
             'ceaseless': {'ceaselesse': [], 'ceaselessness': []},
             'ceaselessli': {'ceaselessly': []},
             'ceaser': {'ceasers': []},
             'ceasfir': {'ceasfire': []},
             'ceasing': {'ceasinge': []},
             'ceasingli': {'ceasingly': []},
             'ceasl': {'ceasles': []},
             'ceaslessli': {'ceaslessly': []},
             'ceasr': {'ceasre': []},
             'ceass': {'ceasse': ['ceassed'], 'ceassing': []},
             'ceassat': {'ceassation': []},
             'ceasse': ['ceassed'],
             'ceast': {'ceasted': [], 'ceasts': []},
             'ceastr': {'ceastre': []},
             'ceasu': {'ceasus': []},
             'ceasur': {'ceasure': ['ceasured', 'ceasures']},
             'ceasure': ['ceasured', 'ceasures'],
             'ceasyng': {'ceasynge': []},
             'ceat': {'ceate': ['ceated', 'ceates'], 'ceating': [], 'ceats': []},
             'ceate': ['ceated', 'ceates'],
             'ceater': {'ceaters': []},
             'ceativ': {'ceative': []},
             'ceatr': {'ceatre': ['ceatres']},
             'ceatre': ['ceatres'],
             'ceatur': {'ceature': ['ceatures']},
             'ceature': ['ceatures'],
             'ceaturi': {'ceaturies': [], 'ceatury': []},
             'ceau': {'ceaus': []},
             'ceaucescu': {'ceaucescus': []},
             'ceausescu': {'ceausescuism': [], 'ceausescus': []},
             'ceav': {'ceave': ['ceaved', 'ceaves'], 'ceaving': []},
             'ceave': ['ceaved', 'ceaves'],
             'ceavr': {'ceavres': []},
             'ceaz': {'ceaze': ['ceazed']},
             'ceaze': ['ceazed'],
             'ceb': {'cebs': []},
             'ceba': {'cebas': []},
             'cebada': {'cebadas': []},
             'cebado': {'cebados': []},
             'cebalinu': {'cebalinus': []},
             'ceballa': {'ceballas': []},
             'ceballo': {'ceballos': []},
             'cebalu': {'cebalus': []},
             'cebar': {'cebares': []},
             'cebars': {'cebarse': []},
             'cebc': {'cebcs': []},
             'cebe': {'cebed': [], 'cebes': []},
             'cebecau': {'cebecauer': []},
             'cebel': {'cebele': [], 'cebell': []},
             'cebello': {'cebellos': []},
             'cebemoni': {'cebemonies': [], 'cebemony': []},
             'cebennensi': {'cebennensis': []},
             'ceber': {'cebers': []},
             'ceberu': {'ceberus': []},
             'cebet': {'cebete': ['cebetes']},
             'cebete': ['cebetes'],
             'cebeti': {'cebetis': []},
             'cebi': {'cebis': [], 'ceby': []},
             'cebia': {'cebiae': []},
             'cebich': {'cebiche': []},
             'cebid': {'cebids': []},
             'cebida': {'cebidae': [], 'cebidas': []},
             'cebidc': {'cebidce': []},
             'cebidichthi': {'cebidichthys': []},
             'cebids': {'cebidse': []},
             'cebiet': {'cebiete': []},
             'cebin': {'cebine': ['cebines']},
             'cebina': {'cebinae': []},
             'cebine': ['cebines'],
             'cebion': {'cebione': []},
             'cebit': {'cebits': []},
             'cebl': {'ceble': []},
             'ceblepyri': {'ceblepyris': []},
             'cebo': {'cebos': []},
             'cebocephal': {'cebocephalic': []},
             'cebocephali': {'cebocephaly': []},
             'cebochceru': {'cebochcerus': []},
             'cebochoeru': {'cebochoerus': []},
             'ceboid': {'ceboids': []},
             'cebola': {'cebolas': []},
             'cebolla': {'cebollas': []},
             'cebollita': {'cebollitas': []},
             'cebr': {'cebre': []},
             'cebra': {'cebrae': [], 'cebras': []},
             'cebrat': {'cebrated': []},
             'cebreco': {'cebrecos': []},
             'cebren': {'cebrene': []},
             'cebrero': {'cebreros': []},
             'cebrion': {'cebriones': []},
             'cebrionida': {'cebrionidae': []},
             'cebru': {'cebrus': []},
             'cebtif': {'cebtificate': []},
             'cebu': {'cebu': []},
             'cebuan': {'cebuan': []},
             'cebuana': {'cebuanas': []},
             'cebuano': {'cebuano': []},
             'cebuc': {'cebucity': []},
             'cebuensi': {'cebuensis': []},
             'cebul': {'cebull': []},
             'cec': {'cecs': []},
             'ceca': {'cecae': [], 'cecas': []},
             'cecad': {'cecade': []},
             'cecal': {'cecals': []},
             'cecalu': {'cecalus': []},
             'cecam': {'cecame': []},
             'cecanthu': {'cecanthus': []},
             'cecatti': {'cecatty': []},
             'cecaumeno': {'cecaumenos': []},
             'cecaumenu': {'cecaumenus': []},
             'cecaus': {'cecause': []},
             'ceccanens': {'ceccanenses': []},
             'ceccariu': {'ceccarius': []},
             'ceccati': {'ceccaty': []},
             'ceccatti': {'ceccatty': []},
             'cecchel': {'cecchele': []},
             'cecchetti': {'cecchettis': []},
             'cecchin': {'cecchine': []},
             'cecchu': {'cecchus': []},
             'ceccon': {'ceccone': []},
             'ceccu': {'ceccus': []},
             'cecd': {'cecded': [], 'cecding': ['cecdings'], 'cecds': []},
             'cecding': ['cecdings'],
             'cecdingli': {'cecdingly': []},
             'cece': {'ceced': [], 'cecee': [], 'cecely': [], 'ceces': []},
             'cecectom': {'cecectomized': []},
             'cecectomi': {'cecectomy': []},
             'ceced': {'cecede': ['ceceded', 'ceceders']},
             'cecede': ['ceceded', 'ceceders'],
             'ceceil': {'ceceile': []},
             'ceceiv': {'ceceived': []},
             'cecel': {'cecele': [], 'cecell': []},
             'ceceli': {'cecelie': []},
             'ceceliu': {'cecelius': []},
             'cecemb': {'cecember': []},
             'cecer': {'cecere': []},
             'cecera': {'ceceras': []},
             'cecess': {'cecession': []},
             'cecessari': {'cecessary': []},
             'cech': {'ceche': [], 'cechs': []},
             'cechi': {'cechie': [], 'cechy': []},
             'cechisch': {'cechische': []},
             'cechnic': {'cechnical': []},
             'cechnolog': {'cechnology': []},
             'cechoslovenia': {'cechosloveniae': []},
             'cechou': {'cechous': []},
             'cechov': {'cechove': [], 'cechovs': []},
             'cechu': {'cechus': []},
             'cechuj': {'cechuje': []},
             'ceci': {'cecie': [], 'cecis': [], 'cecy': []},
             'cecia': {'cecias': []},
             'cecid': {'cecided': [], 'cecids': []},
             'cecider': {'ceciderant': [], 'cecidere': []},
             'cecidi': {'cecidies': []},
             'cecidimu': {'cecidimus': []},
             'cecidiospor': {'cecidiospores': []},
             'cecidiss': {'cecidisse': ['cecidissent']},
             'cecidisse': ['cecidissent'],
             'ceciditqu': {'ceciditque': []},
             'cecidodaphn': {'cecidodaphne': []},
             'cecidogen': {'cecidogenic': [], 'cecidogenous': []},
             'cecidogenesi': {'cecidogenesis': []},
             'cecidolog': {'cecidology': []},
             'cecidologi': {'cecidologie': []},
             'cecidomiida': {'cecidomiidae': []},
             'cecidomyi': {'cecidomyies': []},
             'cecidomyid': {'cecidomyide': [], 'cecidomyids': []},
             'cecidomyida': {'cecidomyidae': []},
             'cecidomyidc': {'cecidomyidce': []},
             'cecidomyids': {'cecidomyidse': []},
             'cecidomyiid': {'cecidomyiids': []},
             'cecidomyiida': {'cecidomyiidae': []},
             'cecidomyiidc': {'cecidomyiidce': []},
             'cecidomyiina': {'cecidomyiinae': []},
             'cecidophy': {'cecidophyes': []},
             'cecidophyopsi': {'cecidophyopsis': []},
             'cecidos': {'cecidoses': []},
             'cecii': {'ceciie': []},
             'cecil': {'cecile': ['ceciles'],
                       'cecill': ['cecille', 'cecills'],
                       'cecils': []},
             'cecila': {'cecilae': []},
             'cecile': ['ceciles'],
             'cecili': {'cecilie': [], 'cecily': ['cecilys']},
             'cecilia': {'ceciliae': [], 'cecilias': []},
             'cecilian': {'cecilianism': [], 'cecilians': []},
             'cecilianu': {'cecilianus': []},
             'cecilienalle': {'cecilienallee': []},
             'cecilin': {'cecilins': []},
             'cecilioid': {'cecilioides': []},
             'cecilion': {'cecilione': []},
             'cecilit': {'cecilite': []},
             'ceciliu': {'cecilius': []},
             'cecill': ['cecille', 'cecills'],
             'cecilli': {'cecillie': [], 'cecilly': []},
             'cecillu': {'cecillus': []},
             'cecilu': {'cecilus': []},
             'cecilvil': {'cecilville': []},
             'cecily': ['cecilys'],
             'cecina': {'cecinas': []},
             'ceciner': {'cecinere': []},
             'ceciniss': {'cecinisse': []},
             'cecio': {'cecios': []},
             'cecir': {'cecire': []},
             'cecis': {'cecision': []},
             'cecisb': {'cecisbeism': []},
             'cecisbeo': {'cecisbeos': []},
             'cecit': {'cecitate': [], 'cecite': ['cecites']},
             'cecita': {'cecitas': []},
             'cecitati': {'cecitatis': []},
             'cecite': ['cecites'],
             'ceciti': {'cecitis': [], 'cecity': []},
             'ceciu': {'cecius': []},
             'cecl': {'cecles': []},
             'ceclar': {'ceclared': []},
             'cecll': {'ceclle': []},
             'cecma': {'cecmas': []},
             'ceco': {'cecos': []},
             'cecocentr': {'cecocentral': []},
             'cecocol': {'cecocolic': []},
             'cecocystoplasti': {'cecocystoplasty': []},
             'cecod': {'cecodes': []},
             'cecodha': {'cecodhas': []},
             'cecoiampadiu': {'cecoiampadius': []},
             'cecoil': {'cecoileal': []},
             'cecol': {'cecole': []},
             'cecolampadiu': {'cecolampadius': []},
             'cecolog': {'cecological': [], 'cecology': []},
             'cecolompadiu': {'cecolompadius': []},
             'cecom': {'cecome': []},
             'cecondari': {'cecondary': []},
             'ceconom': {'ceconomic': ['ceconomics', 'ceconomical', 'ceconomically'],
                         'ceconomize': []},
             'ceconomi': {'ceconomie': ['ceconomies'], 'ceconomy': []},
             'ceconomic': ['ceconomics', 'ceconomical', 'ceconomically'],
             'ceconomick': {'ceconomicks': []},
             'ceconomicu': {'ceconomicus': []},
             'ceconomie': ['ceconomies'],
             'ceconomiqu': {'ceconomique': []},
             'ceconomis': {'ceconomise': [], 'ceconomising': []},
             'ceconomist': {'ceconomists': []},
             'ceconomo': {'ceconomos': []},
             'ceconomu': {'ceconomus': []},
             'ceconorni': {'ceconorny': []},
             'cecorect': {'cecorectal': []},
             'cecosigmoidostomi': {'cecosigmoidostomy': []},
             'cecostomi': {'cecostomies': [], 'cecostomy': []},
             'cecotomi': {'cecotomy': []},
             'cecotroph': {'cecotrophs': []},
             'cecotrophi': {'cecotrophy': []},
             'cecoureterocel': {'cecoureterocele': []},
             'cecretari': {'cecretary': []},
             'cecrop': {'cecrope': ['cecropes'], 'cecrops': []},
             'cecrope': ['cecropes'],
             'cecropi': {'cecropis': []},
             'cecropia': ['cecropiae'],
             'cecropiacea': {'cecropiaceae': []},
             'cecropian': {'cecropians': []},
             'cecropic': {'cecropice': []},
             'cecropid': {'cecropide': ['cecropides'], 'cecropids': []},
             'cecropida': {'cecropidae': []},
             'cecropide': ['cecropides'],
             'cecropids': {'cecropidse': []},
             'cecropin': {'cecropins': []},
             'cecropioid': {'cecropioides': []},
             'cecropiosqu': {'cecropiosque': []},
             'cecropiu': {'cecropius': []},
             'cecs': {'cecse': []},
             'cect': {'cects': []},
             'cection': {'cections': []},
             'cectl': {'cectle': []},
             'cectomi': {'cectomy': []},
             'cecu': {'cecue': [], 'cecus': []},
             'cecum': {'cecum': []},
             'cecumen': {'cecumene': [],
                         'cecumenic': ['cecumenical', 'cecumenicity', 'cecumenically']},
             'cecumenic': ['cecumenical', 'cecumenicity', 'cecumenically'],
             'cecumenici': {'cecumenicis': []},
             'cecumeniqu': {'cecumenique': ['cecumeniques']},
             'cecumenique': ['cecumeniques'],
             'cecumenism': {'cecumenisme': []},
             'cecumeniu': {'cecumenius': []},
             'cecur': {'cecure': [], 'cecurity': []},
             'cecuriti': {'cecuritie': []},
             'cecut': {'cecution': [], 'cecutive': []},
             'cecyl': {'cecyle': [], 'cecyll': ['cecylle']},
             'cecyll': ['cecylle'],
             'cecyr': {'cecyre': []},
             'ced': {'ceds': []},
             'ceda': {'cedae': ['cedaes'], 'cedas': []},
             'cedacero': {'cedaceros': []},
             'cedachtni': {'cedachtnis': []},
             'cedad': {'cedade': []},
             'cedae': ['cedaes'],
             'cedaemonian': {'cedaemonians': []},
             'cedamu': {'cedamus': []},
             'cedank': {'cedanke': []},
             'cedant': {'cedants': []},
             'cedar': ['cedare', 'cedared'],
             'cedarapid': {'cedarapids': []},
             'cedarappl': {'cedarapple': []},
             'cedarbemus': {'cedarbemused': []},
             'cedarbergensi': {'cedarbergensis': []},
             'cedarberri': {'cedarberries': []},
             'cedarbird': {'cedarbird': []},
             'cedarbough': {'cedarboughs': []},
             'cedarbra': {'cedarbrae': []},
             'cedarbrak': {'cedarbrakes': []},
             'cedarcov': {'cedarcovered': []},
             'cedarcutt': {'cedarcutters': []},
             'cedardal': {'cedardale': []},
             'cedaredg': {'cedaredge': []},
             'cedargrov': {'cedargrove': []},
             'cedarhil': {'cedarhill': []},
             'cedarhom': {'cedarhome': []},
             'cedari': {'cedary': []},
             'cedaridg': {'cedaridge': []},
             'cedarlan': {'cedarlane': []},
             'cedarlik': {'cedarlike': []},
             'cedarlin': {'cedarlined': []},
             'cedarmer': {'cedarmere': []},
             'cedarquist': {'cedarquists': []},
             'cedarriversid': {'cedarriverside': []},
             'cedarsc': {'cedarscented': []},
             'cedarshadowi': {'cedarshadowy': []},
             'cedarshak': {'cedarshake': []},
             'cedarshingl': {'cedarshingle': ['cedarshingled']},
             'cedarshingle': ['cedarshingled'],
             'cedarsvil': {'cedarsville': []},
             'cedartre': {'cedartree': ['cedartrees']},
             'cedartree': ['cedartrees'],
             'cedarval': {'cedarvale': []},
             'cedarvil': {'cedarville': []},
             'cedarvll': {'cedarvllle': []},
             'cedarwind': {'cedarwinds': []},
             'cedaw': {'cedaws': []},
             'cedazo': {'cedazos': []},
             'cedcmat': {'cedcmatous': []},
             'cedd': {'cedde': ['ceddes']},
             'cedde': ['ceddes'],
             'ceddi': {'ceddie': [], 'ceddy': []},
             'cede': {'ceded': [], 'cedee': ['cedees'], 'cedes': [], 'ceding': []},
             'cedeb': {'cedebant': []},
             'cededli': {'cededly': []},
             'cedee': ['cedees'],
             'cedeg': {'cedege': []},
             'cedeinat': {'cedeinatous': []},
             'cedel': {'cedell': []},
             'cedem': {'cedeme': []},
             'cedema': {'cedemas': []},
             'cedemat': {'cedematous': []},
             'cedemati': {'cedematis': []},
             'cedematien': {'cedematiens': []},
             'cedematod': {'cedematodes': []},
             'cedematon': {'cedematons': []},
             'cedemo': {'cedemos': []},
             'ceden': {'cedens': []},
             'cedenc': {'cedence': [], 'cedency': []},
             'cedeniat': {'cedeniatous': []},
             'cedent': {'cedente': ['cedented', 'cedentes'], 'cedently': [], 'cedents': []},
             'cedente': ['cedented', 'cedentes'],
             'cedenti': {'cedentis': []},
             'cedentibu': {'cedentibus': []},
             'ceder': {'cedere': ['cederent'], 'cederic': [], 'cedering': [], 'ceders': []},
             'cedera': {'cederas': []},
             'cederbaum': {'cederbaums': []},
             'cedere': ['cederent'],
             'cederl': {'cederle': []},
             'cederval': {'cedervall': []},
             'cedervil': {'cederville': []},
             'cederwal': {'cederwall': []},
             'cedess': {'cedesse': []},
             'cedet': {'cedete': []},
             'cedett': {'cedette': []},
             'cedg': {'cedge': []},
             'cedi': ['cedie', 'cedies'],
             'cedia': {'cedias': []},
             'cedibu': {'cedibus': []},
             'cedic': {'cedical': [], 'cedice': []},
             'cedicht': {'cedichte': []},
             'cedicnemu': {'cedicnemus': []},
             'cedid': {'cedide': []},
             'cedida': {'cedidas': []},
             'cedido': {'cedidos': []},
             'cedificar': {'cedificare': []},
             'cedificii': {'cedificiis': []},
             'cedifu': {'cedifus': []},
             'cedil': {'cedile': ['cediles'], 'cedille': []},
             'cedile': ['cediles'],
             'cedili': {'cedilis': []},
             'cedilla': {'cedilla': []},
             'cedillista': {'cedillistas': []},
             'cedillo': {'cedillos': []},
             'cedim': {'cedime': []},
             'cedimu': {'cedimus': []},
             'cedip': {'cedipal': [], 'cedipe': [], 'cedipous': []},
             'cedipn': {'cedipns': []},
             'cedipo': {'cedipos': []},
             'cedipu': {'cedipus': []},
             'cedipus': {'cedipuses': []},
             'cedista': {'cedistas': []},
             'cedit': {'cedite': []},
             'ceditiu': {'ceditius': []},
             'cediu': {'cedius': []},
             'cedl': {'cedle': []},
             'cedli': {'cedly': []},
             'cedlpu': {'cedlpus': []},
             'cedm': {'cedms': []},
             'cedni': {'cednis': []},
             'cednr': {'cednre': []},
             'cedol': {'cedole': []},
             'cedolin': {'cedoline': []},
             'cedomat': {'cedomatous': []},
             'cedon': {'cedons': []},
             'cedoni': {'cedony': []},
             'cedonian': {'cedonians': []},
             'cedoniu': {'cedonius': []},
             'cedr': {'cedre': ['cedres']},
             'cedra': {'cedras': []},
             'cedranu': {'cedranus': []},
             'cedrat': {'cedrate': [], 'cedrats': []},
             'cedrcnu': {'cedrcnus': []},
             'cedre': ['cedres'],
             'cedrea': {'cedreae': []},
             'cedreati': {'cedreatis': []},
             'cedrela': {'cedrela': []},
             'cedrelacea': {'cedrelaceae': []},
             'cedrelea': {'cedreleae': []},
             'cedremi': {'cedremis': []},
             'cedren': {'cedrene': []},
             'cedrenn': {'cedrenns': []},
             'cedreno': {'cedrenos': []},
             'cedrenu': {'cedrenus': []},
             'cedreuu': {'cedreuus': []},
             'cedri': {'cedrie': []},
             'cedric': {'cedrics': []},
             'cedrin': {'cedrine': [], 'cedrins': []},
             'cedrinu': {'cedrinus': []},
             'cedripit': {'cedripites': []},
             'cedrn': {'cedrns': []},
             'cedro': {'cedros': []},
             'cedron': {'cedrone': []},
             'cedrosensi': {'cedrosensis': []},
             'cedru': {'cedrus': []},
             'cedt': {'cedts': []},
             'cedtr': {'cedtre': []},
             'cedturi': {'cedturies': [], 'cedtury': []},
             'cedu': {'cedus': []},
             'cedul': {'cedulants': [], 'cedule': ['cedules']},
             'cedula': {'cedulae': [], 'cedulas': []},
             'cedulair': {'cedulaire': ['cedulaires']},
             'cedulaire': ['cedulaires'],
             'cedulario': {'cedularios': []},
             'cedule': ['cedules'],
             'ceduli': {'cedulis': []},
             'cedur': {'cedural': ['cedurally'], 'cedure': ['cedures']},
             'cedural': ['cedurally'],
             'cedure': ['cedures'],
             'cedut': {'cedute': []},
             'cedwal': {'cedwall': []},
             'cedy': ['cedys'],
             'cee': {'ceeing': [], 'cees': []},
             'ceeat': {'ceeated': []},
             'ceec': {'ceece': [], 'ceecs': []},
             'ceece': {'ceecee': []},
             'ceeciliu': {'ceecilius': []},
             'ceed': {'ceede': ['ceeded'], 'ceeding': ['ceedings'], 'ceeds': []},
             'ceede': ['ceeded'],
             'ceeding': {'ceedinge': []},
             'ceedingli': {'ceedingly': []},
             'ceediug': {'ceediugs': []},
             'ceedlng': {'ceedlngs': []},
             'ceedmg': {'ceedmgs': []},
             'ceee': {'ceees': []},
             'ceeed': {'ceeeds': []},
             'ceeemoni': {'ceeemonies': [], 'ceeemony': []},
             'ceegar': {'ceegars': []},
             'ceeil': {'ceeile': []},
             'ceej': {'ceeje': []},
             'ceel': {'ceele': [], 'ceeling': ['ceelings'], 'ceels': []},
             'ceelesti': {'ceelestis': []},
             'ceeli': {'ceelie': [], 'ceely': ['ceelys']},
             'ceeling': ['ceelings'],
             'ceeliu': {'ceelius': []},
             'ceely': ['ceelys'],
             'ceem': {'ceemed': [], 'ceems': []},
             'ceema': {'ceemas': []},
             'ceen': {'ceens': []},
             'ceeolampadiu': {'ceeolampadius': []},
             'ceeonomi': {'ceeonomy': []},
             'ceep': {'ceeping': [], 'ceeps': []},
             'ceepe': {'ceepee': []},
             'ceepeece': {'ceepeecee': []},
             'ceepu': {'ceepus': []},
             'ceer': {'ceere': []},
             'ceerop': {'ceerops': []},
             'ceerulescen': {'ceerulescens': []},
             'ceeruleu': {'ceeruleus': []},
             'cees': {'ceese': ['ceesed']},
             'ceesalpinu': {'ceesalpinus': []},
             'ceesar': {'ceesare': [], 'ceesarism': [], 'ceesars': []},
             'ceesari': {'ceesaris': []},
             'ceesariensi': {'ceesariensis': []},
             'ceesariu': {'ceesarius': []},
             'ceese': ['ceesed'],
             'ceesi': {'ceesy': []},
             'ceesu': {'ceesus': []},
             'ceesur': {'ceesural': []},
             'ceet': {'ceete': ['ceeted'], 'ceets': []},
             'ceete': ['ceeted'],
             'ceetera': {'ceeteras': []},
             'ceeteri': {'ceeteris': []},
             'ceeti': {'ceety': []},
             'ceetif': {'ceetificate': []},
             'ceevelees': {'ceeveleesed': []},
             'ceevil': {'ceevilized': []},
             'ceevilli': {'ceevilly': []},
             'cef': {'cefs': []},
             'cefa': {'cefas': []},
             'cefaclor': {'cefaclors': []},
             'cefala': {'cefalas': []},
             'cefalopodo': {'cefalopodos': []},
             'cefalosporin': {'cefalosporins': []},
             'cefamandol': {'cefamandole': []},
             'cefaperazon': {'cefaperazone': []},
             'cefar': {'cefare': [], 'cefars': []},
             'cefatrizin': {'cefatrizine': []},
             'cefazolin': {'cefazoline': []},
             'cefebr': {'cefebre': []},
             'cefepim': {'cefepime': []},
             'cefer': {'ceference': []},
             'ceff': {'ceffe': [], 'ceffs': []},
             'ceffari': {'ceffary': []},
             'ceffarili': {'ceffarily': []},
             'ceffat': {'ceffation': []},
             'ceffe': {'ceffee': []},
             'ceffici': {'cefficient': ['cefficients']},
             'cefficient': ['cefficients'],
             'ceffion': {'ceffions': []},
             'ceffiti': {'ceffities': [], 'ceffity': []},
             'ceffiv': {'ceffive': ['ceffively']},
             'ceffive': ['ceffively'],
             'ceffon': {'ceffone': [], 'ceffons': []},
             'ceffond': {'ceffonds': []},
             'ceffor': {'ceffors': []},
             'cefi': {'cefis': []},
             'cefiari': {'cefiary': []},
             'cefiat': {'cefiation': []},
             'cefigr': {'cefigre': []},
             'cefin': {'cefined': []},
             'cefipim': {'cefipime': []},
             'cefl': {'cefle': ['cefles'], 'cefls': []},
             'ceflari': {'ceflary': []},
             'ceflarili': {'ceflarily': []},
             'ceflat': {'ceflation': []},
             'ceflbr': {'ceflbrs': []},
             'cefle': ['cefles'],
             'cefliti': {'ceflity': []},
             'cefliv': {'ceflive': ['ceflively']},
             'ceflive': ['ceflively'],
             'cefmetazol': {'cefmetazole': []},
             'cefnlli': {'cefnllys': []},
             'cefo': {'cefos': []},
             'cefodizim': {'cefodizime': []},
             'cefoperazon': {'cefoperazone': []},
             'cefor': {'cefore': []},
             'ceforanid': {'ceforanide': []},
             'cefovski': {'cefovsky': []},
             'cefpiramid': {'cefpiramide': []},
             'cefpirom': {'cefpirome': []},
             'cefr': {'cefre': ['cefres']},
             'cefracyclin': {'cefracycline': []},
             'cefradin': {'cefradine': []},
             'cefre': ['cefres'],
             'cefs': {'cefsful': []},
             'ceft': {'cefte': [], 'cefts': []},
             'ceftainli': {'ceftainly': []},
             'ceftazadim': {'ceftazadime': []},
             'ceftazidim': {'ceftazidime': []},
             'ceftazidin': {'ceftazidine': []},
             'ceftor': {'ceftors': []},
             'ceftriazon': {'ceftriazone': []},
             'cefulli': {'cefully': []},
             'ceg': {'cegs': []},
             'cega': {'cegas': []},
             'cegado': {'cegados': []},
             'cegagru': {'cegagrus': []},
             'cegali': {'cegalis': []},
             'cegament': {'cegamente': []},
             'cegar': {'cegars': []},
             'cegavsk': {'cegavske': []},
             'cege': {'ceges': []},
             'cegen': {'cegenation': []},
             'cegep': {'cegeps': []},
             'cegest': {'cegeste': []},
             'cegi': {'cegis': []},
             'cegilop': {'cegilops': []},
             'cegipan': {'cegipans': []},
             'cegl': {'cegled': []},
             'ceglefinu': {'ceglefinus': []},
             'cegli': {'ceglie': []},
             'ceglis': {'ceglise': []},
             'cego': {'cegos': []},
             'cegophoni': {'cegophony': []},
             'cegr': {'cegre': []},
             'cegre': {'cegree': []},
             'cegrel': {'cegrell': []},
             'cegri': {'cegris': []},
             'cegro': {'cegros': []},
             'cegypt': {'cegypte': []},
             'cegyptiacu': {'cegyptiacus': []},
             'cegyptiu': {'cegyptius': []},
             'ceh': {'cehs': []},
             'cehach': {'cehache': ['cehaches']},
             'cehache': ['cehaches'],
             'cehaj': {'cehajic': []},
             'cehallo': {'cehallos': []},
             'cehanovski': {'cehanovsky': []},
             'cehav': {'cehave': []},
             'cehbaci': {'cehbacy': []},
             'cehe': {'cehes': []},
             'ceheim': {'ceheime': []},
             'ceheimni': {'ceheimnis': []},
             'cehelski': {'cehelsky': []},
             'cehgo': {'cehgoe': []},
             'cehioo': {'cehiooe': [], 'cehioos': []},
             'cehlenschlag': {'cehlenschlager': []},
             'cehno': {'cehnoe': []},
             'cehold': {'ceholders': []},
             'cehov': {'cehovic': []},
             'cehr': {'cehreli': [], 'cehring': [], 'cehrs': []},
             'cehri': {'cehry': []},
             'ceht': {'cehts': []},
             'cehtr': {'cehtre': []},
             'cehturi': {'cehtury': []},
             'cehu': {'cehus': []},
             'cehuo': {'cehuoe': [], 'cehuos': []},
             'cei': {'ceies': [], 'ceis': []},
             'ceian': {'ceians': []},
             'ceib': {'ceibe': [], 'ceibs': []},
             'ceiba': {'ceiba': []},
             'ceibo': {'ceibo': []},
             'ceichner': {'ceichners': []},
             'ceid': {'ceide': []},
             'ceieal': {'ceieals': []},
             'ceiebr': {'ceiebre': ['ceiebres']},
             'ceiebrat': {'ceiebrate': ['ceiebrated'], 'ceiebration': []},
             'ceiebrate': ['ceiebrated'],
             'ceiebre': ['ceiebres'],
             'ceiemoni': {'ceiemonial': [], 'ceiemonies': [], 'ceiemony': []},
             'ceieri': {'ceieris': []},
             'ceiestin': {'ceiestine': []},
             'ceigi': {'ceigy': []},
             'ceii': {'ceiiing': [], 'ceiis': []},
             'ceiitr': {'ceiitre': []},
             'ceiituri': {'ceiitury': []},
             'ceiki': {'ceikie': []},
             'ceil': {'ceile': ['ceiles', 'ceiled'], 'ceiling': [], 'ceils': []},
             'ceilcot': {'ceilcote': []},
             'ceild': {'ceilde': []},
             'ceile': ['ceiles', 'ceiled'],
             'ceiler': {'ceilers': []},
             'ceili': {'ceilis': [], 'ceily': []},
             'ceilidh': ['ceilidhe', 'ceilidhes', 'ceilidhing'],
             'ceilin': {'ceiline': [], 'ceilins': []},
             'ceiling': {'ceilinged': []},
             'ceilingbeam': {'ceilingbeams': []},
             'ceilingjoist': {'ceilingjoists': []},
             'ceilingmount': {'ceilingmounted': []},
             'ceilingpaint': {'ceilingpainting': ['ceilingpaintings']},
             'ceilingpainting': ['ceilingpaintings'],
             'ceilingsuspend': {'ceilingsuspended': []},
             'ceilingward': {'ceilingwards': []},
             'ceill': {'ceille': [], 'ceilling': ['ceillings']},
             'ceillad': {'ceillade': ['ceillades']},
             'ceillade': ['ceillades'],
             'ceillet': {'ceillets': []},
             'ceilling': ['ceillings'],
             'ceilmg': {'ceilmged': [], 'ceilmgs': []},
             'ceilng': {'ceilngs': []},
             'ceilomet': {'ceilometer': ['ceilometers']},
             'ceilometer': ['ceilometers'],
             'ceilur': {'ceilure': []},
             'ceim': {'ceime': ['ceimes']},
             'ceime': ['ceimes'],
             'ceimin': {'ceiminal': []},
             'cein': {'ceine': [], 'ceins': []},
             'ceindr': {'ceindre': []},
             'ceino': {'ceinos': []},
             'ceint': {'ceinte': ['ceintes'], 'ceints': []},
             'ceinte': ['ceintes'],
             'ceintr': {'ceintre': []},
             'ceintur': {'ceinturant': [], 'ceinture': ['ceintures', 'ceinturent']},
             'ceinture': ['ceintures', 'ceinturent'],
             'ceinturon': {'ceinturons': []},
             'ceioniu': {'ceionius': []},
             'ceiop': {'ceiops': []},
             'ceipt': {'ceipted': [], 'ceipts': []},
             'ceir': {'ceire': ['ceired']},
             'ceire': ['ceired'],
             'ceiri': {'ceiris': []},
             'ceiring': {'ceiringer': []},
             'ceis': {'ceise': ['ceises', 'ceised']},
             'ceise': ['ceises', 'ceised'],
             'ceisi': {'ceisis': []},
             'ceist': {'ceistes': []},
             'ceistesgeschicht': {'ceistesgeschichte': []},
             'ceistig': {'ceistige': []},
             'ceisu': {'ceisus': []},
             'ceit': {'ceite': ['ceited', 'ceites'],
                      'ceitful': ['ceitfully', 'ceitfulness'],
                      'ceiting': [],
                      'ceits': []},
             'ceitainli': {'ceitainly': []},
             'ceitainti': {'ceitainty': []},
             'ceite': ['ceited', 'ceites'],
             'ceitful': ['ceitfully', 'ceitfulness'],
             'ceithr': {'ceithre': []},
             'ceiti': {'ceitis': []},
             'ceitic': {'ceitical': [], 'ceiticism': ['ceiticisms'], 'ceitics': []},
             'ceiticism': ['ceiticisms'],
             'ceitif': {'ceitificate': ['ceitificates']},
             'ceitifi': {'ceitified': [], 'ceitify': []},
             'ceitificate': ['ceitificates'],
             'ceituri': {'ceitury': []},
             'ceiu': {'ceiued': [], 'ceius': []},
             'ceiv': {'ceive': ['ceived', 'ceives'], 'ceiving': []},
             'ceivabl': {'ceivability': [], 'ceivable': ['ceivables'], 'ceivably': []},
             'ceivable': ['ceivables'],
             'ceive': ['ceived', 'ceives'],
             'ceiver': {'ceivers': []},
             'ceivership': {'ceiverships': []},
             'ceivi': {'ceivis': []},
             'ceivic': {'ceivical': []},
             'ceiwr': {'ceiwres': []},
             'ceiy': {'ceiyed': []},
             'ceiz': {'ceized': []},
             'cej': {'cejs': []},
             'ceja': {'cejas': []},
             'cejeun': {'cejeune': []},
             'ceji': {'cejis': []},
             'cejin': {'cejine': []},
             'cejituri': {'cejitury': []},
             'cejj': {'cejjs': []},
             'cejkovic': {'cejkovice': []},
             'cejl': {'cejls': []},
             'cejoniu': {'cejonius': []},
             'cek': {'ceks': []},
             'cekad': {'cekade': []},
             'cekbrat': {'cekbrated': []},
             'cekemoni': {'cekemony': []},
             'cekirg': {'cekirge': []},
             'cekmec': {'cekmece': []},
             'cekonomi': {'cekonomie': []},
             'cekturi': {'cektury': []},
             'ceku': {'cekus': []},
             'cekuoli': {'cekuolis': []},
             'cekwan': {'cekwane': []},
             'cel': {'celness': [], 'cels': []},
             'cela': {'celas': []},
             'celabr': {'celabrate': ['celabrated'], 'celabration': []},
             'celabrate': ['celabrated'],
             'celacanth': {'celacanths': []},
             'celad': {'celade': []},
             'celada': {'celadas': []},
             'celadin': {'celadine': []},
             'celadon': {'celadons': []},
             'celadonit': {'celadonite': ['celadonites'], 'celadonitic': []},
             'celadonite': ['celadonites'],
             'celadonwar': {'celadonware': []},
             'celador': {'celadores': []},
             'celadu': {'celadus': []},
             'celaen': {'celaene': []},
             'celaena': {'celaenae': [], 'celaenas': []},
             'celaeno': {'celaenos': []},
             'celaenop': {'celaenops': []},
             'celaenorrhinu': {'celaenorrhinus': []},
             'celaens': {'celaense': []},
             'celaenu': {'celaenus': []},
             'celain': {'celaine': [], 'celains': []},
             'celair': {'celaire': []},
             'celaj': {'celaje': ['celajes']},
             'celaje': ['celajes'],
             'celakovic': {'celakovice': []},
             'celakovski': {'celakovsky': []},
             'celakowski': {'celakowsky': []},
             'celali': {'celalis': []},
             'celalzad': {'celalzade': []},
             'celan': {'celane': ['celanes'], 'celans': []},
             'celanc': {'celance': []},
             'celancs': {'celancse': []},
             'celand': {'celander': [], 'celandic': []},
             'celandin': {'celandine': []},
             'celane': ['celanes'],
             'celanea': {'celaneae': []},
             'celanes': {'celanese': []},
             'celani': {'celanie': []},
             'celanir': {'celanire': []},
             'celanski': {'celansky': []},
             'celant': {'celante': ['celantes']},
             'celante': ['celantes'],
             'celanthren': {'celanthrene': []},
             'celantibu': {'celantibus': []},
             'celanu': {'celanus': []},
             'celaqu': {'celaque': []},
             'celar': {'celare': ['celarent'], 'celars': []},
             'celare': ['celarent'],
             'celari': {'celarie': ['celarier']},
             'celarie': ['celarier'],
             'celariu': {'celarius': []},
             'celarli': {'celarly': []},
             'celasiu': {'celasius': []},
             'celaslru': {'celaslrus': []},
             'celass': {'celasse': []},
             'celast': {'celastic': []},
             'celastm': {'celastms': []},
             'celastrac': {'celastrace': ['celastraceous']},
             'celastrace': ['celastraceous'],
             'celastracea': {'celastraceae': []},
             'celastracec': {'celastracece': []},
             'celastraces': {'celastracese': []},
             'celastral': {'celastrales': []},
             'celastrinea': {'celastrineae': []},
             'celastrines': {'celastrinese': []},
             'celastrn': {'celastrns': []},
             'celastroid': {'celastroides': []},
             'celastru': {'celastrus': []},
             'celat': {'celate': ['celated', 'celates'],
                       'celation': [],
                       'celator': [],
                       'celats': []},
             'celatament': {'celatamente': []},
             'celate': ['celated', 'celates'],
             'celati': {'celatis': []},
             'celato': {'celatos': []},
             'celaton': {'celatone': []},
             'celatu': {'celatus': []},
             'celatur': {'celature': []},
             'celaturi': {'celaturis': []},
             'celau': {'celaus': []},
             'celazol': {'celazole': []},
             'celb': {'celbes': []},
             'celbiologi': {'celbiologie': []},
             'celbrat': {'celbrate': ['celbrated'], 'celbration': []},
             'celbrate': ['celbrated'],
             'celbridg': {'celbridge': []},
             'celc': {'celce': []},
             'celcbr': {'celcbre': ['celcbres']},
             'celcbre': ['celcbres'],
             'celciu': {'celcius': []},
             'celco': {'celcos': []},
             'celcstin': {'celcstine': []},
             'celcu': {'celcus': []},
             'celcul': {'celculated': []},
             'celculet': {'celculeted': []},
             'celcur': {'celcure': []},
             'celd': {'celdes': [], 'celds': []},
             'celda': {'celdas': []},
             'celdbr': {'celdbre': []},
             'celdilla': {'celdillas': []},
             'celdr': {'celdre': []},
             'celdra': {'celdras': []},
             'celdst': {'celdste': []},
             'cele': {'celed': [], 'celee': [], 'celes': [], 'celing': ['celings']},
             'celea': {'celeae': [], 'celeas': []},
             'celeati': {'celeatial': []},
             'celeatin': {'celeatine': []},
             'celeb': {'celebate': ['celebated', 'celebates'],
                       'celebation': ['celebations'],
                       'celebe': ['celeber', 'celebes', 'celebeated'],
                       'celebic': [],
                       'celebs': []},
             'celebaci': {'celebacy': []},
             'celebate': ['celebated', 'celebates'],
             'celebation': ['celebations'],
             'celebb': {'celebbated': [], 'celebbation': []},
             'celebe': ['celeber', 'celebes', 'celebeated'],
             'celebensi': {'celebensis': []},
             'celeber': {'celeberate': ['celeberated'],
                         'celeberating': [],
                         'celeberation': ['celeberations']},
             'celeberate': ['celeberated'],
             'celeberation': ['celeberations'],
             'celeberrim': {'celeberrime': []},
             'celeberrima': {'celeberrimae': [], 'celeberrimas': []},
             'celeberrimi': {'celeberrimis': []},
             'celeberrimo': {'celeberrimos': []},
             'celeberrimu': {'celeberrimus': []},
             'celebes': {'celebese': []},
             'celebi': {'celebiate': ['celebiated'],
                        'celebiation': [],
                        'celebiity': [],
                        'celebis': [],
                        'celeby': []},
             'celebiate': ['celebiated'],
             'celebicu': {'celebicus': []},
             'celebil': {'celebiler': []},
             'celebinu': {'celebinus': []},
             'celebizad': {'celebizade': []},
             'celebnti': {'celebnties': [], 'celebnty': []},
             'celebochoeru': {'celebochoerus': []},
             'celebonov': {'celebonovic': []},
             'celebr': {'celebral': ['celebraled'],
                        'celebrant': [],
                        'celebrate': ['celebrates', 'celebrated'],
                        'celebrating': ['celebratings'],
                        'celebration': ['celebrational'],
                        'celebrative': ['celebratively'],
                        'celebrator': [],
                        'celebre': ['celebrer', 'celebres', 'celebrent', 'celebreated'],
                        'celebrity': [],
                        'celebrou': ['celebrous']},
             'celebra': {'celebras': []},
             'celebrab': {'celebrabant': [], 'celebrabitis': []},
             'celebraber': {'celebrabere': []},
             'celebrabimu': {'celebrabimus': []},
             'celebracion': {'celebracione': ['celebraciones']},
             'celebracione': ['celebraciones'],
             'celebrada': {'celebradas': []},
             'celebrado': {'celebrados': []},
             'celebrai': {'celebraied': [], 'celebraient': []},
             'celebral': {'celebrale': []},
             'celebramo': {'celebramos': []},
             'celebramu': {'celebramus': []},
             'celebran': {'celebrans': []},
             'celebrand': {'celebrande': []},
             'celebranda': {'celebrandae': [], 'celebrandas': []},
             'celebrandi': {'celebrandis': []},
             'celebrando': {'celebrandos': []},
             'celebrandos': {'celebrandose': []},
             'celebrandu': {'celebrandus': []},
             'celebrant': {'celebrante': ['celebrantes']},
             'celebrante': ['celebrantes'],
             'celebranti': {'celebrantis': []},
             'celebrantibu': {'celebrantibus': []},
             'celebranturqu': {'celebranturque': []},
             'celebrar': {'celebrare': ['celebrares', 'celebrared', 'celebrarent']},
             'celebrare': ['celebrares', 'celebrared', 'celebrarent'],
             'celebrari': {'celebraris': []},
             'celebrarion': {'celebrarions': []},
             'celebrars': {'celebrarse': []},
             'celebras': {'celebrase': []},
             'celebrass': {'celebrasse': []},
             'celebrat': {'celebratable': [], 'celebrater': []},
             'celebrata': {'celebratae': [], 'celebratas': []},
             'celebrate': ['celebrates', 'celebrated'],
             'celebratedli': {'celebratedly': []},
             'celebrateth': {'celebratethe': []},
             'celebrati': {'celebraties': [], 'celebratiou': [], 'celebratis': []},
             'celebrating': ['celebratings'],
             'celebratingth': {'celebratingthe': []},
             'celebration': {'celebratione': ['celebrationes'], 'celebrationism': []},
             'celebratione': ['celebrationes'],
             'celebrationi': {'celebrationis': []},
             'celebrationibu': {'celebrationibus': []},
             'celebrationist': {'celebrationists': []},
             'celebratissimu': {'celebratissimus': []},
             'celebrative': ['celebratively'],
             'celebratlon': {'celebratlons': []},
             'celebrato': {'celebratos': []},
             'celebratori': {'celebratory': []},
             'celebratorili': {'celebratorily': []},
             'celebratu': {'celebratus': []},
             'celebraturi': {'celebraturis': []},
             'celebraturu': {'celebraturus': []},
             'celebravimu': {'celebravimus': []},
             'celebrazion': {'celebrazione': []},
             'celebrc': {'celebrcs': []},
             'celebre': {'celebree': ['celebrees']},
             'celebree': ['celebrees'],
             'celebreez': {'celebreeze': []},
             'celebremo': {'celebremos': []},
             'celebremu': {'celebremus': []},
             'celebrer': {'celebrerent': []},
             'celebret': {'celebreted': []},
             'celebreti': {'celebreties': [], 'celebretis': []},
             'celebrez': {'celebreze': []},
             'celebrezz': {'celebrezze': []},
             'celebri': {'celebrious': [], 'celebris': []},
             'celebribu': {'celebribus': []},
             'celebridad': {'celebridades': []},
             'celebrif': {'celebrification': []},
             'celebrind': {'celebrindal': []},
             'celebrior': {'celebriores': []},
             'celebrioribu': {'celebrioribus': []},
             'celebrit': {'celebritate': ['celebritates'],
                          'celebrite': ['celebriter', 'celebrites'],
                          'celebritization': [],
                          'celebritized': []},
             'celebrita': {'celebritas': []},
             'celebritate': ['celebritates'],
             'celebritati': {'celebritatis': []},
             'celebritatibu': {'celebritatibus': []},
             'celebrite': ['celebriter', 'celebrites'],
             'celebriti': {'celebritie': []},
             'celebrity': {'celebrityism': []},
             'celebrityfil': {'celebrityfilled': []},
             'celebritystud': {'celebritystudded': []},
             'celebrityworship': {'celebrityworshipping': []},
             'celebriu': {'celebrius': []},
             'celebro': {'celebros': []},
             'celebron': {'celebrons': []},
             'celebrook': {'celebrooke': []},
             'celebrou': ['celebrous'],
             'celebt': {'celebtate': ['celebtated'],
                        'celebtation': [],
                        'celebtities': [],
                        'celebtity': []},
             'celebtate': ['celebtated'],
             'celebutant': {'celebutante': ['celebutantes']},
             'celebutante': ['celebutantes'],
             'celechovic': {'celechovice': []},
             'celect': {'celected': []},
             'celecti': {'celectial': []},
             'celedoniu': {'celedonius': []},
             'celedr': {'celedrated': []},
             'celefli': {'celeflial': []},
             'celefti': {'celeftial': []},
             'celeftin': {'celeftine': []},
             'celegan': {'celegans': []},
             'celeh': {'celehes': []},
             'celehr': {'celehrate': ['celehrates', 'celehrated'],
                        'celehrating': [],
                        'celehration': ['celehrations'],
                        'celehre': ['celehres'],
                        'celehrities': [],
                        'celehrity': []},
             'celehrate': ['celehrates', 'celehrated'],
             'celehration': ['celehrations'],
             'celehratori': {'celehratory': []},
             'celehre': ['celehres'],
             'celejli': {'celejlial': []},
             'celelalt': {'celelalte': []},
             'celelebr': {'celelebrated': []},
             'celemaj': {'celemajer': []},
             'celemen': {'celemene': []},
             'celement': {'celements': []},
             'celemin': {'celemines': []},
             'celen': {'celene': ['celenes', 'celener']},
             'celena': {'celenae': []},
             'celend': {'celender': []},
             'celenderi': {'celenderis': []},
             'celendin': {'celendine': []},
             'celendri': {'celendris': []},
             'celene': ['celenes', 'celener'],
             'celenes': {'celenese': []},
             'celeni': {'celenie': []},
             'celent': {'celente': []},
             'celenter': {'celenterates': []},
             'celenu': {'celenus': []},
             'celeo': {'celeos': []},
             'celeor': {'celeorated': []},
             'celephai': {'celephais': []},
             'celer': {'celerant': [],
                       'celerate': ['celerated', 'celerates'],
                       'celerating': [],
                       'celeration': ['celerations'],
                       'celerative': [],
                       'celerator': ['celerators'],
                       'celere': ['celeres', 'celerer'],
                       'celerity': [],
                       'celers': []},
             'celera': {'celeraic': [], 'celeras': []},
             'celerar': {'celerare': []},
             'celerariu': {'celerarius': []},
             'celerate': ['celerated', 'celerates'],
             'celeration': ['celerations'],
             'celerator': ['celerators'],
             'celere': ['celeres', 'celerer'],
             'celeresqu': {'celeresque': []},
             'celeri': {'celerie': ['celerier'], 'celeris': [], 'celery': []},
             'celeriac': {'celeriac': []},
             'celerianu': {'celerianus': []},
             'celeribu': {'celeribus': []},
             'celerie': ['celerier'],
             'celerifer': {'celerifere': []},
             'celerin': {'celerine': []},
             'celerinu': {'celerinus': []},
             'celerip': {'celeripes': []},
             'celeriped': {'celeripede': []},
             'celeriqu': {'celerique': []},
             'celerit': {'celeritate': ['celeritates'],
                         'celerite': ['celeriter'],
                         'celeritous': []},
             'celerita': {'celeritas': []},
             'celeritate': ['celeritates'],
             'celeritati': {'celeritatis': []},
             'celerite': ['celeriter'],
             'celeriterqu': {'celeriterque': []},
             'celeriti': {'celeritie': []},
             'celeriu': {'celerius': []},
             'celeriusqu': {'celeriusque': []},
             'celermaj': {'celermajer': []},
             'celeromet': {'celerometer': []},
             'celeron': {'celerons': []},
             'celerr': {'celerration': []},
             'celerrim': {'celerrime': []},
             'celerrimu': {'celerrimus': []},
             'celeru': {'celerus': []},
             'celerylik': {'celerylike': []},
             'celeryval': {'celeryvale': []},
             'celeryvil': {'celeryville': []},
             'celescal': {'celescalating': []},
             'celescop': {'celescope': []},
             'celesd': {'celesdal': []},
             'celesi': {'celesial': []},
             'celesii': {'celesiial': []},
             'celesiu': {'celesius': []},
             'celesli': {'celeslial': []},
             'celeslin': {'celesline': []},
             'celesrin': {'celesrine': []},
             'celest': {'celestal': [],
                        'celeste': ['celester', 'celestes'],
                        'celestical': [],
                        'celestion': []},
             'celesta': {'celesta': []},
             'celeste': ['celester', 'celestes'],
             'celestement': {'celestemente': []},
             'celestevil': {'celesteville': []},
             'celesti': {'celestial': ['celestials',
                                       'celestially',
                                       'celestialism',
                                       'celestiality',
                                       'celestialize',
                                       'celestialized',
                                       'celestializing',
                                       'celestialization'],
                         'celestis': []},
             'celestial': {'celestiale': ['celestiales'], 'celestiall': []},
             'celestialart': {'celestialarts': []},
             'celestiale': ['celestiales'],
             'celestialis': {'celestialised': []},
             'celestialnatur': {'celestialnatural': []},
             'celestialspiritu': {'celestialspiritual': []},
             'celestian': {'celestians': []},
             'celestibu': {'celestibus': []},
             'celestifi': {'celestified': []},
             'celestin': {'celestine': ['celestines'], 'celestins': []},
             'celestina': {'celestinas': []},
             'celestine': ['celestines'],
             'celestinel': {'celestinell': []},
             'celestinesqu': {'celestinesque': []},
             'celestinett': {'celestinette': []},
             'celestinian': {'celestinians': []},
             'celestino': {'celestinos': []},
             'celestinu': {'celestinus': []},
             'celestit': {'celestite': []},
             'celestiu': {'celestiue': [], 'celestius': []},
             'celestl': {'celestlal': []},
             'celestln': {'celestlne': []},
             'celestm': {'celestme': []},
             'celestolid': {'celestolide': []},
             'celeston': {'celestone': []},
             'celestr': {'celestral': [], 'celestre': []},
             'celestracea': {'celestraceae': []},
             'celestri': {'celestrial': []},
             'celestron': {'celestrons': []},
             'celestu': {'celestus': []},
             'celesty': {'celestyal': []},
             'celestyal': {'celestyall': []},
             'celet': {'celete': ['celetes'], 'celets': []},
             'celete': ['celetes'],
             'celeth': {'celethe': []},
             'celeti': {'celetial': []},
             'celett': {'celette': []},
             'celeu': {'celeus': []},
             'celeusiu': {'celeusius': []},
             'celeyrett': {'celeyrette': []},
             'celf': {'celfe': [], 'celfs': []},
             'celfu': {'celfus': []},
             'celgen': {'celgene': []},
             'celhilos': {'celhilose': []},
             'celhoff': {'celhoffer': []},
             'celi': {'celie': ['celied', 'celies'], 'celis': [], 'cely': ['celys']},
             'celia': {'celiae': [], 'celias': []},
             'celiac': {'celiacs': []},
             'celiacomesenter': {'celiacomesenteric': []},
             'celiacu': {'celiacus': []},
             'celian': {'celiane': []},
             'celiann': {'celianne': []},
             'celiant': {'celiante': []},
             'celiar': {'celiare': []},
             'celib': {'celibate': ['celibately'], 'celibe': ['celibes']},
             'celibaci': {'celibacy': []},
             'celibat': {'celibatic': [], 'celibats': []},
             'celibatair': {'celibataire': ['celibataires']},
             'celibataire': ['celibataires'],
             'celibatarian': {'celibatarians': []},
             'celibate': ['celibately'],
             'celibatu': {'celibatus': []},
             'celibe': ['celibes'],
             'celibidach': {'celibidache': []},
             'celibr': {'celibrate': ['celibrated'],
                        'celibration': [],
                        'celibre': ['celibres'],
                        'celibrity': []},
             'celibraci': {'celibracy': []},
             'celibrate': ['celibrated'],
             'celibre': ['celibres'],
             'celic': {'celice': []},
             'celica': {'celicas': []},
             'celical': {'celicall': []},
             'celichiu': {'celichius': []},
             'celicol': {'celicole': []},
             'celicu': {'celicus': []},
             'celid': {'celide': []},
             'celide': {'celidee': []},
             'celidogast': {'celidogaster': []},
             'celidoin': {'celidoine': []},
             'celidoni': {'celidonis': []},
             'celidoniu': {'celidonius': []},
             'celidotu': {'celidotus': []},
             'celie': ['celied', 'celies'],
             'celiebt': {'celiebte': []},
             'celier': {'celieres': [], 'celiers': []},
             'celiforni': {'celifornie': []},
             'celigi': {'celigious': []},
             'celigni': {'celigny': []},
             'celih': {'celihate': []},
             'celihaci': {'celihacy': []},
             'celii': {'celiie': [], 'celiis': []},
             'celij': {'celije': []},
             'celik': {'celiker': []},
             'celikba': {'celikbas': []},
             'celikkal': {'celikkale': []},
             'celikovski': {'celikovsky': []},
             'celil': {'celile': []},
             'celimar': {'celimare': []},
             'celimen': {'celimene': ['celimenes']},
             'celimene': ['celimenes'],
             'celimin': {'celimine': []},
             'celin': {'celine': ['celines']},
             'celina': {'celinas': []},
             'celind': {'celinde': ['celinder']},
             'celinda': {'celindas': []},
             'celinde': ['celinder'],
             'celindr': {'celindric': []},
             'celine': ['celines'],
             'celinesqu': {'celinesque': []},
             'celing': ['celings'],
             'celini': {'celinie': [], 'celiny': []},
             'celino': {'celinos': []},
             'celint': {'celinte': []},
             'celiomesenter': {'celiomesenteric': []},
             'celioscop': {'celioscopic': []},
             'celioscopi': {'celioscopy': []},
             'celiotomi': {'celiotomies': [], 'celiotomy': []},
             'celiou': {'celious': []},
             'celiqu': {'celique': []},
             'celis': {'celise': []},
             'celistin': {'celistine': []},
             'celit': {'celite': ['celites']},
             'celite': ['celites'],
             'celithemi': {'celithemis': []},
             'celitu': {'celitus': []},
             'celiu': {'celius': []},
             'celiz': {'celizic': []},
             'celj': {'celje': [], 'celjs': []},
             'celju': {'celjus': []},
             'celkbr': {'celkbre': []},
             'celkov': {'celkove': []},
             'cell': ['celle', 'celles', 'celled', 'celling', 'cellful', 'cellings'],
             'cella': {'cellae': [], 'cellas': []},
             'cellact': {'cellactivity': []},
             'cellactit': {'cellactite': []},
             'cellactiv': {'cellactivating': []},
             'celladh': {'celladhes': []},
             'celladhes': {'celladhesion': [], 'celladhesive': []},
             'cellaggreg': {'cellaggregate': ['cellaggregates']},
             'cellaggregate': ['cellaggregates'],
             'cellamar': {'cellamare': []},
             'cellan': {'cellaneous': []},
             'cellani': {'cellanies': [], 'cellany': []},
             'cellanu': {'cellanus': []},
             'cellar': ['cellare',
                        'cellarer',
                        'cellared',
                        'cellaring',
                        'cellarful',
                        'cellarers',
                        'cellarous'],
             'cellarag': {'cellarage': []},
             'cellarariu': {'cellararius': []},
             'cellardoor': {'cellardoors': []},
             'cellardwel': {'cellardwelling': ['cellardwellings']},
             'cellardwelling': ['cellardwellings'],
             'cellardyk': {'cellardyke': []},
             'cellaret': {'cellaret': []},
             'cellarett': {'cellarette': ['cellarettes']},
             'cellarette': ['cellarettes'],
             'cellarflap': {'cellarflaps': []},
             'cellarhol': {'cellarhole': ['cellarholes']},
             'cellarhole': ['cellarholes'],
             'cellari': {'cellaris': [], 'cellary': []},
             'cellaridg': {'cellaridge': []},
             'cellarii': {'cellariis': []},
             'cellariida': {'cellariidae': []},
             'cellarin': {'cellarins': []},
             'cellariu': {'cellarius': []},
             'cellarlik': {'cellarlike': []},
             'cellarmast': {'cellarmaster': ['cellarmasters']},
             'cellarmaster': ['cellarmasters'],
             'cellarstair': {'cellarstairs': []},
             'cellarstep': {'cellarsteps': []},
             'cellarway': {'cellarways': []},
             'cellas': {'cellase': []},
             'cellasen': {'cellasene': []},
             'cellassembl': {'cellassemblies': [], 'cellassembly': []},
             'cellassoci': {'cellassociated': []},
             'cellat': {'cellated': [], 'cellates': [], 'cellation': ['cellations']},
             'cellation': ['cellations'],
             'cellattach': {'cellattached': [], 'cellattachment': []},
             'cellautonom': {'cellautonomous': ['cellautonomously']},
             'cellautonomous': ['cellautonomously'],
             'cellbas': {'cellbased': []},
             'cellbi': {'cellby': []},
             'cellbind': {'cellbinding': []},
             'cellbiolog': {'cellbiological': [], 'cellbiology': []},
             'cellblock': {'cellblock': []},
             'cellbodi': {'cellbodies': [], 'cellbody': []},
             'cellboundari': {'cellboundaries': []},
             'cellbr': {'cellbre': []},
             'cellbridg': {'cellbridge': []},
             'cellbuild': {'cellbuilding': []},
             'cellc': {'cellce': [], 'cellcs': []},
             'cellcav': {'cellcavities': [], 'cellcavity': []},
             'cellcel': {'cellcell': []},
             'cellcent': {'cellcentered': []},
             'cellclust': {'cellclusters': []},
             'cellcoloni': {'cellcolonies': []},
             'cellcolumn': {'cellcolumns': []},
             'cellcommun': {'cellcommunities': [], 'cellcommunity': []},
             'cellcondit': {'cellconditioned': []},
             'cellconstitu': {'cellconstituents': []},
             'cellcont': {'cellcontent': ['cellcontents']},
             'cellcontain': {'cellcontaining': []},
             'cellcontent': ['cellcontents'],
             'cellcount': {'cellcounting': []},
             'cellcultur': {'cellculture': ['cellcultures']},
             'cellculture': ['cellcultures'],
             'cellcycl': {'cellcycle': []},
             'celldamag': {'celldamaging': []},
             'celldefici': {'celldeficient': []},
             'celldens': {'celldensity': []},
             'celldepend': {'celldependent': []},
             'celldeplet': {'celldepleted': []},
             'cellderiv': {'cellderived': []},
             'celldestroy': {'celldestroying': []},
             'celldevelop': {'celldevelopment': []},
             'celldifferenti': {'celldifferentiation': []},
             'celldirect': {'celldirected': []},
             'celldivis': {'celldivision': ['celldivisions']},
             'celldivision': ['celldivisions'],
             'celldoctrin': {'celldoctrine': []},
             'celldoor': {'celldoors': []},
             'celle': {'cellee': []},
             'cellebr': {'cellebrated': []},
             'cellebroed': {'cellebroeders': []},
             'celleci': {'cellecy': []},
             'cellect': {'cellected': [],
                         'cellecting': [],
                         'cellection': [],
                         'cellective': []},
             'celled': {'cellede': []},
             'celleditorlisten': {'celleditorlistener': []},
             'celleg': {'cellege': ['celleges']},
             'cellege': ['celleges'],
             'cellegi': {'cellegy': []},
             'cellel': {'cellelements': []},
             'cellemetri': {'cellemetry': []},
             'cellen': {'cellener': [], 'cellens': []},
             'cellenc': {'cellence': ['cellences'], 'cellencies': [], 'cellency': []},
             'cellence': ['cellences'],
             'celleneuv': {'celleneuve': []},
             'cellenrich': {'cellenriched': []},
             'cellens': {'cellense': []},
             'cellensi': {'cellensis': []},
             'cellent': {'cellently': []},
             'cellenvelop': {'cellenvelope': []},
             'cellepor': {'cellepores': []},
             'celleporida': {'celleporidae': []},
             'celler': {'cellere': ['cellerer'], 'cellers': []},
             'cellerag': {'cellerage': []},
             'cellerariu': {'cellerarius': []},
             'cellere': ['cellerer'],
             'celleri': {'cellerier': [], 'celleries': [], 'cellery': []},
             'cellerkefauv': {'cellerkefauver': []},
             'cellesci': {'cellescy': []},
             'cellesti': {'cellestial': []},
             'cellestin': {'cellestine': []},
             'cellett': {'cellettes': []},
             'cellfat': {'cellfate': []},
             'cellfila': {'cellfilaments': []},
             'cellform': {'cellformation': [], 'cellforming': [], 'cellforms': []},
             'cellfre': {'cellfree': []},
             'cellfunct': {'cellfunction': []},
             'cellfus': {'cellfusion': []},
             'cellgener': {'cellgeneration': ['cellgenerations']},
             'cellgeneration': ['cellgenerations'],
             'cellgerm': {'cellgerms': []},
             'cellgroup': {'cellgroups': []},
             'cellhir': {'cellhire': []},
             'cellhous': {'cellhouse': ['cellhouses']},
             'cellhouse': ['cellhouses'],
             'celli': {'cellie': ['cellies'], 'cellis': [], 'celly': []},
             'cellid': {'cellide': []},
             'cellie': ['cellies'],
             'cellier': {'celliers': []},
             'cellifer': {'celliferous': []},
             'cellifug': {'cellifugal': []},
             'cellimperm': {'cellimpermeable': []},
             'cellin': {'celline': []},
             'cellinclus': {'cellinclusions': []},
             'cellindepend': {'cellindependent': []},
             'cellinduc': {'cellinduced': []},
             'cellinesqu': {'cellinesque': []},
             'cellinfiltr': {'cellinfiltration': []},
             'cellini': {'cellini': []},
             'celliniesqu': {'celliniesque': []},
             'cellintrins': {'cellintrinsic': []},
             'cellinu': {'cellinus': []},
             'cellion': {'cellions': []},
             'cellipet': {'cellipetal': []},
             'celliqu': {'cellique': []},
             'cellist': ['cellistic'],
             'cellit': {'cellite': ['cellites']},
             'cellite': ['cellites'],
             'celliu': {'cellius': []},
             'cellkil': {'cellkilling': []},
             'celll': {'cellls': []},
             'celllay': {'celllayer': ['celllayers']},
             'celllayer': ['celllayers'],
             'celllif': {'celllife': []},
             'celllik': {'celllike': []},
             'celllin': {'cellline': ['celllined', 'celllines']},
             'cellline': ['celllined', 'celllines'],
             'celllineag': {'celllineage': []},
             'celllng': {'celllngs': []},
             'cellmak': {'cellmaking': []},
             'cellmass': {'cellmasses': []},
             'cellmat': {'cellmate': ['cellmates']},
             'cellmate': ['cellmates'],
             'cellmateri': {'cellmaterial': []},
             'cellmedi': {'cellmediated': []},
             'cellmembran': {'cellmembrane': ['cellmembranes']},
             'cellmembrane': ['cellmembranes'],
             'cellmetabol': {'cellmetabolism': []},
             'cellmigr': {'cellmigration': []},
             'cellmultipl': {'cellmultiplication': []},
             'cellnam': {'cellname': []},
             'cellnest': {'cellnests': []},
             'cellnucleu': {'cellnucleus': []},
             'cellnumb': {'cellnumber': []},
             'cello': ['celloes'],
             'cellobias': {'cellobiase': ['cellobiases']},
             'cellobiase': ['cellobiases'],
             'cellobiohydrolas': {'cellobiohydrolase': ['cellobiohydrolases']},
             'cellobiohydrolase': ['cellobiohydrolases'],
             'cellobion': {'cellobionic': []},
             'cellobios': {'cellobiose': []},
             'cellobiosid': {'cellobioside': ['cellobiosides']},
             'cellobioside': ['cellobiosides'],
             'cellobiosu': {'cellobiosus': []},
             'cellobiuron': {'cellobiuronic': []},
             'cellocut': {'cellocuts': []},
             'cellofa': {'cellofas': []},
             'celloid': {'celloids': []},
             'celloidin': {'celloidine': []},
             'cellol': {'cellole': []},
             'cellolik': {'cellolike': []},
             'cellom': {'cellomics': []},
             'cellon': {'cellone': []},
             'cellonit': {'cellonite': []},
             'cellonli': {'cellonly': []},
             'cellooligosaccharid': {'cellooligosaccharides': []},
             'cellopentaos': {'cellopentaose': []},
             'cellophan': {'cellophane': ['cellophaned'], 'cellophaning': []},
             'cellophane': ['cellophaned'],
             'cellophanecov': {'cellophanecovered': []},
             'cellophanelik': {'cellophanelike': []},
             'cellophanewrap': {'cellophanewrapped': []},
             'cellophon': {'cellophone': []},
             'celloplay': {'celloplaying': []},
             'cellor': {'cellors': []},
             'cellorgan': {'cellorgans': []},
             'cellorsvil': {'cellorsville': []},
             'cellos': {'cellose': [], 'cellosize': []},
             'celloscop': {'celloscope': []},
             'cellosolv': {'cellosolve': ['cellosolves']},
             'cellosolve': ['cellosolves'],
             'cellotap': {'cellotape': ['cellotaped']},
             'cellotape': ['cellotaped'],
             'cellotetraos': {'cellotetraose': []},
             'cellotetros': {'cellotetrose': []},
             'cellotrios': {'cellotriose': []},
             'cellou': {'cellous': []},
             'cellpad': {'cellpadding': []},
             'cellpenetr': {'cellpenetrating': []},
             'cellperm': {'cellpermeable': [], 'cellpermeant': []},
             'cellphon': {'cellphone': []},
             'cellphysiolog': {'cellphysiology': []},
             'cellplat': {'cellplate': ['cellplates']},
             'cellplate': ['cellplates'],
             'cellpoint': {'cellpointer': []},
             'cellpopul': {'cellpopulation': ['cellpopulations']},
             'cellpopulation': ['cellpopulations'],
             'cellpow': {'cellpowered': []},
             'cellprocess': {'cellprocesses': []},
             'cellproduc': {'cellproduced': [], 'cellproducing': []},
             'cellproduct': {'cellproducts': []},
             'cellprolifer': {'cellproliferation': []},
             'cellr': {'cellres': []},
             'cellreceptor': {'cellreceptors': []},
             'cellrel': {'cellrelated': []},
             'cellroom': {'cellrooms': []},
             'cellrow': {'cellrows': []},
             'cells': {'cellse': []},
             'cellsalt': {'cellsalts': []},
             'cellsar': {'cellsare': []},
             'cellseed': {'cellseeded': []},
             'cellselect': {'cellselective': []},
             'cellsepar': {'cellseparation': []},
             'cellsign': {'cellsignaling': []},
             'cellsit': {'cellsite': []},
             'cellsiz': {'cellsize': []},
             'cellsort': {'cellsorting': []},
             'cellspac': {'cellspace': ['cellspaces'], 'cellspacing': ['cellspacings']},
             'cellspace': ['cellspaces'],
             'cellspacing': ['cellspacings'],
             'cellspecif': {'cellspecific': ['cellspecificity']},
             'cellspecific': ['cellspecificity'],
             'cellstag': {'cellstage': []},
             'cellstat': {'cellstate': [], 'cellstations': []},
             'cellstimul': {'cellstimulating': []},
             'cellstructur': {'cellstructure': ['cellstructures']},
             'cellstructure': ['cellstructures'],
             'cellsubst': {'cellsubstance': []},
             'cellsubstr': {'cellsubstrate': []},
             'cellsurfac': {'cellsurface': []},
             'cellsurviv': {'cellsurvival': []},
             'cellsuspens': {'cellsuspension': []},
             'cellswitch': {'cellswitching': []},
             'cellt': {'cellte': []},
             'celltheori': {'celltheory': []},
             'celltissu': {'celltissue': []},
             'celltit': {'celltiter': []},
             'celltrack': {'celltracker': []},
             'celltransform': {'celltransforming': []},
             'celltrifug': {'celltrifuge': []},
             'celltyp': {'celltype': ['celltypes']},
             'celltype': ['celltypes'],
             'cellu': {'cellus': []},
             'cellubios': {'cellubiose': []},
             'cellufin': {'cellufine': []},
             'celluios': {'celluiose': []},
             'cellul': {'cellulate': ['cellulated'],
                        'cellulation': [],
                        'cellule': ['celluler', 'cellules'],
                        'cellulitis': [],
                        'cellulous': []},
             'cellula': {'cellulae': [], 'cellulas': []},
             'cellulair': {'cellulaire': ['cellulaires', 'cellulairement']},
             'cellulaire': ['cellulaires', 'cellulairement'],
             'cellulan': {'cellulans': []},
             'cellulanu': {'cellulanus': []},
             'cellular': {'cellulare': ['cellulares'],
                          'cellularity': [],
                          'cellularization': [],
                          'cellularize': ['cellularized', 'cellularizes'],
                          'cellularizing': [],
                          'cellulars': []},
             'cellulare': ['cellulares'],
             'cellulari': {'cellularies': [], 'cellularis': [], 'cellulary': []},
             'cellulariri': {'cellulariry': []},
             'cellularis': {'cellularisation': [], 'cellularised': []},
             'cellularist': {'cellularists': []},
             'cellularize': ['cellularized', 'cellularizes'],
             'cellularli': {'cellularly': []},
             'cellularlik': {'cellularlike': []},
             'cellularmedi': {'cellularmediated': []},
             'cellularon': {'cellularone': []},
             'cellularpathologi': {'cellularpathologie': []},
             'cellularphon': {'cellularphone': []},
             'cellulartelephon': {'cellulartelephone': []},
             'cellularvis': {'cellularvision': []},
             'cellulas': {'cellulase': ['cellulases']},
             'cellulase': ['cellulases'],
             'cellulate': ['cellulated'],
             'cellule': ['celluler', 'cellules'],
             'celluli': {'cellulis': []},
             'cellulifer': {'celluliferous': []},
             'cellulifug': {'cellulifugal': ['cellulifugally']},
             'cellulifugal': ['cellulifugally'],
             'cellulin': {'celluline': []},
             'cellulipet': {'cellulipetal': ['cellulipetally']},
             'cellulipetal': ['cellulipetally'],
             'cellulit': {'cellulite': [], 'cellulitic': []},
             'cellulitid': {'cellulitides': []},
             'cellulitu': {'cellulitus': []},
             'cellullos': {'cellullose': []},
             'cellulo': {'cellulos': []},
             'celluloadipos': {'celluloadipose': []},
             'cellulocutan': {'cellulocutaneous': []},
             'celluloe': {'celluloee': []},
             'cellulofibr': {'cellulofibrous': []},
             'celluloid': ['celluloide', 'celluloidal', 'celluloided'],
             'cellulolit': {'cellulolitic': []},
             'cellulolysi': {'cellulolysis': []},
             'cellulolyt': {'cellulolytic': ['cellulolytics']},
             'cellulolytic': ['cellulolytics'],
             'cellulolyticu': {'cellulolyticus': []},
             'cellulolytiqu': {'cellulolytiques': []},
             'cellulomona': {'cellulomonas': []},
             'cellulos': {'cellulosate': [],
                          'cellulose': ['cellulosed'],
                          'cellulosic': [],
                          'cellulosing': [],
                          'cellulosity': []},
             'cellulosa': {'cellulosae': [], 'cellulosas': []},
             'cellulosan': {'cellulosans': []},
             'cellulosc': {'cellulosce': []},
             'cellulose': {'cellulosee': []},
             'celluloseacet': {'celluloseacetate': []},
             'cellulosebas': {'cellulosebased': []},
             'cellulosebind': {'cellulosebinding': []},
             'cellulosechemi': {'cellulosechemie': []},
             'cellulosecontain': {'cellulosecontaining': []},
             'cellulosedecompos': {'cellulosedecomposing': []},
             'cellulosedegrad': {'cellulosedegrading': []},
             'cellulosedestroy': {'cellulosedestroying': []},
             'cellulosedigest': {'cellulosedigesting': []},
             'cellulosedissolv': {'cellulosedissolving': []},
             'celluloselik': {'celluloselike': []},
             'cellulosenitr': {'cellulosenitrate': []},
             'cellulosesplit': {'cellulosesplitting': []},
             'cellulosi': {'cellulosie': [], 'cellulosis': []},
             'cellulosiqu': {'cellulosique': ['cellulosiques']},
             'cellulosique': ['cellulosiques'],
             'cellulosolven': {'cellulosolvens': []},
             'cellulosom': {'cellulosomal': [], 'cellulosome': ['cellulosomes']},
             'cellulosome': ['cellulosomes'],
             'celluloss': {'cellulosse': []},
             'cellulost': {'celluloste': [], 'cellulostic': []},
             'cellulosu': {'cellulosus': []},
             'cellulot': {'cellulotic': []},
             'cellulotyt': {'cellulotytic': []},
             'cellulovoran': {'cellulovorans': []},
             'celluloyt': {'celluloytic': []},
             'cellulyt': {'cellulytic': []},
             'cellumona': {'cellumonas': []},
             'celluos': {'celluose': []},
             'celluplast': {'celluplastic': []},
             'cellur': {'cellural': []},
             'cellusolv': {'cellusolve': []},
             'cellut': {'cellutitis': []},
             'celluwip': {'celluwipes': []},
             'celluzym': {'celluzyme': []},
             'cellviru': {'cellvirus': []},
             'cellvolum': {'cellvolume': []},
             'cellwal': {'cellwall': ['cellwalls']},
             'cellwall': ['cellwalls'],
             'cellwar': {'cellware': []},
             'cellwid': {'cellwide': []},
             'cellwis': {'cellwise': []},
             'cellzom': {'cellzome': []},
             'celm': {'celms': []},
             'celmast': {'celmaster': []},
             'celmess': {'celmesse': []},
             'celmi': {'celmis': []},
             'celmin': {'celmins': []},
             'celmisia': {'celmisias': []},
             'celmond': {'celmonde': []},
             'celmu': {'celmus': []},
             'celni': {'celny': []},
             'celnick': {'celnicker': []},
             'celnik': {'celniker': []},
             'celniki': {'celnikier': []},
             'celniu': {'celnius': []},
             'celo': {'celos': []},
             'celobr': {'celobrated': []},
             'celoc': {'celoces': [], 'celocity': []},
             'celom': {'celomic': []},
             'celon': {'celone': []},
             'celona': {'celonae': []},
             'celondin': {'celondine': []},
             'celones': {'celonese': []},
             'celoni': {'celonies': [], 'celony': []},
             'celonit': {'celonites': []},
             'celophan': {'celophane': []},
             'celorlalt': {'celorlalte': []},
             'celosa': {'celosas': []},
             'celosament': {'celosamente': []},
             'celosia': ['celosiae'],
             'celosioid': {'celosioides': []},
             'celoso': {'celosos': []},
             'celosti': {'celostial': []},
             'celovski': {'celovsky': []},
             'celow': {'celowe': []},
             'celp': {'celpe': []},
             'celpho': {'celphos': []},
             'cels': {'celse': [], 'celsing': []},
             'celsa': {'celsae': [], 'celsas': []},
             'celsanu': {'celsanus': []},
             'celsena': {'celsenae': []},
             'celsens': {'celsense': []},
             'celsi': {'celsis': []},
             'celsia': {'celsias': []},
             'celsianu': {'celsianus': []},
             'celsii': {'celsiis': []},
             'celsin': {'celsins': []},
             'celsinu': {'celsinus': []},
             'celsior': {'celsiores': []},
             'celsiori': {'celsioris': []},
             'celsiqu': {'celsique': []},
             'celsissimu': {'celsissimus': []},
             'celsitud': {'celsitude': []},
             'celsitudin': {'celsitudine': []},
             'celsitudini': {'celsitudinis': []},
             'celsiu': {'celsius': []},
             'celsn': {'celsns': []},
             'celso': {'celsos': []},
             'celsti': {'celstis': []},
             'celsu': {'celsus': []},
             'celsui': {'celsuis': []},
             'celsus': {'celsuses': []},
             'celsv': {'celsvs': []},
             'celt': ['celte', 'celtes'],
             'celta': {'celtae': [], 'celtas': []},
             'celtbr': {'celtbre': []},
             'celtc': {'celtce': [], 'celtcs': []},
             'celte': {'celtee': []},
             'celti': {'celtie': [], 'celtis': []},
             'celtiau': {'celtiaue': []},
             'celtib': {'celtiber': []},
             'celtibcrian': {'celtibcrians': []},
             'celtiber': {'celtiberes': [], 'celtiberic': []},
             'celtiberi': {'celtiberis': []},
             'celtiberia': {'celtiberiae': []},
             'celtiberian': {'celtiberians': []},
             'celtibero': {'celtiberos': []},
             'celtic': ['celtice',
                        'celticism',
                        'celticity',
                        'celtically',
                        'celticized',
                        'celticness',
                        'celticisms',
                        'celticizing',
                        'celticization'],
             'celtica': {'celticae': [], 'celticas': []},
             'celtican': {'celticans': []},
             'celticc': {'celticce': []},
             'celticgerman': {'celticgermanic': []},
             'celtich': {'celtiche': []},
             'celtici': {'celticis': []},
             'celticis': {'celticisation': [], 'celticised': []},
             'celticist': {'celticists': []},
             'celtico': {'celticos': []},
             'celtics': {'celticse': []},
             'celticspeak': {'celticspeaking': []},
             'celticu': {'celticus': []},
             'celtidacea': {'celtidaceae': []},
             'celtidi': {'celtidis': []},
             'celtif': {'celtification': []},
             'celtifi': {'celtified': []},
             'celtigu': {'celtigue': []},
             'celtillu': {'celtillus': []},
             'celtiqu': {'celtique': ['celtiques']},
             'celtique': ['celtiques'],
             'celtis': {'celtisation': []},
             'celtisch': {'celtische': ['celtischer']},
             'celtische': ['celtischer'],
             'celtist': {'celtists': []},
             'celtit': {'celtite': ['celtites']},
             'celtite': ['celtites'],
             'celtl': {'celtls': []},
             'celtlik': {'celtlike': []},
             'celto': {'celtoe': []},
             'celtogerman': {'celtogermanic': []},
             'celtolog': {'celtology': []},
             'celtologist': {'celtologists': []},
             'celtoman': {'celtomanes': []},
             'celtomaniac': {'celtomaniacs': []},
             'celtophil': {'celtophile': ['celtophiles']},
             'celtophile': ['celtophiles'],
             'celtophob': {'celtophobe': ['celtophobes']},
             'celtophobe': ['celtophobes'],
             'celtosceptic': {'celtoscepticism': []},
             'celtoscythian': {'celtoscythians': []},
             'celtr': {'celtre': []},
             'celts': {'celtse': []},
             'celtscal': {'celtscale': []},
             'celtt': {'celtte': [], 'celtts': []},
             'celtu': {'celtus': []},
             'celtuc': {'celtuce': []},
             'celtyp': {'celtype': []},
             'celu': {'celue': [], 'celus': []},
             'celul': {'celule': []},
             'celula': {'celulas': []},
             'celular': {'celulares': []},
             'celullos': {'celullose': []},
             'celuloid': {'celuloide': []},
             'celulos': {'celulose': []},
             'celulosa': {'celulosas': []},
             'celulosica': {'celulosicas': []},
             'celulozi': {'celulozy': []},
             'celumn': {'celumns': []},
             'celur': {'celure': []},
             'celv': {'celve': ['celves', 'celved'], 'celving': []},
             'celvacen': {'celvacene': []},
             'celve': ['celves', 'celved'],
             'celwav': {'celwave': []},
             'cely': {'celye': []},
             'celydnu': {'celydnus': []},
             'celyphida': {'celyphidae': []},
             'celyphu': {'celyphus': []},
             'cem': {'cems': []},
             "cem'": {"cem'e": []},
             'cema': {'cemaes': [], 'cemas': []},
             'cemaat': {'cemaats': []},
             'cemai': {'cemais': []},
             'cemar': {'cemare': []},
             'cemateri': {'cematery': []},
             'cembalist': {'cembalists': []},
             'cembalo': {'cembalo': []},
             'cembelin': {'cembelins': []},
             'cember': {'cembers': []},
             'cemberlita': {'cemberlitas': []},
             'cembin': {'cembined': []},
             'cembr': {'cembre': []},
             'cembra': {'cembrae': []},
             'cembran': {'cembrane': []},
             'cembren': {'cembrene': []},
             'cembri': {'cembris': []},
             'cembridg': {'cembridge': []},
             'cembroid': {'cembroides': []},
             'cemcntit': {'cemcntite': []},
             'ceme': {'cemed': [], 'cemes': [], 'ceming': []},
             'cemedi': {'cemedy': []},
             'cemedin': {'cemedine': []},
             'cemeent': {'cemeente': []},
             'cemeieri': {'cemeiery': []},
             'cemeind': {'cemeinde': []},
             'cemel': {'cemele': []},
             'cememoni': {'cememony': []},
             'cemen': {'cemenes': [], 'cemens': []},
             'cement': ['cemente',
                        'cementer',
                        'cemental',
                        'cemented',
                        'cementing',
                        'cementive',
                        'cementous',
                        'cementers',
                        'cementate',
                        'cementings',
                        'cementable',
                        'cementation',
                        'cementations'],
             'cementac': {'cementaceous': []},
             'cementaci': {'cementacious': []},
             'cementaggreg': {'cementaggregate': []},
             'cementar': {'cementare': []},
             'cementari': {'cementaries': [], 'cementary': []},
             'cementarii': {'cementariis': []},
             'cementario': {'cementarios': []},
             'cementariu': {'cementarius': []},
             'cementasbesto': {'cementasbestos': []},
             'cementati': {'cementatious': []},
             'cementazion': {'cementazione': []},
             'cementbas': {'cementbased': []},
             'cementbentonit': {'cementbentonite': []},
             'cementbon': {'cementbone': []},
             'cementbond': {'cementbonded': []},
             'cementco': {'cementcoated': []},
             'cementcolour': {'cementcoloured': []},
             'cementconcret': {'cementconcrete': []},
             'cementcov': {'cementcovered': []},
             'cementedcarbid': {'cementedcarbide': []},
             'cementeri': {'cementerie': ['cementeries'], 'cementery': []},
             'cementerie': ['cementeries'],
             'cementerio': {'cementerios': []},
             'cementfil': {'cementfilled': []},
             'cementfloor': {'cementfloored': []},
             'cementi': {'cementious': [], 'cementy': []},
             'cementici': {'cementicious': []},
             'cementicl': {'cementicle': ['cementicles']},
             'cementicle': ['cementicles'],
             'cementif': {'cementification': []},
             'cementifi': {'cementifying': []},
             'cementil': {'cementile': []},
             'cementit': {'cementite': [], 'cementitic': [], 'cementitous': []},
             'cementiti': {'cementitious': ['cementitiousness']},
             'cementitious': ['cementitiousness'],
             'cementlik': {'cementlike': []},
             'cementlim': {'cementlime': []},
             'cementlin': {'cementlined': []},
             'cementlt': {'cementlte': []},
             'cementmak': {'cementmaker': ['cementmakers'], 'cementmaking': []},
             'cementmaker': ['cementmakers'],
             'cemento': {'cementos': []},
             'cementoblast': {'cementoblastic': [], 'cementoblasts': []},
             'cementoblastoma': {'cementoblastomas': []},
             'cementoclast': {'cementoclasts': []},
             'cementocyt': {'cementocyte': ['cementocytes']},
             'cementocyte': ['cementocytes'],
             'cementodentin': {'cementodentinal': []},
             'cementogen': {'cementogenic': []},
             'cementogenesi': {'cementogenesis': []},
             'cementom': {'cementome': ['cementomes']},
             'cementoma': {'cementomas': []},
             'cementome': ['cementomes'],
             'cementon': {'cementone': []},
             'cementooss': {'cementoosseous': []},
             'cementoossifi': {'cementoossifying': []},
             'cementoplasti': {'cementoplasty': []},
             'cementosi': {'cementosis': []},
             'cementpast': {'cementpaste': []},
             'cementproduc': {'cementproducing': []},
             'cementrend': {'cementrendered': []},
             'cementri': {'cementry': []},
             'cementstabil': {'cementstabilized': []},
             'cementston': {'cementstone': ['cementstones']},
             'cementstone': ['cementstones'],
             'cementsubst': {'cementsubstance': []},
             'cementtest': {'cementtesting': []},
             'cementtr': {'cementtreated': []},
             'cementumlik': {'cementumlike': []},
             'cementvil': {'cementville': []},
             'cementwal': {'cementwalled': []},
             'cementwat': {'cementwater': []},
             'cementwork': {'cementworkers': [], 'cementworks': []},
             'cemer': {'cemere': ['cemered'], 'cemers': []},
             'cemere': ['cemered'],
             'cemereri': {'cemerery': []},
             'cemerik': {'cemerikic': []},
             'cemerl': {'cemerlic': []},
             'cemet': {'cemete': ['cemeted', 'cemeter']},
             "cemet'ri": {"cemet'ry": []},
             'cemetari': {'cemetaries': [], 'cemetary': []},
             'cemete': ['cemeted', 'cemeter'],
             'cemetebi': {'cemeteby': []},
             'cemeteki': {'cemeteky': []},
             'cemeten': {'cemetenes': []},
             'cemeteri': {'cemeterial': [], 'cemeterie': [], 'cemetery': []},
             'cemeterian': {'cemeterians': []},
             'cemeterylik': {'cemeterylike': []},
             'cemeteryrail': {'cemeteryrailings': []},
             'cemeteryward': {'cemeterywards': []},
             'cemeteti': {'cemetety': []},
             'cemetier': {'cemetiere': []},
             'cemetori': {'cemetory': []},
             'cemetri': {'cemetries': [], 'cemetry': []},
             'cemeut': {'cemeuted': []},
             'cemi': {'cemies': [], 'cemis': [], 'cemy': []},
             'cemibl': {'cemible': []},
             'cemic': {'cemical': []},
             'cemil': {'cemile': [], 'cemill': []},
             'cemimu': {'cemimus': []},
             'cemistri': {'cemistry': []},
             'cemita': {'cemitas': []},
             'cemiteri': {'cemitery': []},
             'cemiterio': {'cemiterios': []},
             'cemiyetl': {'cemiyetler': []},
             'cemm': {'cemme': ['cemmes']},
             'cemma': {'cemmaes': []},
             'cemmand': {'cemmanded': [], 'cemmander': []},
             'cemme': ['cemmes'],
             'cemmenc': {'cemmenced': [], 'cemmencement': []},
             'cemment': {'cemments': []},
             'cemmenu': {'cemmenus': []},
             'cemmerc': {'cemmerce': []},
             'cemmerci': {'cemmercial': []},
             'cemmiss': {'cemmission': []},
             'cemmit': {'cemmitted': []},
             'cemmitte': {'cemmittee': []},
             'cemmonli': {'cemmonly': []},
             'cemmun': {'cemmunication': [], 'cemmunities': [], 'cemmunity': []},
             'cemo': {'cemos': []},
             'cemochechobe': {'cemochechobee': []},
             'cemohorski': {'cemohorsky': []},
             'cemonu': {'cemonus': []},
             'cemov': {'cemovic': []},
             'cemp': {'cemps': []},
             'cempani': {'cempanies': [], 'cempany': []},
             'cempar': {'cempare': ['cempared']},
             'cempare': ['cempared'],
             'cempbel': {'cempbell': []},
             'cempel': {'cempelled': []},
             'cempens': {'cempensation': []},
             'cemperatur': {'cemperature': []},
             'cempetit': {'cempetition': []},
             'cempl': {'cemple': []},
             'cemplet': {'cemplete': ['cempleted', 'cempletely']},
             'cemplete': ['cempleted', 'cempletely'],
             'cemploye': {'cemployee': []},
             'cempoal': {'cempoalli': []},
             'cempoalan': {'cempoalans': []},
             'cempoallan': {'cempoallans': []},
             'cempohu': {'cempohualli': []},
             'cempos': {'cemposed': []},
             'cemposit': {'cemposition': []},
             'cemprehens': {'cemprehensive': []},
             'cempui': {'cempuis': []},
             'cemr': {'cemre': ['cemres']},
             'cemral': {'cemrality': []},
             'cemre': ['cemres'],
             'cemrifug': {'cemrifugation': []},
             'cemston': {'cemstone': ['cemstones']},
             'cemstone': ['cemstones'],
             'cemt': {'cemte': []},
             'cemteri': {'cemtery': []},
             'cemtimet': {'cemtimeters': []},
             'cemturi': {'cemtury': []},
             'cemu': {'cemus': []},
             'cemuj': {'cemujer': []},
             'cemulu': {'cemulus': []},
             'cemunno': {'cemunnos': []},
             'cemuri': {'cemuries': [], 'cemury': []},
             'cemuu': {'cemuus': []},
             'cemvir': {'cemvirs': []},
             'cen': {'cenned': [], 'cens': []},
             "cen'r": {"cen're": []},
             "cen'u": {"cen'us": []},
             'cena': {'cenae': [], 'cenas': []},
             'cenabi': {'cenabis': []},
             'cenabr': {'cenabre': []},
             'cenacl': {'cenacle': ['cenacles']},
             'cenacle': ['cenacles'],
             'cenaculo': {'cenaculos': []},
             'cenad': {'cenade': []},
             'cenaean': {'cenaeans': []},
             'cenaequ': {'cenaeque': []},
             'cenaeu': {'cenaeus': []},
             'cenaf': {'cenafed': []},
             'cenagosa': {'cenagosas': []},
             'cenain': {'cenaine': []},
             'cenainli': {'cenainly': []},
             'cenainti': {'cenainty': []},
             'cenairi': {'cenairy': []},
             'cenali': {'cenalis': []},
             'cenam': {'cename': []},
             'cenamo': {'cenamos': []},
             'cenanc': {'cenance': []},
             'cenanna': {'cenannas': []},
             'cenannensi': {'cenannensis': []},
             'cenannu': {'cenannus': []},
             'cenant': {'cenantes': []},
             'cenanth': {'cenanthe': [], 'cenanthic': []},
             'cenanthyl': {'cenanthylate': [], 'cenanthylic': []},
             'cenantibu': {'cenantibus': []},
             'cenap': {'cenaps': []},
             'cenaps': {'cenapses': []},
             'cenar': {'cenaral': [], 'cenare': []},
             'cenari': {'cenaries': [], 'cenary': []},
             'cenario': {'cenarios': []},
             'cenarrhen': {'cenarrhenes': []},
             'cenaru': {'cenarus': []},
             'cenat': {'cenate': []},
             'cenation': {'cenationes': []},
             'cenatori': {'cenatory': []},
             'cenau': {'cenaue': [], 'cenaus': []},
             'cenaur': {'cenaure': []},
             'cenber': {'cenbers': []},
             'cenbu': {'cenbus': []},
             'cenbur': {'cenbure': []},
             'cenc': {'cence': ['cences'], 'cencs': []},
             'cence': ['cences'],
             'cenceal': {'cencealed': []},
             'cenceiv': {'cenceive': ['cenceived']},
             'cenceive': ['cenceived'],
             'cencel': {'cencelled': []},
             'cencen': {'cencenes': []},
             'cencenigh': {'cencenighe': []},
             'cencentr': {'cencentrate': ['cencentrated'],
                          'cencentrating': [],
                          'cencentration': ['cencentrations'],
                          'cencentric': []},
             'cencentrate': ['cencentrated'],
             'cencentration': ['cencentrations'],
             'cencenturi': {'cencentury': []},
             'cencept': {'cenception': ['cenceptions'], 'cencepts': []},
             'cenception': ['cenceptions'],
             'cenceptu': {'cenceptual': []},
             'cencer': {'cencers': []},
             'cencern': {'cencerned': [], 'cencerning': [], 'cencerns': []},
             'cencerro': {'cencerros': []},
             'cenchm': {'cenchms': []},
             'cenchr': {'cenchres': []},
             'cenchra': {'cenchrae': []},
             'cenchre': {'cenchrees': []},
             'cenchrea': {'cenchreae': [], 'cenchreas': []},
             'cenchrei': {'cenchreis': []},
             'cenchres': {'cenchrese': []},
             'cenchreu': {'cenchreus': []},
             'cenchri': {'cenchris': []},
             'cenchria': {'cenchrias': []},
             'cenchriu': {'cenchrius': []},
             'cenchroid': {'cenchroides': []},
             'cenchru': {'cenchrus': []},
             'cenci': {'cencie': ['cencies'], 'cencis': [], 'cency': []},
             'cencia': {'cencias': []},
             'cencie': ['cencies'],
             'cenciu': {'cencius': []},
             'cenclud': {'cencluded': []},
             'cenclus': {'cenclusion': []},
             'cenco': {'cencos': []},
             'cencr': {'cencre': []},
             'cencrastu': {'cencrastus': []},
             'cencret': {'cencrete': []},
             'cencu': {'cencus': []},
             'cencur': {'cencure': []},
             'cencuri': {'cencuries': [], 'cencury': []},
             'cend': {'cende': ['cended', 'cendes'], 'cending': [], 'cends': []},
             'cendal': {'cendale': ['cendales'], 'cendals': []},
             'cendale': ['cendales'],
             'cendanc': {'cendance': [], 'cendancy': []},
             'cendant': {'cendants': []},
             'cendar': {'cendars': []},
             'cende': ['cended', 'cendes'],
             'cendebaeu': {'cendebaeus': []},
             'cendebeu': {'cendebeus': []},
             'cendehil': {'cendehill': []},
             'cendeja': {'cendejas': []},
             'cendemn': {'cendemned': []},
             'cenden': {'cendens': []},
             'cendenc': {'cendence': [], 'cendency': []},
             'cendent': {'cendental': ['cendentally', 'cendentalism'],
                         'cendently': [],
                         'cendents': []},
             'cendental': ['cendentally', 'cendentalism'],
             'cendentalist': {'cendentalists': []},
             'cender': {'cendere': []},
             'cendi': {'cendie': [], 'cendy': []},
             'cendiar': {'cendiarism': []},
             'cendiari': {'cendiaries': [], 'cendiary': []},
             'cendit': {'cendition': ['cenditions']},
             'cenditien': {'cenditiens': []},
             'cendition': ['cenditions'],
             'cendivr': {'cendivre': []},
             'cendr': {'cendre': ['cendres']},
             'cendra': {'cendras': []},
             'cendrar': {'cendrars': []},
             'cendre': {'cendree': []},
             'cendreus': {'cendreuse': ['cendreuses']},
             'cendreuse': ['cendreuses'],
             'cendri': {'cendrie': []},
             'cendrier': {'cendriers': []},
             'cendrillon': {'cendrillons': []},
             'cendrin': {'cendrine': []},
             'cenduct': {'cenducted': []},
             'cene': {'cened': [], 'cenee': [], 'cenes': [], 'cening': []},
             'cenealog': {'cenealogy': []},
             'cenealogi': {'cenealogie': []},
             'cened': {'cenede': []},
             'cenedaeu': {'cenedaeus': []},
             'cenedes': {'cenedese': []},
             'cenegen': {'cenegenics': []},
             'cenei': {'ceneis': []},
             'cenel': {'cenelles': []},
             'cenem': {'ceneme': ['cenemes'], 'cenemic': []},
             'cenemat': {'cenematic': ['cenematics']},
             'cenematic': ['cenematics'],
             'ceneme': ['cenemes'],
             'cenen': {'cenens': []},
             'cener': {'ceneral': ['cenerals',
                       'cenerally',
                                   'cenerality',
                                   'ceneralized',
                                   'ceneralization'],
                       'cenerate': [],
                       'ceneration': ['cenerations'],
                       'cenerativity': [],
                       'cenerator': [],
                       'cenere': [],
                       'ceneric': [],
                       'cenerous': [],
                       'ceners': []},
             'ceneral': {'cenerale': ['cenerales'], 'cenerall': []},
             'cenerale': ['cenerales'],
             'cenerali': {'ceneralis': []},
             'ceneralif': {'ceneralife': []},
             'ceneralist': {'ceneralists': []},
             'ceneraliz': {'ceneralizability': []},
             'ceneration': {'ceneratione': []},
             'cenergi': {'cenergy': []},
             'ceneri': {'cenery': []},
             'cenes': {'cenese': []},
             'cenese': {'cenesee': []},
             'cenesi': {'cenesis': []},
             'cenesthes': {'cenesthesic': []},
             'cenesthesi': {'cenesthesis': []},
             'cenesthet': {'cenesthetic': []},
             'cenet': {'cenete': [], 'cenetic': ['cenetics', 'cenetical']},
             'ceneteri': {'cenetery': []},
             'cenetic': ['cenetics', 'cenetical'],
             'cenetista': {'cenetistas': []},
             'cenett': {'cenette': []},
             'ceneu': {'ceneue': [], 'ceneus': []},
             'ceneur': {'ceneure': []},
             'cenev': {'ceneval': []},
             'cenevier': {'cenevieres': []},
             'ceneviev': {'cenevieve': []},
             'cenezo': {'cenezoic': []},
             'cenf': {'cenfe': [], 'cenfs': []},
             'cenfederaci': {'cenfederacy': []},
             'cenfer': {'cenference': [], 'cenferred': [], 'cenfers': []},
             'cenfid': {'cenfidence': []},
             'cenfin': {'cenfined': []},
             'cenfor': {'cenfors': []},
             'cenfori': {'cenforious': []},
             'cenforinu': {'cenforinus': []},
             'cenfr': {'cenfre': []},
             'cenfu': {'cenfus': []},
             'cenfur': {'cenfurable': [],
                        'cenfure': ['cenfured', 'cenfurer', 'cenfures', 'cenfurers'],
                        'cenfuring': []},
             'cenfure': ['cenfured', 'cenfurer', 'cenfures', 'cenfurers'],
             'cenfuri': {'cenfuries': [], 'cenfury': []},
             'cenfus': {'cenfusion': []},
             'ceng': {'cenge': []},
             'cengag': {'cengage': []},
             'cengarl': {'cengarle': []},
             'cenghi': {'cenghis': []},
             'cengi': {'cengis': []},
             'cengl': {'cengle': ['cengles']},
             'cengle': ['cengles'],
             'cengu': {'cengus': []},
             'cenhiri': {'cenhiry': []},
             'ceni': {'cenie': ['cenies', 'cenied'],
                      'ceniing': [],
                      'cenis': [],
                      'ceny': ['cenys']},
             'ceniada': {'ceniadae': []},
             'ceniads': {'ceniadse': []},
             'cenic': {'cenical': []},
             'cenica': {'cenicas': []},
             'cenicaf': {'cenicafe': []},
             'cenicero': {'ceniceros': []},
             'cenicienta': {'cenicientas': []},
             'ceniciento': {'cenicientos': []},
             'cenid': {'cenide': []},
             'cenida': {'cenidas': []},
             'cenido': {'cenidos': []},
             'cenie': ['cenies', 'cenied'],
             'cenier': {'ceniered': [], 'ceniers': []},
             'cenif': {'cenificate': ['cenificates'], 'cenification': []},
             'cenifi': {'cenified': [], 'cenify': []},
             'cenificate': ['cenificates'],
             'cenigm': {'cenigmate': []},
             'cenilli': {'cenilly': []},
             'ceninens': {'ceninenses': []},
             'ceninensian': {'ceninensians': []},
             'cenipod': {'cenipodes': []},
             'cenir': {'ceniral': ['cenirality'], 'cenire': ['cenires']},
             'ceniral': {'cenirale': []},
             'cenire': ['cenires'],
             'ceniri': {'ceniry': []},
             'cenirifug': {'cenirifugation': []},
             'cenirs': {'cenirse': []},
             'cenis': {'cenise': []},
             'cenit': {'cenital': []},
             'cenitu': {'cenitus': []},
             'cenituri': {'cenitury': []},
             'ceniu': {'cenius': []},
             'ceniur': {'ceniure': []},
             'ceniuri': {'ceniuries': [], 'ceniury': []},
             'ceniv': {'cenival': []},
             'ceniz': {'cenizal': []},
             'ceniza': {'cenizas': []},
             'cenizo': {'cenizos': []},
             'cenjturi': {'cenjtury': []},
             'cenjuri': {'cenjury': []},
             'cenl': {'cenle': [], 'cenls': []},
             'cenlag': {'cenlage': []},
             'cenlauru': {'cenlaurus': []},
             'cenler': {'cenlered': [], 'cenlers': []},
             'cenlerlin': {'cenlerline': []},
             'cenli': {'cenlis': []},
             'cenlr': {'cenlre': ['cenlres']},
             'cenlral': {'cenlrale': [], 'cenlrality': []},
             'cenlre': ['cenlres'],
             'cenlrevil': {'cenlreville': []},
             'cenlrifug': {'cenlrifugation': [], 'cenlrifuged': []},
             'cenlropag': {'cenlropages': []},
             'cenlur': {'cenlure': []},
             'cenluri': {'cenluries': [], 'cenlury': []},
             'cenm': {'cenms': []},
             'cenmri': {'cenmries': [], 'cenmry': []},
             'cenn': {'cenne': ['cennes']},
             'cennani': {'cennany': []},
             'cennanu': {'cennanus': []},
             'cenne': ['cennes'],
             'cennect': {'cennected': [], 'cennection': []},
             'cennedi': {'cennedy': []},
             'cennethu': {'cennethus': []},
             'cenni': {'cennies': [], 'cennis': [], 'cenny': []},
             'cenninu': {'cenninus': []},
             'cenniri': {'cenniry': []},
             'cennu': {'cennus': []},
             'ceno': {'cenoe': [], 'cenos': []},
             'cenob': {'cenobiti': []},
             'cenobi': {'cenobies': [], 'cenoby': []},
             'cenobit': {'cenobite': [], 'cenobitic': ['cenobitical'], 'cenobitism': []},
             'cenobitic': {'cenobiticism': []},
             'cenobitiqu': {'cenobitiques': []},
             'cenobitism': {'cenobitisme': []},
             'cenocarpu': {'cenocarpus': []},
             'cenocera': {'cenoceras': []},
             'cenocho': {'cenochoe': []},
             'cenocid': {'cenocide': []},
             'cenocrinu': {'cenocrinus': []},
             'cenocyt': {'cenocytes': []},
             'cenoes': {'cenoese': []},
             'cenogami': {'cenogamy': []},
             'cenogenesi': {'cenogenesis': []},
             'cenogenet': {'cenogenetic': []},
             'cenogram': {'cenograms': []},
             'cenol': {'cenolate': []},
             'cenolog': {'cenological': [], 'cenology': []},
             'cenologi': {'cenologie': []},
             'cenom': {'cenome': [], 'cenomic': ['cenomics']},
             'cenomaii': {'cenomaiis': []},
             'cenoman': {'cenomane': [], 'cenomans': []},
             'cenomanen': {'cenomanens': []},
             'cenomanensi': {'cenomanensis': []},
             'cenomanian': {'cenomanians': []},
             'cenomannensi': {'cenomannensis': []},
             'cenomanni': {'cenomannis': []},
             'cenomannian': {'cenomannians': []},
             'cenomanu': {'cenomanus': []},
             'cenomao': {'cenomaos': []},
             'cenomau': {'cenomaus': []},
             'cenomic': ['cenomics'],
             'cenomyc': {'cenomyce': []},
             'cenon': {'cenone': ['cenones']},
             'cenone': ['cenones'],
             'cenop': {'cenops': []},
             'cenopalpu': {'cenopalpus': []},
             'cenophyt': {'cenophytic': []},
             'cenopid': {'cenopides': []},
             'cenopoli': {'cenopolis': []},
             'cenor': {'cenoral': []},
             'cenos': {'cenoses': []},
             'cenoscop': {'cenoscopic': []},
             'cenosi': {'cenosis': []},
             'cenoso': {'cenosoic': []},
             'cenospeci': {'cenospecies': []},
             'cenospher': {'cenosphere': ['cenospheres']},
             'cenosphere': ['cenospheres'],
             'cenot': {'cenote': ['cenotes'], 'cenotic': []},
             'cenotaph': ['cenotaphe', 'cenotaphic', 'cenotaphed'],
             'cenote': ['cenotes'],
             'cenothera': {'cenotheras': []},
             'cenotrian': {'cenotrians': []},
             'cenotru': {'cenotrus': []},
             'cenotyp': {'cenotypal': [], 'cenotypic': []},
             'cenou': {'cenous': []},
             'cenoves': {'cenovese': []},
             'cenoz': {'cenozic': []},
             'cenozo': {'cenozoic': []},
             'cenozoi': {'cenozoie': []},
             'cenozoiqu': {'cenozoique': ['cenozoiques']},
             'cenozoique': ['cenozoiques'],
             'cenozon': {'cenozone': ['cenozones']},
             'cenozone': ['cenozones'],
             'cenp': {'cenpes': [], 'cenps': []},
             'cenr': {'cenre': ['cenred', 'cenres'], 'cenrs': []},
             'cenre': ['cenred', 'cenres'],
             'cenrer': {'cenrered': [], 'cenrers': []},
             'cenrerpiec': {'cenrerpiece': []},
             'cenri': {'cenries': [], 'cenry': []},
             'cenrifug': {'cenrifugal': []},
             'cenrr': {'cenrre': []},
             'cenrral': {'cenrrale': [], 'cenrrality': []},
             'cenrrifug': {'cenrrifugation': [], 'cenrrifuged': []},
             'cenru': {'cenrus': []},
             'cenruri': {'cenruries': [], 'cenrury': []},
             'cenrurycroft': {'cenrurycrofts': []},
             'cens': {'cense': ['censes', 'censed'], 'censing': ['censings']},
             'censa': {'censas': []},
             'censal': {'censales': [], 'censals': []},
             'censar': {'censare': []},
             'censat': {'censation': []},
             'censcienc': {'censcience': []},
             'censciou': {'censcious': []},
             'censcious': {'censciousness': []},
             'cense': {'censee': ['censees']},
             'censea': {'censeas': []},
             'censeamu': {'censeamus': []},
             'censeati': {'censeatis': []},
             'censeb': {'censebant': []},
             'censebi': {'censebis': []},
             'censee': ['censees'],
             'censemu': {'censemus': []},
             'censen': {'censens': []},
             'censenda': {'censendae': []},
             'censendu': {'censendus': []},
             'censensu': {'censensus': []},
             'censent': {'censented': [], 'censentes': []},
             'censentibu': {'censentibus': []},
             'censequ': {'censequence': ['censequences'], 'censequently': []},
             'censequence': ['censequences'],
             'censer': ['censere', 'censeres', 'censered', 'censerent'],
             'censerbear': {'censerbearers': []},
             'censerv': {'censervative': []},
             'censeti': {'censetis': []},
             'censeur': {'censeurs': []},
             'censhar': {'censhare': []},
             'censi': {'censis': [], 'censy': []},
             'censibu': {'censibus': []},
             'censid': {'censider': ['censidered', 'censidering']},
             'censider': {'censiderable': [], 'censiderably': [], 'censideration': []},
             'censier': {'censiers': []},
             'censii': {'censiis': []},
             'censing': ['censings'],
             'cension': {'censions': []},
             'censist': {'censisted': [], 'censisting': [], 'censists': []},
             'censit': {'censite': [], 'censits': []},
             'censitair': {'censitaire': ['censitaires']},
             'censitaire': ['censitaires'],
             'censitari': {'censitary': []},
             'censiti': {'censitis': [], 'censity': []},
             'censitor': {'censitores': []},
             'censiu': {'censius': []},
             'censiv': {'censive': ['censives']},
             'censive': ['censives'],
             'censki': {'censky': []},
             'censn': {'censns': []},
             'censnr': {'censnre': ['censnred']},
             'censnre': ['censnred'],
             'censo': {'censos': []},
             'censor': ['censore',
                        'censores',
                        'censored',
                        'censorer',
                        'censoring',
                        'censorous',
                        'censorate',
                        'censorable',
                        'censorates'],
             'censorgener': {'censorgeneral': []},
             'censori': {'censorial': ['censorially'],
                         'censorious': ['censoriously', 'censoriousness'],
                         'censoris': [],
                         'censory': []},
             'censoria': {'censoriae': [], 'censorias': []},
             'censorial': ['censorially'],
             'censoribu': {'censoribus': []},
             'censoribusqu': {'censoribusque': []},
             'censorii': {'censoriis': []},
             'censorinn': {'censorinns': []},
             'censorinu': {'censorinus': []},
             'censorious': ['censoriously', 'censoriousness'],
             'censoriu': {'censorius': []},
             'censorqu': {'censorque': []},
             'censorship': {'censorship': []},
             'censorwar': {'censorware': []},
             'censour': {'censours': []},
             'censtantli': {'censtantly': []},
             'censtat': {'censtats': []},
             'censti': {'censtis': []},
             'censtitut': {'censtitute': [], 'censtitution': []},
             'censtruct': {'censtructed': [], 'censtruction': []},
             'censtt': {'censtts': []},
             'censu': {'censue': ['censues'], 'census': []},
             'censual': {'censuale': ['censuales']},
             'censuale': ['censuales'],
             'censuali': {'censualis': []},
             'censualibu': {'censualibus': []},
             'censue': ['censues'],
             'censuel': {'censuels': []},
             'censuer': {'censuerant': [], 'censuere': []},
             'censueri': {'censueris': []},
             'censuerimu': {'censuerimus': []},
             'censui': {'censuie': ['censuied']},
             'censuie': ['censuied'],
             'censuimu': {'censuimus': []},
             'censuiss': {'censuisse': ['censuissent']},
             'censuisse': ['censuissent'],
             'censumpt': {'censumption': []},
             'censuqu': {'censuque': []},
             'censur': {'censurable': ['censurables'],
                        'censurably': [],
                        'censurant': [],
                        'censurate': [],
                        'censure': ['censured',
                                    'censurer',
                                    'censurers',
                                    'censureing',
                                    'censureable'],
                        'censuring': ['censurings'],
                        'censurous': [],
                        'censurs': []},
             'censura': {'censurae': [], 'censuras': []},
             'censurable': ['censurables'],
             'censurada': {'censuradas': []},
             'censurado': {'censurados': []},
             'censuramqu': {'censuramque': []},
             'censurar': {'censurare': []},
             'censurcr': {'censurcrs': []},
             'censure': {'censuree': ['censurees']},
             'censuree': ['censurees'],
             'censuri': {'censurious': [], 'censuris': []},
             'censuring': ['censurings'],
             'censuringli': {'censuringly': []},
             'censuriu': {'censurius': []},
             'censurs': {'censurse': []},
             'census': ['censussed', 'censussing'],
             'censusbas': {'censusbased': []},
             'censusdefin': {'censusdefined': []},
             'censuslik': {'censuslike': []},
             'censusofth': {'censusofthe': []},
             'censusqu': {'censusque': []},
             'censusreturn': {'censusreturns': []},
             'censuss': {'census': ['censussed', 'censussing']},
             'censusscop': {'censusscope': []},
             'censustak': {'censustaker': ['censustakers'], 'censustaking': []},
             'censustaker': ['censustakers'],
             'censustyp': {'censustype': []},
             'censut': {'censute': []},
             'censvr': {'censvre': []},
             'cent': ['centse'],
             "cent'i": {"cent'y": []},
             "cent'ri": {"cent'ry": []},
             'centa': {'centae': [], 'centas': []},
             'centabl': {'centable': []},
             'centacar': {'centacare': []},
             'centag': {'centage': ['centages']},
             'centage': ['centages'],
             'centain': {'centaine': ['centained', 'centaines'],
                         'centaining': [],
                         'centains': []},
             'centaine': ['centained', 'centaines'],
             'centainli': {'centainly': []},
             'centainti': {'centainty': []},
             'cental': ['centale', 'centally', 'centalized', 'centalization'],
             'centamor': {'centamore': []},
             'centan': {'centane': [], 'centans': []},
             'centanc': {'centanced': []},
             'centar': {'centare': [], 'centars': []},
             'centari': {'centaries': [], 'centary': []},
             'centarian': {'centarians': []},
             'centaru': {'centarus': []},
             'centassoci': {'centassocies': []},
             'centaum': {'centaums': []},
             'centaur': ['centaure', 'centaures', 'centauric', 'centaurism'],
             'centaura': {'centauras': []},
             'centauran': {'centaurans': []},
             'centaurea': ['centaureae'],
             'centaureina': {'centaureinae': []},
             'centauress': {'centauresse': ['centauresses']},
             'centauresse': ['centauresses'],
             'centaurett': {'centaurette': ['centaurettes']},
             'centaurette': ['centaurettes'],
             'centauri': {'centauris': [], 'centaury': []},
             'centaurian': {'centaurians': []},
             'centaurlik': {'centaurlike': []},
             'centauro': {'centauros': []},
             'centauroid': {'centauroides': []},
             'centauromachi': {'centauromachies': [], 'centauromachy': []},
             'centauru': {'centaurus': []},
             'centavito': {'centavitos': []},
             'centavo': {'centavo': []},
             'centb': {'centbe': ['centbes']},
             'centbe': ['centbes'],
             'centbi': {'centby': []},
             'centcbi': {'centcby': []},
             'centcel': {'centcelles': []},
             'centcr': {'centcred': [], 'centcrs': []},
             'centcri': {'centcry': []},
             'centcrlin': {'centcrline': []},
             'centcrvil': {'centcrville': []},
             'centdri': {'centdry': []},
             'cente': {'centee': ['centees']},
             'centee': ['centees'],
             'centegrad': {'centegrade': []},
             'centei': {'centeied': [], 'centeis': []},
             'centel': {'centelles': []},
             'centella': {'centellas': []},
             'centelleant': {'centelleante': ['centelleantes']},
             'centelleante': ['centelleantes'],
             'centemet': {'centemeter': ['centemeters']},
             'centemeter': ['centemeters'],
             'centempl': {'centemplated': [], 'centemplation': []},
             'centemporari': {'centemporary': []},
             'centen': {'centene': ['centenes'], 'centens': []},
             'centena': {'centenae': [], 'centenas': []},
             'centenair': {'centenaire': ['centenaires']},
             'centenaire': ['centenaires'],
             'centenar': {'centenares': [], 'centenars': []},
             'centenari': {'centenary': []},
             'centenaria': {'centenariae': [], 'centenarias': []},
             'centenarian': ['centenarianism'],
             'centenarii': {'centenariis': []},
             'centenario': {'centenarios': []},
             'centenariu': {'centenarius': []},
             'centenc': {'centence': []},
             'centene': ['centenes'],
             'centeneri': {'centenery': []},
             'centeni': {'centenial': [], 'centenier': ['centeniers'], 'centenis': []},
             'centenier': ['centeniers'],
             'centenional': {'centenionales': []},
             'centenionali': {'centenionalis': []},
             'centeniu': {'centenius': []},
             'centenm': {'centenmal': []},
             'centennair': {'centennaire': []},
             'centennal': {'centennale': []},
             'centennari': {'centennary': []},
             'centenni': {'centennial': ['centennially']},
             'centennial': ['centennially'],
             'centennl': {'centennlal': []},
             'centeno': {'centenos': []},
             'centent': {'centented': [], 'centention': [], 'centents': []},
             'centenu': {'centenus': []},
             'centeped': {'centepede': ['centepedes']},
             'centepede': ['centepedes'],
             'center': ['centere',
                        'centeres',
                        'centered',
                        'centerer',
                        'centeral',
                        'centering',
                        'centerers',
                        'centerism',
                        'centerable',
                        'centerness'],
             'centeralign': {'centeraligned': []},
             'centerb': {'centerbe': []},
             'centerbas': {'centerbased': []},
             'centerbear': {'centerbearing': []},
             'centerboard': ['centerboarder', 'centerboarders'],
             'centerbodi': {'centerbodies': [], 'centerbody': []},
             'centerbridg': {'centerbridge': []},
             'centerburi': {'centerbury': []},
             'centerc': {'centercity': []},
             'centercd': {'centercdness': []},
             'centercent': {'centercenter': []},
             'centercentercentercentercent': {'centercentercentercentercenter': []},
             'centercrack': {'centercracked': []},
             'centerd': {'centerdness': []},
             'centerdal': {'centerdale': []},
             'centerdril': {'centerdrill': []},
             'centered': {'centeredness': []},
             'centeredcub': {'centeredcubic': []},
             'centereddiffer': {'centereddifference': []},
             'centeredli': {'centeredly': []},
             'centerembed': {'centerembedded': []},
             'centerf': {'centerfed': []},
             'centerfield': {'centerfielder': []},
             'centerfind': {'centerfinding': []},
             'centerfir': {'centerfire': ['centerfires']},
             'centerfire': ['centerfires'],
             'centerfle': {'centerfleeing': []},
             'centerfold': {'centerfold': []},
             'centerforc': {'centerforce': []},
             'centerforth': {'centerforthe': []},
             'centerfrequ': {'centerfrequency': []},
             'centerhal': {'centerhall': []},
             'centerhead': {'centerheads': []},
             'centerhn': {'centerhne': []},
             'centerhol': {'centerhole': []},
             'centeri': {'centeries': [], 'centeris': [], 'centery': []},
             'centeriin': {'centeriine': []},
             'centerist': {'centerists': []},
             'centerit': {'centerites': []},
             'centerless': {'centerlessness': []},
             'centerlin': {'centerline': []},
             'centerlln': {'centerllne': ['centerllnes']},
             'centerllne': ['centerllnes'],
             'centerlm': {'centerlme': []},
             'centerlmag': {'centerlmage': []},
             'centerloc': {'centerlocal': []},
             'centermount': {'centermounted': []},
             'centern': {'centerns': []},
             'centernari': {'centernary': []},
             'centerofth': {'centerofthe': []},
             'centeropen': {'centeropening': []},
             'centerori': {'centeroriented': []},
             'centerpar': {'centerparent': []},
             'centerparc': {'centerparcs': []},
             'centerpart': {'centerparted': []},
             'centerpeic': {'centerpeice': []},
             'centerperipheri': {'centerperiphery': []},
             'centerpiec': {'centerpiece': ['centerpieced']},
             'centerpiece': ['centerpieced'],
             'centerpl': {'centerplate': []},
             'centerplac': {'centerplace': []},
             'centerplan': {'centerplane': ['centerplanes']},
             'centerplane': ['centerplanes'],
             'centerpoint': {'centerpointe': [], 'centerpoints': []},
             'centerpol': {'centerpole': ['centerpoles']},
             'centerpole': ['centerpoles'],
             'centerpost': {'centerposts': []},
             'centerpris': {'centerprise': []},
             'centerpul': {'centerpull': []},
             'centerpuls': {'centerpulse': []},
             'centerpunch': {'centerpunched': [], 'centerpunching': []},
             'centerr': {'centerre': []},
             'centerscop': {'centerscope': []},
             'centersect': {'centersection': []},
             'centerseek': {'centerseeking': []},
             'centersourc': {'centersource': []},
             'centerspecif': {'centerspecific': []},
             'centerspread': {'centerspreads': []},
             'centerst': {'centerstance': [], 'centerstate': []},
             'centerstag': {'centerstage': []},
             'centerston': {'centerstone': []},
             'centersvil': {'centersville': []},
             'centert': {'centertable': []},
             'centertap': {'centertapped': []},
             'centertin': {'centertine': []},
             'centertyp': {'centertype': []},
             'centerun': {'centerune': []},
             'centerview': {'centerviews': []},
             'centervil': {'centervill': ['centerville', 'centervilles']},
             'centervill': ['centerville', 'centervilles'],
             'centerviu': {'centerviue': []},
             'centervll': {'centervllle': []},
             'centerwal': {'centerwall': []},
             'centerweight': {'centerweighted': []},
             'centerwel': {'centerwell': []},
             'centerwid': {'centerwide': []},
             'centesi': {'centesis': []},
             'centesim': {'centesimal': ['centesimals', 'centesimally'], 'centesime': []},
             'centesima': {'centesimae': [], 'centesimas': []},
             'centesimal': {'centesimale': []},
             'centesimc': {'centesimce': []},
             'centesimi': {'centesimis': []},
             'centesimo': {'centesimo': []},
             'centesimu': {'centesimus': []},
             'centesm': {'centesme': []},
             'centessim': {'centessimal': []},
             'centessimu': {'centessimus': []},
             'centet': {'centeted': [], 'centeter': [], 'centetes': [], 'centets': []},
             'centetida': {'centetidae': []},
             'centetidc': {'centetidce': []},
             'centetids': {'centetidse': []},
             'centevil': {'centeville': []},
             'centf': {'centfe': []},
             'centfar': {'centfare': []},
             'centga': {'centgas': []},
             'centgen': {'centgener': ['centgeners']},
             'centgener': ['centgeners'],
             'centh': {'centhe': []},
             'centi': {'centie': ['centies'], 'centis': [], 'centy': []},
             'cential': {'centiality': []},
             'centiamper': {'centiampere': ['centiamperes']},
             'centiampere': ['centiamperes'],
             'centiar': {'centiare': ['centiares']},
             'centiare': ['centiares'],
             'centiat': {'centiate': []},
             'centibar': {'centibars': []},
             'centibu': {'centibus': []},
             'centicep': {'centiceps': []},
             'centicor': {'centicore': []},
             'centicub': {'centicubes': []},
             'centie': ['centies'],
             'centiem': {'centieme': ['centiemes']},
             'centieme': ['centiemes'],
             'centien': {'centiens': []},
             'centier': {'centiere': []},
             'centifolia': {'centifolias': []},
             'centifri': {'centifry': []},
             'centifrug': {'centifrugal': []},
             'centifug': {'centifugal': [],
                          'centifugation': [],
                          'centifuge': ['centifuged'],
                          'centifuging': []},
             'centifuge': ['centifuged'],
             'centigrad': {'centigrade': ['centigraded', 'centigrades']},
             'centigrade': ['centigraded', 'centigrades'],
             'centigrado': {'centigrados': []},
             'centigram': {'centigrams': []},
             'centigramm': {'centigramme': ['centigrammes']},
             'centigramme': ['centigrammes'],
             'centigray': {'centigrays': []},
             'centiifug': {'centiifugal': []},
             'centiiri': {'centiiry': []},
             'centil': {'centile': []},
             'centilev': {'centilever': []},
             'centilhomm': {'centilhomme': []},
             'centilit': {'centiliter': []},
             'centilitr': {'centilitre': []},
             'centilivr': {'centilivre': ['centilivres']},
             'centilivre': ['centilivres'],
             'centillion': {'centillions': []},
             'centim': {'centime': ['centimer', 'centimers'], 'centims': []},
             'centiman': {'centimanes': []},
             'centimanu': {'centimanus': []},
             'centime': ['centimer', 'centimers'],
             'centiment': {'centimenter': ['centimenters'], 'centiments': []},
             'centimenter': ['centimenters'],
             'centimentr': {'centimentres': []},
             'centimet': {'centimeter': []},
             'centimeter': {'centimeteres': []},
             'centimeterdiamet': {'centimeterdiameter': []},
             'centimeters': {'centimetersized': []},
             'centimeterscal': {'centimeterscale': []},
             'centimeterwav': {'centimeterwave': []},
             'centimeterwid': {'centimeterwide': []},
             'centimetr': {'centimetre': [], 'centimetric': ['centimetrical']},
             'centimetrali': {'centimetralis': []},
             'centimetregramm': {'centimetregramme': []},
             'centimetric': ['centimetrical'],
             'centimetrich': {'centimetriche': []},
             'centimetriqu': {'centimetriques': []},
             'centimetro': {'centimetros': []},
             'centimillionair': {'centimillionaire': ['centimillionaires']},
             'centimillionaire': ['centimillionaires'],
             'centiminut': {'centiminutes': []},
             'centimo': {'centimo': []},
             'centimol': {'centimole': ['centimoles']},
             'centimole': ['centimoles'],
             'centimorgan': {'centimorgans': []},
             'centimt': {'centimters': []},
             'centin': {'centinal': ['centinals'], 'centine': []},
             'centinal': {'centinale': []},
             'centinari': {'centinary': []},
             'centincl': {'centincls': []},
             'centinel': {'centinell': ['centinells', 'centinelled'], 'centinels': []},
             'centinela': {'centinelas': []},
             'centinell': ['centinells', 'centinelled'],
             'centinet': {'centineters': []},
             'centinga': {'centingas': []},
             'centini': {'centiny': []},
             'centinorm': {'centinormal': []},
             'centinu': {'centinue': ['centinued'], 'centinuous': []},
             'centinue': ['centinued'],
             'cention': {'centioned': []},
             'centiou': {'centious': []},
             'centious': {'centiousness': []},
             'centip': {'centiped': ['centipeds'], 'centipes': []},
             'centiped': {'centipedal': [], 'centipede': ['centipeded'], 'centipedic': []},
             'centipede': ['centipeded'],
             'centipedelik': {'centipedelike': []},
             'centipet': {'centipetal': []},
             'centipid': {'centipides': []},
             'centipois': {'centipoise': ['centipoises']},
             'centipoise': ['centipoises'],
             'centipos': {'centipose': []},
             'centir': {'centire': []},
             'centiray': {'centirays': []},
             'centiri': {'centiries': [], 'centiry': []},
             'centisecond': {'centiseconds': []},
             'centisim': {'centisimal': []},
             'centisimo': {'centisimos': []},
             'centisimu': {'centisimus': []},
             'centisom': {'centisome': []},
             'centist': {'centists': []},
             'centister': {'centistere': []},
             'centistok': {'centistoke': ['centistokes']},
             'centistoke': ['centistokes'],
             'centistrok': {'centistrokes': []},
             'centitri': {'centitry': []},
             'centiu': {'centius': []},
             'centiv': {'centive': ['centives']},
             'centive': ['centives'],
             'centivolt': {'centivolts': []},
             'centk': {'centke': []},
             'centl': {'centle': []},
             "centl'ri": {"centl'ry": []},
             'centli': {'cently': []},
             'centlivr': {'centlivre': ['centlivres']},
             'centlivre': ['centlivres'],
             'centlmet': {'centlmeters': []},
             "centm'i": {"centm'y": []},
             'centmi': {'centmies': [], 'centmy': []},
             'centmor': {'centmore': []},
             'centn': {'centne': []},
             'centner': {'centner': []},
             'centnerszw': {'centnerszwer': []},
             'centnfug': {'centnfugal': [],
                          'centnfugation': [],
                          'centnfuged': [],
                          'centnfuging': []},
             'centng': {'centnge': []},
             'centnol': {'centnole': ['centnoles']},
             'centnole': ['centnoles'],
             'centnri': {'centnries': [], 'centnry': []},
             'cento': {'centoes': [], 'centos': []},
             'centocel': {'centocelle': []},
             'centofant': {'centofante': []},
             'centofth': {'centofthe': []},
             'centolla': {'centollas': []},
             'centomer': {'centomere': [], 'centomeric': []},
             'centon': {'centonate': [],
                        'centone': ['centones'],
                        'centonism': [],
                        'centonization': [],
                        'centonized': [],
                        'centons': []},
             'centonariu': {'centonarius': []},
             'centone': ['centones'],
             'centonibu': {'centonibus': []},
             'centonz': {'centonze': []},
             'centor': {'centore': [], 'centors': []},
             'centori': {'centories': [], 'centory': []},
             'centour': {'centours': []},
             'centov': {'centovalli': []},
             'centperc': {'centpercent': []},
             'centr': {'centrative': [],
                       'centre': ['centred', 'centreing', 'centreings'],
                       'centring': ['centrings'],
                       'centrs': []},
             'centra': {'centras': []},
             'centrabl': {'centrable': []},
             'centracanthida': {'centracanthidae': []},
             'centrachid': {'centrachids': []},
             'centrachida': {'centrachidae': []},
             'centrad': {'centrads': []},
             'centrada': {'centradas': []},
             'centrado': {'centrados': []},
             'centraficain': {'centraficaine': []},
             'centrafricain': {'centrafricaine': ['centrafricaines'], 'centrafricains': []},
             'centrafricaine': ['centrafricaines'],
             'centrafriqu': {'centrafrique': []},
             'centrag': {'centrage': []},
             'centrahti': {'centrahty': []},
             'centrai': {'centraie': [], 'centrais': []},
             'centraid': {'centraide': []},
             'centraiiti': {'centraiity': []},
             'centraj': {'centraje': [], 'centrajity': []},
             'central': ['centrall',
                         'centrale',
                         'centrales',
                         'centraler',
                         'centrally',
                         'centralle',
                         'centralism',
                         'centralize',
                         'centrality',
                         'centralness',
                         'centralizer',
                         'centralized',
                         'centralizes',
                         'centralizing',
                         'centrallized',
                         'centralement',
                         'centralizers',
                         'centralization'],
             'centralact': {'centralacting': []},
             'centraladministr': {'centraladministration': []},
             'centralai': {'centralais': []},
             'centralasiat': {'centralasiatic': []},
             'centralasiatisch': {'centralasiatische': []},
             'centralasien': {'centralasiens': []},
             'centralbahnstrass': {'centralbahnstrasse': []},
             'centralbank': {'centralbanking': [], 'centralbanks': []},
             'centralbusi': {'centralbusiness': []},
             'centralbyran': {'centralbyrans': []},
             'centralc': {'centralcer': [], 'centralcity': []},
             'centralcommiss': {'centralcommission': []},
             'centralcommitte': {'centralcommittee': []},
             'centralcor': {'centralcore': []},
             'centraldiffer': {'centraldifference': []},
             'centraldirig': {'centraldirigering': []},
             'centralen': {'centralens': []},
             'centraleurop': {'centraleurope': []},
             'centralforc': {'centralforce': []},
             'centralforen': {'centralforening': []},
             'centralgovern': {'centralgovernment': []},
             'centralh': {'centralheating': []},
             'centralhal': {'centralhall': ['centralhalle']},
             'centralhall': ['centralhalle'],
             'centralhatche': {'centralhatchee': []},
             'centrali': {'centralis': [], 'centraly': []},
             'centralian': {'centralians': []},
             'centralibu': {'centralibus': []},
             'centralili': {'centralily': []},
             'centraliri': {'centraliry': []},
             'centralis': {'centralisant': [],
                           'centralisation': [],
                           'centralise': ['centraliser',
                                          'centralised',
                                          'centralises',
                                          'centralisers',
                                          'centralisering'],
                           'centralising': []},
             'centralisateur': {'centralisateurs': []},
             'centralisati': {'centralisatie': []},
             'centralisatric': {'centralisatrice': ['centralisatrices']},
             'centralisatrice': ['centralisatrices'],
             'centralise': {'centralisee': ['centralisees']},
             'centralisee': ['centralisees'],
             'centralism': {'centralisme': []},
             'centralist': {'centraliste': ['centralistes'],
                            'centralistic': ['centralistically'],
                            'centralists': []},
             'centralista': {'centralistas': []},
             'centraliste': ['centralistes'],
             'centralistic': ['centralistically'],
             'centralit': {'centralite': ['centralites']},
             'centralite': ['centralites'],
             'centraliz': {'centralizable': []},
             'centralizada': {'centralizadas': []},
             'centralizado': {'centralizados': []},
             'centralization': {'centralizationism': []},
             'centralizationdecentr': {'centralizationdecentralization': []},
             'centralizationist': {'centralizationists': []},
             'centralizzazion': {'centralizzazione': []},
             'centralkorp': {'centralkorper': []},
             'centrallead': {'centralleader': []},
             'centralloc': {'centrallocal': []},
             'centrallti': {'centrallty': []},
             'centrallyact': {'centrallyacting': []},
             'centrallyadminist': {'centrallyadministered': []},
             'centrallyappoint': {'centrallyappointed': []},
             'centrallycontrol': {'centrallycontrolled': []},
             'centrallydetermin': {'centrallydetermined': []},
             'centrallydirect': {'centrallydirected': []},
             'centrallyh': {'centrallyheated': []},
             'centrallyiniti': {'centrallyinitiated': []},
             'centrallyloc': {'centrallylocated': []},
             'centrallymanag': {'centrallymanaged': []},
             'centrallymount': {'centrallymounted': []},
             'centrallyorgan': {'centrallyorganized': []},
             'centrallyplac': {'centrallyplaced': []},
             'centrallyplan': {'centrallyplanned': []},
             'centrallysitu': {'centrallysituated': []},
             'centrallysponsor': {'centrallysponsored': []},
             'centralment': {'centralmente': []},
             'centralmuseum': {'centralmuseums': []},
             'centraln': {'centralne': []},
             'centralnerv': {'centralnervous': []},
             'centralnervensi': {'centralnervensy': []},
             'centralnervensystem': {'centralnervensystems': []},
             'centralni': {'centralny': []},
             'centraloffic': {'centraloffice': []},
             'centralorgan': {'centralorgane': []},
             'centralorganis': {'centralorganisation': []},
             'centralperipher': {'centralperipheral': []},
             'centralplac': {'centralplace': []},
             'centralplan': {'centralplanning': []},
             'centralprocess': {'centralprocessing': []},
             'centralprovinci': {'centralprovincial': []},
             'centralregion': {'centralregional': []},
             'centralrol': {'centralrole': []},
             'centralsonn': {'centralsonne': []},
             'centralst': {'centralstate': [], 'centralstation': []},
             'centralstel': {'centralstelle': []},
             'centralsygehu': {'centralsygehus': []},
             'centraltend': {'centraltendency': []},
             'centraltoth': {'centraltothe': []},
             'centraltyp': {'centraltype': []},
             'centralven': {'centralvenous': []},
             'centralverein': {'centralvereins': []},
             'centralvil': {'centralville': []},
             'centralward': {'centralwards': []},
             'centramericain': {'centramericaines': []},
             'centramo': {'centramos': []},
             'centrandos': {'centrandose': []},
             'centranthifoliu': {'centranthifolius': []},
             'centranthu': {'centranthus': []},
             'centrapet': {'centrapetal': []},
             'centrarchid': {'centrarchid': []},
             'centrarchida': {'centrarchidae': []},
             'centrarchidc': {'centrarchidce': []},
             'centrarchu': {'centrarchus': []},
             'centraremo': {'centraremos': []},
             'centrari': {'centrary': []},
             'centrars': {'centrarse': []},
             'centraserv': {'centraserve': []},
             'centrat': {'centrate': ['centrated', 'centrates'],
                         'centrating': [],
                         'centration': ['centrations'],
                         'centratity': [],
                         'centrator': ['centrators']},
             'centrate': ['centrated', 'centrates'],
             'centration': ['centrations'],
             'centrator': ['centrators'],
             'centrc': {'centrcs': []},
             'centrcvil': {'centrcville': []},
             'centre': {'centree': ['centrees', 'centreed']},
             'centrebas': {'centrebased': []},
             'centrebit': {'centrebits': []},
             'centreboard': ['centreboarder', 'centreboarders'],
             'centrebodi': {'centrebody': []},
             'centrecastl': {'centrecastle': []},
             'centrecephal': {'centrecephalic': []},
             'centrechinida': {'centrechinidae': []},
             'centrechinu': {'centrechinus': []},
             'centred': {'centredness': []},
             'centredal': {'centredale': []},
             'centredcub': {'centredcubic': []},
             'centredisc': {'centrediscs': []},
             'centredli': {'centredly': []},
             'centree': ['centrees', 'centreed'],
             'centrefield': {'centrefielder': []},
             'centrefigur': {'centrefigure': []},
             'centrefir': {'centrefire': []},
             'centrefold': {'centrefold': []},
             'centreforward': {'centreforwards': []},
             'centreiti': {'centreity': []},
             'centrel': {'centrell': []},
             'centreless': {'centrelessness': []},
             'centrelin': {'centreline': ['centrelines']},
             'centreline': ['centrelines'],
             'centrencephal': {'centrencephalic': []},
             'centreori': {'centreoriented': []},
             'centrepag': {'centrepage': []},
             'centreperipheri': {'centreperiphery': []},
             'centrepet': {'centrepetal': []},
             'centrepiec': {'centrepiece': []},
             'centrepl': {'centreplate': ['centreplates']},
             'centreplan': {'centreplane': []},
             'centreplate': ['centreplates'],
             'centrepoint': {'centrepointe': [], 'centrepoints': []},
             'centrepol': {'centrepole': []},
             'centrepost': {'centreposts': []},
             'centrepris': {'centreprise': []},
             'centreprovinc': {'centreprovince': []},
             'centrer': {'centrered': [], 'centrers': []},
             'centresect': {'centresection': []},
             'centreseek': {'centreseeking': []},
             'centresom': {'centresome': []},
             'centrespread': {'centrespreads': []},
             'centrest': {'centrestate': ['centrestates']},
             'centrestag': {'centrestage': []},
             'centrestate': ['centrestates'],
             'centreston': {'centrestone': []},
             'centret': {'centretable': ['centretables']},
             'centretable': ['centretables'],
             'centretap': {'centretapped': []},
             'centrevil': {'centreville': []},
             'centreviu': {'centreviue': []},
             'centrevll': {'centrevllle': []},
             'centreward': {'centrewards': []},
             'centreweight': {'centreweighted': []},
             'centrewis': {'centrewise': []},
             'centri': {'centrie': ['centries'], 'centris': [], 'centry': ['centrys']},
             'centribut': {'centribute': ['centributed'],
                           'centribution': ['centributions']},
             'centribute': ['centributed'],
             'centribution': ['centributions'],
             'centric': {'centrical': ['centrically'],
                         'centricism': [],
                         'centricities': [],
                         'centricity': [],
                         'centrics': []},
             'centrica': {'centricae': [], 'centricas': []},
             'centrical': ['centrically'],
             'centricl': {'centricle': []},
             'centriclin': {'centricline': []},
             'centridermichthi': {'centridermichthys': []},
             'centrie': ['centries'],
             'centrif': {'centrifical': ['centrifically'], 'centrification': []},
             'centrifgu': {'centrifgual': []},
             'centrifical': ['centrifically'],
             'centrifig': {'centrifigal': [], 'centrifigation': []},
             'centrifigu': {'centrifigual': []},
             'centrifiig': {'centrifiigal': [], 'centrifiigation': [], 'centrifiiged': []},
             'centrifng': {'centrifngal': [], 'centrifngation': []},
             'centrifoc': {'centrifocal': []},
             'centrifre': {'centrifree': []},
             'centrifrug': {'centrifrugal': []},
             'centriftig': {'centriftigation': []},
             'centrifu': {'centrifual': []},
             'centrifuc': {'centrifucation': []},
             'centrifug': {'centrifugable': [],
                           'centrifugal': ['centrifugals',
                                           'centrifugally',
                                           'centrifugaled',
                                           'centrifugaling',
                                           'centrifugalize',
                                           'centrifugality',
                                           'centrifugalism',
                                           'centrifugalizes',
                                           'centrifugalized',
                                           'centrifugalizing',
                                           'centrifugalization',
                                           'centrifugalizations'],
                           'centrifugate': ['centrifugates', 'centrifugated'],
                           'centrifugating': [],
                           'centrifugation': ['centrifugational'],
                           'centrifuge': ['centrifuged',
                                          'centrifuger',
                                          'centrifugence',
                                          'centrifugering'],
                           'centrifuging': ['centrifugings']},
             'centrifuga': {'centrifugas': []},
             'centrifugal': {'centrifugale': [], 'centrifugalled': []},
             'centrifugalforc': {'centrifugalforce': []},
             'centrifugali': {'centrifugalis': []},
             'centrifugalis': {'centrifugalisation': [],
                               'centrifugalise': ['centrifugalised'],
                               'centrifugalising': []},
             'centrifugalise': ['centrifugalised'],
             'centrifugaltyp': {'centrifugaltype': []},
             'centrifugate': ['centrifugates', 'centrifugated'],
             'centrifugation': ['centrifugational'],
             'centrifugazion': {'centrifugazione': []},
             'centrifuge': {'centrifugee': []},
             'centrifugeus': {'centrifugeuse': []},
             'centrifugh': {'centrifughe': []},
             'centrifuging': ['centrifugings'],
             'centrifugu': {'centrifugual': [], 'centrifugue': [], 'centrifugus': []},
             'centrifus': {'centrifused': []},
             'centrigad': {'centrigade': []},
             'centrigrad': {'centrigrade': ['centrigrades']},
             'centrigrade': ['centrigrades'],
             'centrigu': {'centrigual': [], 'centriguation': []},
             'centriguf': {'centrigufal': []},
             'centrigug': {'centrigugal': [], 'centrigugation': []},
             'centrilobularli': {'centrilobularly': []},
             'centrilug': {'centrilugal': [], 'centrilugation': []},
             'centrimetr': {'centrimetre': ['centrimetres'], 'centrimetric': []},
             'centrimetre': ['centrimetres'],
             'centrimid': {'centrimide': []},
             'centrin': {'centrine': [], 'centrinity': []},
             'centrineurogen': {'centrineurogenic': []},
             'centring': ['centrings'],
             'centrini': {'centrinis': []},
             'centrinu': {'centrinus': []},
             'centriod': {'centriods': []},
             'centriol': {'centriole': []},
             'centriolc': {'centriolcs': []},
             'centrip': {'centripe': []},
             'centripct': {'centripctally': []},
             'centriped': {'centripedal': ['centripedally']},
             'centripedal': ['centripedally'],
             'centripet': {'centripetal': ['centripetals',
                                           'centripetally',
                                           'centripetality',
                                           'centripetalism',
                                           'centripetalizing',
                                           'centripetalization'],
                           'centripete': ['centripetes',
                                          'centripeter',
                                          'centripetence',
                                          'centripetency']},
             'centripeta': {'centripetae': []},
             'centripetal': {'centripetale': []},
             'centripetalcentrifug': {'centripetalcentrifugal': []},
             'centripetalist': {'centripetalists': []},
             'centripete': ['centripetes', 'centripeter', 'centripetence', 'centripetency'],
             'centripit': {'centripital': ['centripitally']},
             'centripital': ['centripitally'],
             'centriplu': {'centriplus': []},
             'centriqu': {'centrique': ['centriques']},
             'centrique': ['centriques'],
             'centrirug': {'centrirugation': []},
             'centriscida': {'centriscidae': []},
             'centriscop': {'centriscops': []},
             'centriscu': {'centriscus': []},
             'centrism': ['centrisme'],
             'centrist': ['centriste', 'centristes', 'centristic'],
             'centrisug': {'centrisugal': []},
             'centrit': {'centrites': []},
             'centritug': {'centritugal': [], 'centritugation': []},
             'centrizon': {'centrizonal': []},
             'centrlfug': {'centrlfugal': [],
                           'centrlfugation': [],
                           'centrlfuged': [],
                           'centrlfuging': []},
             'centro': {'centros': []},
             'centroam': {'centroame': ['centroamer']},
             'centroame': ['centroamer'],
             'centroamericain': {'centroamericaines': []},
             'centroamericana': {'centroamericanas': []},
             'centroamericano': {'centroamericanos': []},
             'centrobar': {'centrobaric': []},
             'centroblast': {'centroblastic': [], 'centroblasts': []},
             'centrobranchu': {'centrobranchus': []},
             'centrocaec': {'centrocaecal': []},
             'centrocec': {'centrocecal': []},
             'centrocentr': {'centrocentral': []},
             'centrocephal': {'centrocephalic': []},
             'centrocera': {'centroceras': []},
             'centrocercu': {'centrocercus': []},
             'centroceru': {'centrocerus': []},
             'centrocestu': {'centrocestus': []},
             'centroclin': {'centroclinal': [], 'centrocline': []},
             'centrocyt': {'centrocyte': ['centrocytes'], 'centrocytic': []},
             'centrocyte': ['centrocytes'],
             'centrod': {'centrode': ['centrodes']},
             'centrode': ['centrodes'],
             'centrodesmos': {'centrodesmose': []},
             'centrodesmu': {'centrodesmus': []},
             'centrodontu': {'centrodontus': []},
             'centrodors': {'centrodorsal': ['centrodorsals']},
             'centrodorsal': ['centrodorsals'],
             'centroencephal': {'centroencephalic': []},
             'centrofaci': {'centrofacial': []},
             'centrofront': {'centrofrontal': []},
             'centrogen': {'centrogenic': []},
             'centrogeni': {'centrogenys': []},
             'centrograph': {'centrographic': ['centrographical']},
             'centrographi': {'centrography': []},
             'centrographic': ['centrographical'],
             'centroid': ['centroide',
                          'centroidal',
                          'centroides',
                          'centroided',
                          'centroiding',
                          'centroidally'],
             'centrol': {'centrole': []},
             'centrolabru': {'centrolabrus': []},
             'centrolater': {'centrolateral': []},
             'centrold': {'centrolds': []},
             'centrolecith': {'centrolecithal': []},
             'centrolen': {'centrolene': []},
             'centrolenid': {'centrolenids': []},
             'centrolenida': {'centrolenidae': []},
             'centrolepi': {'centrolepis': []},
             'centrolepidacea': {'centrolepidaceae': []},
             'centrologi': {'centrologie': []},
             'centrolophida': {'centrolophidae': []},
             'centrolophu': {'centrolophus': []},
             'centrom': {'centromer': ['centromers']},
             'centromcr': {'centromcric': []},
             'centromedi': {'centromedial': []},
             'centromedianu': {'centromedianus': []},
             'centromedullari': {'centromedullary': []},
             'centromer': {'centromere': [], 'centromeric': ['centromerically']},
             'centromeric': ['centromerically'],
             'centromeridional': {'centromeridionale': []},
             'centromeru': {'centromerus': []},
             'centrometr': {'centrometric': []},
             'centromochlu': {'centromochlus': []},
             'centron': {'centrone': ['centrones'],
                         'centronic': ['centronics'],
                         'centrons': []},
             'centronatu': {'centronatus': []},
             'centrone': ['centrones'],
             'centronic': ['centronics'],
             'centroniu': {'centronius': []},
             'centronot': {'centronotes': []},
             'centronotu': {'centronotus': []},
             'centronycteri': {'centronycteris': []},
             'centrooest': {'centrooeste': []},
             'centropag': {'centropages': []},
             'centropagida': {'centropagidae': []},
             'centropariet': {'centroparietal': []},
             'centroperipher': {'centroperipheral': []},
             'centrophan': {'centrophanes': []},
             'centrophoru': {'centrophorus': []},
             'centropodida': {'centropodidae': []},
             'centropodina': {'centropodinae': []},
             'centropoli': {'centropolis': []},
             'centropomid': {'centropomids': []},
             'centropomida': {'centropomidae': []},
             'centropomu': {'centropomus': []},
             'centroprist': {'centropristes': []},
             'centropristi': {'centropristis': []},
             'centropu': {'centropus': []},
             'centropyg': {'centropyge': []},
             'centrorhynchida': {'centrorhynchidae': []},
             'centrorhynchu': {'centrorhynchus': []},
             'centrosaurin': {'centrosaurines': []},
             'centrosauru': {'centrosaurus': []},
             'centroscymnu': {'centroscymnus': []},
             'centrosemati': {'centrosematis': []},
             'centrosettentrional': {'centrosettentrionale': []},
             'centrosoju': {'centrosojus': []},
             'centrosom': {'centrosomal': ['centrosomally'],
                           'centrosome': [],
                           'centrosomic': []},
             'centrosomal': ['centrosomally'],
             'centrosomc': {'centrosomcs': []},
             'centrosomenfrag': {'centrosomenfrage': []},
             'centrosoyu': {'centrosoyus': []},
             'centrosperm': {'centrospermous': []},
             'centrosperma': {'centrospermae': []},
             'centrospermal': {'centrospermales': []},
             'centrospher': {'centrosphere': ['centrospheres']},
             'centrosphere': ['centrospheres'],
             'centrostephanu': {'centrostephanus': []},
             'centrosymetr': {'centrosymetric': []},
             'centrosymmetr': {'centrosymmetric': ['centrosymmetrical',
                                                   'centrosymmetrically']},
             'centrosymmetri': {'centrosymmetry': []},
             'centrosymmetric': ['centrosymmetrical', 'centrosymmetrically'],
             'centrotempor': {'centrotemporal': []},
             'centrotu': {'centrotus': []},
             'centrovers': {'centroversion': []},
             'centrovinci': {'centrovincial': []},
             'centrri': {'centrry': []},
             'centru': {'centrus': []},
             'centrui': {'centruies': []},
             'centrum': {'centrum': []},
             'centruri': {'centruries': [], 'centrury': []},
             'centruroid': {'centruroides': []},
             'centruru': {'centrurus': []},
             'centry': ['centrys'],
             'cents': {'cent': ['centse']},
             'centsolut': {'centsolution': []},
             'centstor': {'centstore': []},
             'centsuiss': {'centsuisses': []},
             'centt': {'centte': ['centtes']},
             'centtal': {'centtality': [], 'centtalized': [], 'centtally': []},
             'centte': ['centtes'],
             'centth': {'centthe': []},
             'centthi': {'centthis': []},
             'centtifug': {'centtifugal': []},
             'centtiri': {'centtiry': []},
             'centtjbi': {'centtjby': []},
             'centttri': {'centttry': []},
             'centturi': {'centtury': []},
             'centu': {'centus': []},
             "centu'i": {"centu'y": []},
             'centuari': {'centuaries': [], 'centuary': []},
             'centuat': {'centuate': ['centuates', 'centuated'],
                         'centuating': [],
                         'centuation': []},
             'centuate': ['centuates', 'centuated'],
             'centubi': {'centubies': [], 'centuby': []},
             'centuci': {'centucy': []},
             'centucki': {'centucky': []},
             'centuei': {'centueies': []},
             'centufi': {'centufy': []},
             'centugi': {'centugy': []},
             'centuhi': {'centuhy': []},
             'centui': {'centuies': []},
             'centuii': {'centuiies': []},
             'centuir': {'centuires': []},
             'centuji': {'centujy': []},
             'centuki': {'centukies': [], 'centuky': []},
             'centul': {'centule': [], 'centulle': []},
             'centulens': {'centulense': []},
             'centulensi': {'centulensis': []},
             'centum': {'centums': []},
             'centumalu': {'centumalus': []},
             'centumcelk': {'centumcelke': []},
             'centumcella': {'centumcellae': [], 'centumcellas': []},
             'centumcells': {'centumcellse': []},
             'centumgeminu': {'centumgeminus': []},
             'centumqu': {'centumque': []},
             'centumvir': {'centumviral': [], 'centumvirate': [], 'centumvirs': []},
             'centumviral': {'centumvirale': []},
             'centumviralibu': {'centumviralibus': []},
             'centumviro': {'centumviros': []},
             'centun': {'centunes': []},
             'centunculari': {'centuncularis': []},
             'centunculu': {'centunculus': []},
             'centuni': {'centuny': []},
             'centupl': {'centuple': ['centuples', 'centupled'],
                         'centuplicate': ['centuplicated'],
                         'centupling': []},
             'centuple': ['centuples', 'centupled'],
             'centuplet': {'centuplets': []},
             'centuplicate': ['centuplicated'],
             'centur': {'centural': [],
                        'centuration': [],
                        'centure': ['centures', 'centured'],
                        'centuric': ['centurics'],
                        'centurs': []},
             'centure': ['centures', 'centured'],
             'centurei': {'centureis': []},
             'centuri': {'centurial': [],
                         'centuriate': ['centuriated'],
                         'centuriation': ['centuriations'],
                         'centuriator': ['centuriators'],
                         'centurie': ['centurier', 'centuried'],
                         'centuriness': [],
                         'centuris': [],
                         'century': []},
             'centuria': {'centuriae': [], 'centurias': []},
             'centurian': {'centurians': []},
             'centuriate': ['centuriated'],
             'centuriati': {'centuriatis': []},
             'centuriation': ['centuriations'],
             'centuriator': {'centuriatores': []},
             'centuriatu': {'centuriatus': []},
             'centuriazion': {'centuriazione': []},
             'centuric': {'centurice': []},
             'centurie': {'centuriee': []},
             'centurii': {'centuriis': []},
             'centurio': {'centurios': []},
             'centurion': ['centurione', 'centuriones', 'centurionate', 'centurionates'],
             'centurionesqu': {'centurionesque': []},
             'centurioni': {'centurionis': []},
             'centurionibu': {'centurionibus': []},
             'centurip': {'centuripe': []},
             'centuripa': {'centuripae': []},
             'centuripan': {'centuripans': []},
             'centuris': {'centurise': []},
             'centurist': {'centurists': []},
             'centurit': {'centurits': []},
             'centuriu': {'centurius': []},
             'centurj': {'centurjes': []},
             'centurl': {'centurles': []},
             'centuroid': {'centuroides': []},
             'centurri': {'centurries': [], 'centurry': []},
             'centurt': {'centurtes': []},
             'centurti': {'centurty': []},
             'centuru': {'centurus': []},
             'centurvcroft': {'centurvcrofts': []},
             'century': {'centuryism': [], 'centuryness': []},
             "century'": {"century's": []},
             'centurya': {'centuryas': []},
             'centuryaft': {'centuryafter': []},
             'centuryar': {'centuryare': []},
             'centurybiographi': {'centurybiography': []},
             'centurycraft': {'centurycrafts': []},
             'centurycroft': {'centurycrofts': []},
             'centuryearli': {'centuryearly': []},
             'centuryha': {'centuryhas': []},
             'centuryhav': {'centuryhave': []},
             'centuryhistori': {'centuryhistory': []},
             'centuryi': {'centuryis': []},
             'centurylat': {'centurylater': []},
             'centurypl': {'centuryplant': ['centuryplants']},
             'centuryplant': ['centuryplants'],
             'centuryscal': {'centuryscale': []},
             'centurystyl': {'centurystyle': []},
             'centuryth': {'centurythe': []},
             'centuryther': {'centurythere': []},
             'centurytyp': {'centurytype': []},
             'centurywa': {'centurywas': []},
             'centurywer': {'centurywere': []},
             'centusi': {'centusy': []},
             'centuss': {'centusse': []},
             'centussi': {'centussis': []},
             'centuti': {'centuties': [], 'centuty': []},
             'centutri': {'centutry': []},
             'centuturi': {'centuturies': []},
             'centuuri': {'centuury': []},
             'centviri': {'centviry': []},
             'centvri': {'centvry': []},
             'centwa': {'centwas': []},
             'centwi': {'centwy': []},
             'centwin': {'centwine': []},
             'centwri': {'centwry': []},
             'centyri': {'centyry': []},
             'cenu': {'cenue': ['cenues'], 'cenus': []},
             'cenubi': {'cenubis': []},
             'cenue': ['cenues'],
             'cenuin': {'cenuine': []},
             'cenuiri': {'cenuiry': []},
             'cenul': {'cenules': []},
             'cenuri': {'cenuries': [], 'cenury': []},
             'cenus': {'cenuses': []},
             'cenussa': {'cenussae': []},
             'cenutri': {'cenutries': [], 'cenutry': []},
             'cenuturi': {'cenutury': []},
             'cenveni': {'cenvenience': [], 'cenveniently': []},
             'cenvent': {'cenvention': ['cenventional']},
             'cenvention': ['cenventional'],
             'cenvers': {'cenversation': [], 'cenversion': []},
             'cenvert': {'cenverted': []},
             'cenvey': {'cenveyed': []},
             'cenvict': {'cenviction': []},
             'cenvil': {'cenvill': []},
             'cenvinc': {'cenvinced': []},
             'cenvr': {'cenvre': ['cenvres']},
             'cenvre': ['cenvres'],
             'cenwulf': {'cenwulfs': []},
             'ceny': ['cenys'],
             'cenzontl': {'cenzontle': ['cenzontles']},
             'cenzontle': ['cenzontles'],
             'cenzuri': {'cenzury': []},
             'ceo': {'ceo': []},
             'ceobazu': {'ceobazus': []},
             'ceobio': {'ceobios': []},
             'ceochem': {'ceochemical': []},
             'ceocraph': {'ceocraphical': []},
             'ceocraphi': {'ceocraphy': []},
             'ceod': {'ceode': ['ceodes']},
             'ceode': ['ceodes'],
             'ceodet': {'ceodetic': []},
             'ceodynam': {'ceodynamics': []},
             'ceoffici': {'ceofficient': ['ceofficients']},
             'ceofficient': ['ceofficients'],
             'ceografi': {'ceografie': []},
             'ceograph': {'ceographers': [], 'ceographic': ['ceographical']},
             'ceographi': {'ceographie': [], 'ceography': []},
             'ceographic': ['ceographical'],
             'ceographiqu': {'ceographique': []},
             'ceographisch': {'ceographische': []},
             'ceoil': {'ceoile': []},
             'ceoke': {'ceokee': []},
             'ceol': {'ceole': ['ceoles'], 'ceols': []},
             'ceola': {'ceolas': []},
             'ceolat': {'ceolate': []},
             'ceole': ['ceoles'],
             'ceolfr': {'ceolfred': []},
             'ceolfridu': {'ceolfridus': []},
             'ceoloc': {'ceolocical': []},
             'ceoloci': {'ceolocy': []},
             'ceolog': {'ceological': [], 'ceology': []},
             'ceologi': {'ceologie': []},
             'ceologisch': {'ceologische': []},
             'ceologist': {'ceologists': []},
             'ceolr': {'ceolred': []},
             'ceolu': {'ceolus': []},
             'ceolwulf': {'ceolwulfs': []},
             'ceometr': {'ceometric': []},
             'ceometri': {'ceometrie': [], 'ceometry': []},
             'ceomorph': {'ceomorphic': []},
             'ceomorpholog': {'ceomorphology': []},
             'ceomwel': {'ceomwell': []},
             'ceon': {'ceons': []},
             'ceonom': {'ceonomic': []},
             'ceonomi': {'ceonomy': []},
             'ceonothu': {'ceonothus': []},
             'ceook': {'ceookes': []},
             'ceop': {'ceops': []},
             'ceophi': {'ceophys': []},
             'ceophlceu': {'ceophlceus': []},
             'ceophloeu': {'ceophloeus': []},
             'ceophys': {'ceophysical': [], 'ceophysics': []},
             'ceopl': {'ceople': []},
             'ceorc': {'ceorce': []},
             'ceorg': {'ceorge': ['ceorges']},
             'ceorge': ['ceorges'],
             'ceorgi': {'ceorgie': [], 'ceorgy': []},
             'ceorgic': {'ceorgics': []},
             'ceorgio': {'ceorgios': []},
             'ceorgiu': {'ceorgius': []},
             'ceorgopoulo': {'ceorgopoulos': []},
             'ceori': {'ceoris': []},
             'ceorl': {'ceorle': ['ceorles'], 'ceorls': []},
             'ceorla': {'ceorlas': []},
             'ceorle': ['ceorles'],
             'ceorlisc': {'ceorlisce': []},
             'ceoro': {'ceoroe': []},
             'ceos': {'ceose': []},
             'ceosbi': {'ceosby': []},
             'ceoscienc': {'ceoscience': ['ceosciences']},
             'ceoscience': ['ceosciences'],
             'ceoss': {'ceosse': [], 'ceossing': []},
             'ceot': {'ceots': []},
             'ceotechn': {'ceotechnical': []},
             'ceotherm': {'ceothermal': []},
             'ceoti': {'ceotis': []},
             'ceotim': {'ceotimes': []},
             'ceotr': {'ceotre': []},
             'ceoturi': {'ceotury': []},
             'ceou': {'ceous': []},
             'ceow': {'ceowe': []},
             'ceowel': {'ceowell': []},
             'cep': {'ceps': []},
             'cepa': {'cepae': [], 'cepas': []},
             'cepabl': {'cepable': []},
             'cepac': {'cepacity': []},
             'cepad': {'cepades': []},
             'cepadu': {'cepadues': []},
             'cepaen': {'cepaenes': []},
             'cepaestip': {'cepaestipes': []},
             'cepag': {'cepage': ['cepages']},
             'cepage': ['cepages'],
             'cepahl': {'cepahlic': []},
             'cepaiti': {'cepaitis': []},
             'cepalista': {'cepalistas': []},
             'cepand': {'cepandant': []},
             'cepariu': {'ceparius': []},
             'cepart': {'cepartment': []},
             'cepasiu': {'cepasius': []},
             'cepay': {'cepays': []},
             'cepbalopod': {'cepbalopods': []},
             'cepbalu': {'cepbalus': []},
             'cepbeu': {'cepbeus': []},
             'cepci': {'cepcies': []},
             'cepe': {'ceped': [], 'cepes': [], 'ceping': []},
             'cepec': {'cepecity': []},
             'ceped': {'cepede': ['cepedes']},
             'cepeda': {'cepedas': []},
             'cepede': ['cepedes'],
             'cepedianu': {'cepedianus': []},
             'cepeig': {'cepeige': []},
             'cepel': {'cepeling': []},
             'cepena': {'cepenas': []},
             'cepend': {'cependant': [], 'cependent': []},
             'ceper': {'ceperant': [], 'cepere': [], 'ceperitis': []},
             'cepera': {'ceperas': []},
             'ceperamu': {'ceperamus': []},
             'ceperi': {'ceperis': []},
             'ceperimu': {'ceperimus': []},
             'ceperli': {'ceperly': []},
             'ceph': {'cephe': []},
             'cepha': {'cephae': ['cephaelis'], 'cephas': []},
             'cephacetril': {'cephacetrile': []},
             'cephadrin': {'cephadrine': []},
             'cephae': ['cephaelis'],
             'cephaelin': {'cephaeline': []},
             'cephal': {'cephalated': [],
                        'cephale': ['cephaled', 'cephales'],
                        'cephalic': ['cephalics', 'cephalically'],
                        'cephalism': [],
                        'cephalitis': [],
                        'cephalization': [],
                        'cephalized': [],
                        'cephallic': [],
                        'cephalous': [],
                        'cephals': []},
             'cephala': {'cephalae': [], 'cephalas': []},
             'cephalacanthida': {'cephalacanthidae': []},
             'cephalacanthu': {'cephalacanthus': []},
             'cephalaeu': {'cephalaeus': []},
             'cephalalg': {'cephalalgic': ['cephalalgics']},
             'cephalalgi': {'cephalalgies': [], 'cephalalgy': []},
             'cephalalgia': {'cephalalgia': []},
             'cephalalgic': ['cephalalgics'],
             'cephalalgick': {'cephalalgicks': []},
             'cephalanoplo': {'cephalanoplos': []},
             'cephalanthu': {'cephalanthus': []},
             'cephalapod': {'cephalapods': []},
             'cephalaspi': {'cephalaspis': []},
             'cephalaspian': {'cephalaspians': []},
             'cephalaspid': ['cephalaspides'],
             'cephalaspida': {'cephalaspidae': []},
             'cephalaspidc': {'cephalaspidce': []},
             'cephalaspidean': {'cephalaspideans': []},
             'cephalaspidomorph': {'cephalaspidomorphs': []},
             'cephale': {'cephalee': ['cephalees']},
             'cephalee': ['cephalees'],
             'cephalen': {'cephalene': []},
             'cephalenchu': {'cephalenchus': []},
             'cephalenian': {'cephalenians': []},
             'cephaleonom': {'cephaleonomancy': []},
             'cephaleuro': {'cephaleuros': []},
             'cephaleuru': {'cephaleurus': []},
             'cephalg': {'cephalgic': []},
             'cephalgia': {'cephalgias': []},
             'cephalhaematoma': {'cephalhaematomas': []},
             'cephalhematoma': {'cephalhematoma': []},
             'cephalhydrocel': {'cephalhydrocele': []},
             'cephali': {'cephalie': [], 'cephalis': [], 'cephaly': []},
             'cephalic': ['cephalics', 'cephalically'],
             'cephalicu': {'cephalicus': []},
             'cephalid': {'cephalids': []},
             'cephalin': {'cephaline': ['cephalines'], 'cephalins': []},
             'cephaline': ['cephalines'],
             'cephaliqu': {'cephalique': ['cephaliques']},
             'cephalique': ['cephaliques'],
             'cephalis': {'cephalisation': [], 'cephalised': []},
             'cephalit': {'cephalites': [], 'cephalitic': []},
             'cephallen': {'cephallene': ['cephallenes']},
             'cephallene': ['cephallenes'],
             'cephallenian': {'cephallenians': []},
             'cephallonian': {'cephallonians': []},
             'cephaln': {'cephalns': []},
             'cephalo': {'cephalos': []},
             'cephaloascu': {'cephaloascus': []},
             'cephalobellu': {'cephalobellus': []},
             'cephalobida': {'cephalobidae': []},
             'cephalobrachi': {'cephalobrachial': []},
             'cephalobu': {'cephalobus': []},
             'cephalocarid': {'cephalocarids': []},
             'cephalocaud': {'cephalocaudal': ['cephalocaudally']},
             'cephalocaudal': ['cephalocaudally'],
             'cephalocel': {'cephalocele': ['cephaloceles']},
             'cephalocele': ['cephaloceles'],
             'cephalocentesi': {'cephalocentesis': []},
             'cephalocentr': {'cephalocentric': []},
             'cephalocereu': {'cephalocereus': []},
             'cephalochord': {'cephalochordate': []},
             'cephalod': {'cephalods': []},
             'cephalodasi': {'cephalodasys': []},
             'cephalodi': {'cephalodial': []},
             'cephalodiscu': {'cephalodiscus': []},
             'cephalodors': {'cephalodorsal': []},
             'cephalofaci': {'cephalofacial': []},
             'cephalogal': {'cephalogale': []},
             'cephalogenes': {'cephalogenese': []},
             'cephalogenesi': {'cephalogenesis': []},
             'cephaloglycin': {'cephaloglycine': []},
             'cephalogonimu': {'cephalogonimus': []},
             'cephalogram': {'cephalograms': []},
             'cephalograph': {'cephalographic': [], 'cephalographs': []},
             'cephalographi': {'cephalography': []},
             'cephalograptu': {'cephalograptus': []},
             'cephalogyr': {'cephalogyric': []},
             'cephalohematoma': {'cephalohematoma': []},
             'cephalohumer': {'cephalohumeral': []},
             'cephaloida': {'cephaloidae': []},
             'cephalol': {'cephaloles': []},
             'cephalolater': {'cephalolateral': []},
             'cephalolophu': {'cephalolophus': []},
             'cephalom': {'cephalomancy': []},
             'cephaloman': {'cephalomanes': []},
             'cephalomannin': {'cephalomannine': []},
             'cephalomat': {'cephalomatous': []},
             'cephalomctr': {'cephalomctric': []},
             'cephalomedi': {'cephalomedial': []},
             'cephalomedullari': {'cephalomedullary': []},
             'cephalomet': {'cephalometer': ['cephalometers']},
             'cephalometer': ['cephalometers'],
             'cephalometr': {'cephalometric': ['cephalometrics',
                                               'cephalometrical',
                                               'cephalometrically']},
             'cephalometri': {'cephalometrie': [], 'cephalometry': []},
             'cephalometric': ['cephalometrics', 'cephalometrical', 'cephalometrically'],
             'cephalomorph': {'cephalomorphic': []},
             'cephalomyel': {'cephalomyelitis': []},
             'cephalon': {'cephalons': []},
             'cephaloni': {'cephalonie': []},
             'cephalonian': {'cephalonians': []},
             'cephaloniot': {'cephaloniote': ['cephaloniotes']},
             'cephaloniote': ['cephaloniotes'],
             'cephalont': {'cephalonts': []},
             'cephalopagu': {'cephalopagus': []},
             'cephalopathi': {'cephalopathy': []},
             'cephaloped': {'cephalopedal': []},
             'cephalopelv': {'cephalopelvic': []},
             'cephalopelvimetri': {'cephalopelvimetry': []},
             'cephalopharyng': {'cephalopharyngeal': []},
             'cephalophina': {'cephalophinae': []},
             'cephalopholi': {'cephalopholis': []},
             'cephalophor': {'cephalophore': ['cephalophores'], 'cephalophorous': []},
             'cephalophore': ['cephalophores'],
             'cephalophu': {'cephalophus': []},
             'cephalopod': ['cephalopode', 'cephalopodes', 'cephalopodic', 'cephalopodous'],
             'cephalopoda': {'cephalopodae': []},
             'cephalopolysyndactyli': {'cephalopolysyndactyly': []},
             'cephalopteru': {'cephalopterus': []},
             'cephalopu': {'cephalopus': []},
             'cephalopyg': {'cephalopyge': []},
             'cephalopyru': {'cephalopyrus': []},
             'cephalorhynchu': {'cephalorhynchus': []},
             'cephaloridin': {'cephaloridine': []},
             'cephalosom': {'cephalosome': []},
             'cephalosphorin': {'cephalosphorins': []},
             'cephalospin': {'cephalospinal': []},
             'cephalosporan': {'cephalosporanic': []},
             'cephalosporin': ['cephalosporine', 'cephalosporines'],
             'cephalosporinas': {'cephalosporinase': ['cephalosporinases']},
             'cephalosporinase': ['cephalosporinases'],
             'cephalosporinresist': {'cephalosporinresistant': []},
             'cephalostat': {'cephalostatic': [], 'cephalostats': []},
             'cephalot': {'cephalotes': []},
             'cephalotacea': {'cephalotaceae': []},
             'cephalotc': {'cephalotcs': []},
             'cephaloterm': {'cephalotermes': []},
             'cephalothin': {'cephalothin': []},
             'cephalothorac': {'cephalothoraces': [], 'cephalothoracic': []},
             'cephalothoracopagu': {'cephalothoracopagus': []},
             'cephalotom': {'cephalotome': []},
             'cephalotomi': {'cephalotomy': []},
             'cephalotrib': {'cephalotribe': ['cephalotribes']},
             'cephalotribe': ['cephalotribes'],
             'cephalotripsi': {'cephalotripsy': []},
             'cephalotrop': {'cephalotropic': []},
             'cephalotu': {'cephalotus': []},
             'cephaloventr': {'cephaloventral': []},
             'cephaloziacea': {'cephaloziaceae': []},
             'cephaloziellacea': {'cephaloziellaceae': []},
             'cephalu': {'cephalus': []},
             'cephamandol': {'cephamandole': []},
             'cephamycin': {'cephamycins': []},
             'cepharanthin': {'cepharanthine': []},
             'cepharnom': {'cepharnome': []},
             'cephas': {'cephases': []},
             'cephc': {'cephcelis': []},
             'cephcu': {'cephcus': []},
             'cephe': {'cephee': []},
             'cepheid': {'cepheides': [], 'cepheids': []},
             'cepheida': {'cepheidae': []},
             'cephem': {'cephems': []},
             'cephen': {'cephenes': [], 'cephens': []},
             'cephesu': {'cephesus': []},
             'cepheu': {'cepheus': []},
             'cephi': {'cephis': []},
             'cephid': {'cephids': []},
             'cephida': {'cephidae': []},
             'cephis': {'cephise': []},
             'cephisi': {'cephisis': []},
             'cephisia': {'cephisias': []},
             'cephisiad': {'cephisiades': []},
             'cephisiu': {'cephisius': []},
             'cephiso': {'cephisos': []},
             'cephisodemu': {'cephisodemus': []},
             'cephisodoru': {'cephisodorus': []},
             'cephisodoto': {'cephisodotos': []},
             'cephisodotu': {'cephisodotus': []},
             'cephissi': {'cephissis': []},
             'cephisso': {'cephissos': []},
             'cephissodoru': {'cephissodorus': []},
             'cephissu': {'cephissus': []},
             'cephisu': {'cephisus': []},
             'cepho': {'cephos': []},
             'cephonod': {'cephonodes': []},
             'cephoru': {'cephorus': []},
             'cephradin': {'cephradine': []},
             'cephren': {'cephrenes': []},
             'cephrenu': {'cephrenus': []},
             'cephu': {'cephus': []},
             'cephys': {'cephyse': []},
             'cepi': {'cepied': [], 'cepies': [], 'cepis': [], 'cepy': []},
             'cepia': {'cepias': []},
             'cepicki': {'cepicky': []},
             'cepillars': {'cepillarse': []},
             'cepillo': {'cepillos': []},
             'cepimu': {'cepimus': []},
             'cepinska': {'cepinskas': []},
             'cepinu': {'cepinus': []},
             'cepiss': {'cepisse': ['cepissent']},
             'cepisse': ['cepissent'],
             'cepisti': {'cepistis': []},
             'cepit': {'cepital': []},
             'cepitqu': {'cepitque': []},
             'cepla': {'ceplaes': []},
             'cepm': {'cepme': []},
             'cepo': {'cepos': []},
             'cepoli': {'cepolis': []},
             'cepolida': {'cepolidae': []},
             'ceponi': {'ceponis': []},
             'ceponien': {'ceponiene': []},
             'ceponku': {'ceponkus': []},
             'ceporinu': {'ceporinus': []},
             'cepped': {'ceppede': []},
             'cepphu': {'cepphus': []},
             'ceppo': {'ceppos': []},
             'cepr': {'cepres': []},
             'ceprat': {'ceprate': []},
             'ceps': {'cepse': []},
             'cepstral': {'cepstrally': []},
             'cept': {'cepte': ['cepted', 'ceptes'], 'cepting': [], 'cepts': []},
             'ceptabl': {'ceptability': [], 'ceptable': [], 'ceptably': []},
             'ceptacl': {'ceptacle': ['ceptacles']},
             'ceptacle': ['ceptacles'],
             'ceptanc': {'ceptance': ['ceptances']},
             'ceptance': ['ceptances'],
             'ceptat': {'ceptation': []},
             'cepte': ['cepted', 'ceptes'],
             'ceptemb': {'ceptember': []},
             'cepteur': {'cepteurs': []},
             'cepti': {'ceptis': []},
             'ceptibl': {'ceptibilities': [],
                         'ceptibility': [],
                         'ceptible': ['ceptibles'],
                         'ceptibly': []},
             'ceptible': ['ceptibles'],
             'ceptic': {'ceptical': [], 'cepticism': []},
             'ception': {'ceptionable': [],
                         'ceptionably': [],
                         'ceptional': ['ceptionally'],
                         'ceptione': [],
                         'ceptions': []},
             'ceptional': ['ceptionally'],
             'ceptionist': {'ceptionists': []},
             'ceptiv': {'ceptive': ['ceptives', 'ceptively', 'ceptiveness'],
                        'ceptivity': []},
             'ceptive': ['ceptives', 'ceptively', 'ceptiveness'],
             'cepto': {'ceptos': []},
             'ceptomet': {'ceptometer': []},
             'ceptor': {'ceptores': [], 'ceptors': []},
             'ceptr': {'ceptre': ['ceptres']},
             'ceptre': ['ceptres'],
             'ceptu': {'ceptus': []},
             'ceptual': {'ceptualism': [],
                         'ceptualization': ['ceptualizations'],
                         'ceptualize': ['ceptualized'],
                         'ceptualizing': [],
                         'ceptually': []},
             'ceptualization': ['ceptualizations'],
             'ceptualize': ['ceptualized'],
             'ceptur': {'cepture': ['ceptured']},
             'cepture': ['ceptured'],
             'cepturi': {'cepturies': [], 'ceptury': []},
             'cepu': {'cepus': []},
             'cepula': {'cepulae': []},
             'cepuli': {'cepulis': []},
             'cepuloni': {'cepulonis': []},
             'cepym': {'cepyme': []},
             'cequ': {'ceque': ['ceques']},
             'cequal': {'cequale': ['cequales']},
             'cequale': ['cequales'],
             'cequali': {'cequalis': []},
             'cequalibu': {'cequalibus': []},
             'cequalit': {'cequaliter': []},
             'cequalita': {'cequalitas': []},
             'cequandi': {'cequandis': []},
             'cequati': {'cequatis': []},
             'cequatoriali': {'cequatorialis': []},
             'ceque': ['ceques'],
             'cequi': {'cequis': []},
             'cequinoctiali': {'cequinoctialis': []},
             'cequit': {'cequitate': []},
             'cequita': {'cequitas': []},
             'cequitati': {'cequitatis': []},
             'cequiu': {'cequius': []},
             'cequor': {'cequore': []},
             'cequoreu': {'cequoreus': []},
             'cequu': {'cequus': []},
             'cer': ['cerative'],
             "cer'": {"cer'e": []},
             "cer'b": {"cer'be": []},
             'cera': {'cerae': ['ceraed'], 'ceraing': [], 'ceras': []},
             'ceraani': {'ceraany': []},
             'cerablu': {'cerablus': []},
             'cerabr': {'cerabral': []},
             'cerac': {'cerace': ['ceraceous']},
             'cerace': ['ceraceous'],
             'ceraceu': {'ceraceus': []},
             'ceradocu': {'ceradocus': []},
             'ceradotu': {'ceradotus': []},
             'ceradyn': {'ceradyne': []},
             'cerae': ['ceraed'],
             'ceraf': {'cerafer': []},
             'cerag': {'cerage': []},
             'ceraghti': {'ceraghty': []},
             'cerai': {'cerais': []},
             'cerainli': {'cerainly': []},
             'cerainti': {'cerainty': []},
             'ceral': {'cerale': [], 'cerally': [], 'cerals': []},
             'cerald': {'ceralde': []},
             'ceraldin': {'ceraldine': []},
             'ceralen': {'ceralene': []},
             'ceralin': {'ceraline': []},
             'cerallo': {'cerallos': []},
             'ceralodu': {'ceralodus': []},
             'ceralophyllu': {'ceralophyllus': []},
             'ceralyt': {'ceralyte': []},
             'ceram': {'ceramal': ['ceramals'],
                       'cerame': ['ceramers'],
                       'ceramic': ['ceramical', 'ceramically'],
                       'ceraming': [],
                       'ceramization': [],
                       'cerammed': [],
                       'ceramming': []},
             'ceramah': {'ceramahs': []},
             'ceramal': ['ceramals'],
             'ceramas': {'ceramaseal': []},
             'ceramast': {'ceramaster': []},
             'cerambicida': {'cerambicidae': []},
             'ceramboid': {'ceramboides': []},
             'cerambu': {'cerambus': []},
             'cerambyc': {'cerambyces': []},
             'cerambycid': {'cerambycides': [], 'cerambycids': []},
             'cerambycida': {'cerambycidae': [], 'cerambycidas': []},
             'cerambycidc': {'cerambycidce': []},
             'cerambycids': {'cerambycidse': []},
             'cerambycina': {'cerambycinae': []},
             'cerame': ['ceramers'],
             'ceramei': {'cerameis': []},
             'cerameico': {'cerameicos': []},
             'cerameicu': {'cerameicus': []},
             'ceramensi': {'ceramensis': []},
             'cerames': {'ceramese': []},
             'cerametal': {'cerametallic': []},
             'cerameu': {'cerameus': []},
             'cerami': {'ceramie': ['ceramies'], 'ceramis': []},
             'ceramiacea': {'ceramiaceae': []},
             'ceramial': {'ceramiales': []},
             'ceramic': {'ceramice': [], 'ceramicized': []},
             'ceramica': {'ceramicas': []},
             'ceramicbas': {'ceramicbased': []},
             'ceramicceram': {'ceramicceramic': []},
             'ceramicco': {'ceramiccoated': []},
             'ceramich': {'ceramiche': []},
             'ceramicist': {'ceramicist': []},
             'ceramiclik': {'ceramiclike': []},
             'ceramicmak': {'ceramicmaking': []},
             'ceramicmet': {'ceramicmetal': []},
             'ceramico': {'ceramicos': []},
             'ceramictil': {'ceramictile': ['ceramictiled']},
             'ceramictile': ['ceramictiled'],
             'ceramicu': {'ceramicus': []},
             'ceramicwar': {'ceramicware': []},
             'ceramid': {'ceramide': ['ceramides']},
             'ceramidas': {'ceramidase': ['ceramidases']},
             'ceramidase': ['ceramidases'],
             'ceramide': ['ceramides'],
             'ceramidosi': {'ceramidosis': []},
             'ceramie': ['ceramies'],
             'ceramio': {'ceramios': []},
             'ceramiqu': {'ceramique': ['ceramiques']},
             'ceramique': ['ceramiques'],
             'ceramist': ['ceramiste', 'ceramistes'],
             'ceramista': {'ceramistas': []},
             'ceramit': {'ceramite': []},
             'ceramiu': {'ceramius': []},
             'ceramlc': {'ceramlcs': []},
             'ceramlcu': {'ceramlcus': []},
             'ceramo': {'ceramos': []},
             'ceramodactylu': {'ceramodactylus': []},
             'ceramograph': {'ceramographic': []},
             'ceramographi': {'ceramography': []},
             'ceramographiqu': {'ceramographiques': []},
             'ceramolog': {'ceramological': [], 'ceramology': []},
             'ceramologi': {'ceramologie': []},
             'ceramomet': {'ceramometal': []},
             'ceramoni': {'ceramony': []},
             'ceramoplast': {'ceramoplastic': []},
             'ceramu': {'ceramus': []},
             'ceran': {'ceranic': ['ceranics'], 'cerans': []},
             'ceranic': ['ceranics'],
             'ceranicu': {'ceranicus': []},
             'ceranisu': {'ceranisus': []},
             'cerann': {'ceranne': []},
             'ceranoid': {'ceranoides': []},
             'cerant': {'cerantes': []},
             'ceranu': {'ceranus': []},
             'cerapachi': {'cerapachys': []},
             'cerapachyina': {'cerapachyinae': []},
             'ceraphronida': {'ceraphronidae': []},
             'cerapteru': {'cerapterus': []},
             'cerapu': {'cerapus': []},
             'ceraqu': {'ceraque': []},
             'cerardu': {'cerardus': []},
             'cerargyrit': {'cerargyrite': []},
             'cerariu': {'cerarius': []},
             'ceras': {'cerase': []},
             'cerasal': {'cerasale': []},
             'cerase': {'cerasee': []},
             'cerasiferu': {'cerasiferus': []},
             'cerasiform': {'cerasiforme': []},
             'cerasiformi': {'cerasiformis': []},
             'cerasin': {'cerasine': []},
             'cerasinu': {'cerasinus': []},
             'cerasivoranu': {'cerasivoranus': []},
             'cerasn': {'cerasns': []},
             'ceraso': {'cerasos': []},
             'cerasogast': {'cerasogaster': []},
             'cerasoid': {'cerasoides': []},
             'cerast': {'ceraste': ['cerastes']},
             'cerasta': {'cerastae': []},
             'ceraste': ['cerastes'],
             'cerasti': {'cerastis': []},
             'cerastioid': {'cerastioides': []},
             'cerastium': {'cerastium': []},
             'cerastoid': {'cerastoides': []},
             'cerastu': {'cerastus': []},
             'cerasu': {'cerasus': []},
             'cerasunti': {'cerasuntis': []},
             'cerasuntin': {'cerasuntines': []},
             'cerat': {'ceratal': [],
                       'cerate': ['cerated'],
                       'cerating': [],
                       'ceration': ['cerations'],
                       'ceratitis': []},
             'cerata': {'ceratae': []},
             'cerataphi': {'cerataphis': []},
             'cerataspi': {'cerataspis': []},
             'cerataulu': {'cerataulus': []},
             'cerate': ['cerated'],
             'cerathian': {'cerathians': []},
             'cerati': {'ceratis': []},
             'ceratia': {'ceratias': []},
             'ceratiacea': {'ceratiaceae': []},
             'ceratichthi': {'ceratichthys': []},
             'ceratiida': {'ceratiidae': []},
             'ceratili': {'ceratilis': []},
             'ceratina': {'ceratinae': []},
             'ceratinida': {'ceratinidae': []},
             'ceratinli': {'ceratinly': []},
             'ceratinu': {'ceratinus': []},
             'ceratiocari': {'ceratiocaris': []},
             'ceratiocarid': {'ceratiocarids': []},
             'ceratioid': {'ceratioids': []},
             'ceration': ['cerations'],
             'ceratit': {'ceratite': ['ceratites'], 'ceratitic': []},
             'ceratite': ['ceratites'],
             'ceratitida': {'ceratitidae': []},
             'ceratitina': {'ceratitinae': []},
             'ceratitu': {'ceratitus': []},
             'ceratiu': {'ceratius': []},
             'ceratobasidiacea': {'ceratobasidiaceae': []},
             'ceratobatrachu': {'ceratobatrachus': []},
             'ceratobranchi': {'ceratobranchial': ['ceratobranchials']},
             'ceratobranchial': ['ceratobranchials'],
             'ceratobuliminida': {'ceratobuliminidae': []},
             'ceratocampida': {'ceratocampidae': []},
             'ceratocampina': {'ceratocampinae': []},
             'ceratocarpu': {'ceratocarpus': []},
             'ceratocephal': {'ceratocephale': []},
             'ceratocephalu': {'ceratocephalus': []},
             'ceratocombida': {'ceratocombidae': []},
             'ceratocori': {'ceratocorys': []},
             'ceratocyst': {'ceratocystic': []},
             'ceratocysti': {'ceratocystis': []},
             'ceratocyti': {'ceratocytis': []},
             'ceratod': {'ceratodes': []},
             'ceratodida': {'ceratodidae': []},
             'ceratodiform': {'ceratodiformes': []},
             'ceratodn': {'ceratodns': []},
             'ceratodontida': {'ceratodontidae': []},
             'ceratodontiform': {'ceratodontiformes': []},
             'ceratodu': {'ceratodus': []},
             'ceratogaulu': {'ceratogaulus': []},
             'ceratoglossu': {'ceratoglossus': []},
             'ceratohy': {'ceratohyal': ['ceratohyals']},
             'ceratohyal': ['ceratohyals'],
             'ceratohyoideu': {'ceratohyoideus': []},
             'ceratoid': {'ceratoides': []},
             'ceratolithu': {'ceratolithus': []},
             'ceratolobu': {'ceratolobus': []},
             'ceratomyc': {'ceratomyces': []},
             'ceratonei': {'ceratoneis': []},
             'ceratonerei': {'ceratonereis': []},
             'ceratonia': {'ceratoniae': []},
             'ceratop': {'ceratops': []},
             'ceratopharyngeu': {'ceratopharyngeus': []},
             'ceratophi': {'ceratophy': []},
             'ceratophor': {'ceratophore': ['ceratophores']},
             'ceratophore': ['ceratophores'],
             'ceratophoru': {'ceratophorus': []},
             'ceratophri': {'ceratophrys': []},
             'ceratophrydida': {'ceratophrydidae': []},
             'ceratophthalmu': {'ceratophthalmus': []},
             'ceratophyllacea': {'ceratophyllaceae': []},
             'ceratophyllal': {'ceratophyllales': []},
             'ceratophyllea': {'ceratophylleae': []},
             'ceratophyllida': {'ceratophyllidae': []},
             'ceratophyllina': {'ceratophyllinae': []},
             'ceratophyllu': {'ceratophyllus': []},
             'ceratopian': {'ceratopians': []},
             'ceratopogonid': {'ceratopogonids': []},
             'ceratopogonida': {'ceratopogonidae': []},
             'ceratopogonina': {'ceratopogoninae': []},
             'ceratopsi': {'ceratopsis': []},
             'ceratopsian': {'ceratopsian': []},
             'ceratopsid': {'ceratopsids': []},
             'ceratopsida': {'ceratopsidae': []},
             'ceratopteri': {'ceratopteris': []},
             'ceratopyg': {'ceratopyge': []},
             'ceratopygida': {'ceratopygidae': []},
             'ceratorhinu': {'ceratorhinus': []},
             'ceratosaur': {'ceratosaur': []},
             'ceratosauru': {'ceratosaurus': []},
             'ceratoscopelu': {'ceratoscopelus': []},
             'ceratospongia': {'ceratospongiae': []},
             'ceratostomatacea': {'ceratostomataceae': []},
             'ceratostyli': {'ceratostylis': []},
             'ceratotrochu': {'ceratotrochus': []},
             'ceratotropi': {'ceratotropis': []},
             'ceratozet': {'ceratozetes': []},
             'ceratozetida': {'ceratozetidae': []},
             'ceratu': {'ceratus': []},
             'ceraunia': {'cerauniae': []},
             'ceraunian': {'ceraunians': []},
             'ceraunic': {'ceraunice': []},
             'ceraunit': {'ceraunites': []},
             'cerauniu': {'ceraunius': []},
             'cerauno': {'ceraunos': []},
             'ceraunu': {'ceraunus': []},
             'cerauru': {'ceraurus': []},
             'cerausiu': {'cerausius': []},
             'cerav': {'ceraver': []},
             'ceravit': {'ceravital': []},
             'cerazett': {'cerazette': []},
             'cerb': {'cerbe': []},
             'cerbai': {'cerbaie': []},
             'cerbail': {'cerbaill': []},
             'cerbal': {'cerball': []},
             'cerbalu': {'cerbalus': []},
             'cerbant': {'cerbantes': []},
             'cerbanu': {'cerbanus': []},
             'cerbat': {'cerbats': []},
             'cerbatana': {'cerbatanas': []},
             'cerbato': {'cerbatos': []},
             'cerber': {'cerberal': [], 'cerbere': ['cerberes'], 'cerberic': []},
             'cerbere': ['cerberes'],
             'cerbero': {'cerberos': []},
             'cerberu': {'cerberus': []},
             'cerberus': {'cerberus': []},
             'cerbhail': {'cerbhaill': []},
             'cerbhal': {'cerbhall': []},
             'cerbi': {'cerbie': [], 'cerby': []},
             'cerbon': {'cerbone': []},
             'cerboniu': {'cerbonius': []},
             'cerbrospin': {'cerbrospinal': []},
             'cerbu': {'cerbus': []},
             'cerbuli': {'cerbulis': []},
             'cerc': {'cerce': ['cerces']},
             'cerca': {'cercas': []},
             'cercada': {'cercadas': []},
             'cercado': {'cercados': []},
             'cercaertu': {'cercaertus': []},
             'cercainli': {'cercainly': []},
             'cercair': {'cercaire': ['cercaires']},
             'cercaire': ['cercaires'],
             'cercal': {'cercale': []},
             'cercamp': {'cercamps': []},
             'cercana': {'cercanas': []},
             'cercanament': {'cercanamente': []},
             'cercania': {'cercanias': []},
             'cercano': {'cercanos': []},
             'cercaphu': {'cercaphus': []},
             'cercar': {'cercare': []},
             'cercari': {'cercarial': [], 'cercarie': []},
             'cercaria': {'cercaria': []},
             'cercaric': {'cercarice': []},
             'cercaricid': {'cercaricidal': []},
             'cercaris': {'cercarise': []},
             'cercarn': {'cercarne': []},
             'cercartetu': {'cercartetus': []},
             'cercasoru': {'cercasorus': []},
             'cercaspi': {'cercaspis': []},
             'cercass': {'cercasse': []},
             'cercat': {'cercate': []},
             'cercator': {'cercatore': []},
             'cercbral': {'cercbrale': []},
             'cercbrali': {'cercbralis': []},
             'cercbriti': {'cercbritis': []},
             'cercbrospin': {'cercbrospinal': []},
             'cerce': ['cerces'],
             'cerceau': {'cerceaus': []},
             'cercei': {'cerceis': []},
             'cercel': {'cercelles': []},
             'cerceosiri': {'cerceosiris': []},
             'cercer': {'cerceres': []},
             'cerceri': {'cerceris': []},
             'cerceria': {'cerceriae': []},
             'cercertainli': {'cercertainly': []},
             'cercetar': {'cercetare': []},
             'cercetaril': {'cercetarile': []},
             'cercetiu': {'cercetius': []},
             'cerceuil': {'cerceuils': []},
             'cercev': {'cerceve': []},
             'cerceved': {'cercevede': []},
             'cercevesind': {'cercevesinde': []},
             'cerch': {'cerche': ['cerched']},
             'cerchar': {'cerchare': []},
             'cerche': ['cerched'],
             'cercherebb': {'cercherebbe': []},
             'cerchi': {'cerchie': []},
             'cerchiat': {'cerchiate': []},
             'cerchion': {'cerchione': []},
             'cerchnei': {'cerchneis': []},
             'cerchon': {'cerchons': []},
             'cerci': {'cercie': [], 'cercis': [], 'cercy': []},
             'cercic': {'cercical': []},
             'cercida': {'cercidas': []},
             'cercidea': {'cercideae': []},
             'cercidifoliu': {'cercidifolius': []},
             'cercidiphyllacea': {'cercidiphyllaceae': []},
             'cercidiphyllal': {'cercidiphyllales': []},
             'cercin': {'cercine': [], 'cercinitis': []},
             'cercina': {'cercinas': []},
             'cercior': {'cerciores': []},
             'cerciorars': {'cerciorarse': []},
             'cercis': ['cercise'],
             'cerciu': {'cercius': []},
             'cerciv': {'cercival': []},
             'cercl': {'cercle': ['cercled', 'cercles'], 'cercls': []},
             'cerclag': {'cerclage': ['cerclages']},
             'cerclage': ['cerclages'],
             'cercle': {'cerclee': ['cerclees']},
             'cerclee': ['cerclees'],
             'cercli': {'cerclis': []},
             'cerco': {'cercos': []},
             'cercocarpu': {'cercocarpus': []},
             'cercocebu': {'cercocebus': []},
             'cercocyst': {'cercocysts': []},
             'cercocysti': {'cercocystis': []},
             'cercoid': {'cercoids': []},
             'cercola': {'cercolas': []},
             'cercolab': {'cercolabes': []},
             'cercolept': {'cercoleptes': []},
             'cercom': {'cercomer': []},
             'cercomeromorpha': {'cercomeromorphae': []},
             'cercomi': {'cercomys': []},
             'cercomona': {'cercomonas': []},
             'cercomonad': {'cercomonads': []},
             'cercomonadida': {'cercomonadidae': []},
             'cercon': {'cercone': []},
             'cercop': {'cercopes': [], 'cercops': []},
             'cercopagi': {'cercopagis': []},
             'cercopagida': {'cercopagidae': []},
             'cercophoniu': {'cercophonius': []},
             'cercopi': {'cercopis': []},
             'cercopian': {'cercopians': []},
             'cercopid': {'cercopides': [], 'cercopids': []},
             'cercopida': {'cercopidae': []},
             'cercopidc': {'cercopidce': []},
             'cercopids': {'cercopidse': []},
             'cercopiihecu': {'cercopiihecus': []},
             'cercopilhecu': {'cercopilhecus': []},
             'cercopitbecu': {'cercopitbecus': []},
             'cercopith': {'cercopiths': []},
             'cercopithccu': {'cercopithccus': []},
             'cercopithecid': {'cercopithecids': []},
             'cercopithecida': {'cercopithecidae': []},
             'cercopithecidc': {'cercopithecidce': []},
             'cercopithecids': {'cercopithecidse': []},
             'cercopithecin': {'cercopithecine': ['cercopithecines']},
             'cercopithecina': {'cercopithecinae': []},
             'cercopithecine': ['cercopithecines'],
             'cercopithecoid': {'cercopithecoides': [], 'cercopithecoids': []},
             'cercopithecoida': {'cercopithecoidae': []},
             'cercopithecu': {'cercopithecus': []},
             'cercopitheeu': {'cercopitheeus': []},
             'cercopithequ': {'cercopitheque': ['cercopitheques']},
             'cercopitheque': ['cercopitheques'],
             'cercopithicu': {'cercopithicus': []},
             'cercopod': {'cercopods': []},
             'cercospora': {'cercosporae': []},
             'cercosporios': {'cercosporiose': []},
             'cercosporiosi': {'cercosporiosis': []},
             'cercotricha': {'cercotrichas': []},
             'cercott': {'cercotte': ['cercottes']},
             'cercotte': ['cercottes'],
             'cerct': {'cercte': []},
             'cercu': {'cercus': []},
             'cercueil': {'cercueils': []},
             'cercul': {'cerculation': []},
             'cercumst': {'cercumstance': ['cercumstances']},
             'cercumstance': ['cercumstances'],
             'cercut': {'cercute': []},
             'cercvisia': {'cercvisiae': []},
             'cercyla': {'cercylas': []},
             'cercyoni': {'cercyonis': []},
             'cerd': {'cerde': ['cerdes'], 'cerds': []},
             'cerda': {'cerdas': []},
             'cerdagn': {'cerdagne': []},
             'cerdaign': {'cerdaigne': []},
             'cerdan': {'cerdans': []},
             'cerdbral': {'cerdbrale': ['cerdbrales']},
             'cerdbrale': ['cerdbrales'],
             'cerde': ['cerdes'],
             'cerdi': {'cerdie': []},
             'cerdic': {'cerdice': ['cerdices'], 'cerdicing': [], 'cerdics': []},
             "cerdic'": {"cerdic's": []},
             'cerdice': ['cerdices'],
             'cerdicu': {'cerdicus': []},
             'cerdito': {'cerditos': []},
             'cerditor': {'cerditors': []},
             'cerdmica': {'cerdmicas': []},
             'cerdo': {'cerdos': []},
             'cerdon': {'cerdones': []},
             'cerdoni': {'cerdonis': []},
             'cerdonian': {'cerdonians': []},
             'cerdonibu': {'cerdonibus': []},
             'cerdonit': {'cerdonites': []},
             'cerdot': {'cerdotal': [], 'cerdotes': []},
             'cerdt': {'cerdts': []},
             'cerdubellu': {'cerdubellus': []},
             'cere': ['cered', 'ceree', 'cerely', 'cereful', 'cerefully'],
             'cerea': {'cereas': []},
             'cereacti': {'cereactis': []},
             'cereai': {'cereais': []},
             'cereal': ['cereale', 'cereales', 'cereality', 'cerealizing', 'cerealization'],
             'cerealbas': {'cerealbased': []},
             'cerealella': {'cerealellae': []},
             'cerealgrow': {'cerealgrowing': []},
             'cereali': {'cerealier': ['cerealiers'], 'cerealis': []},
             'cerealibu': {'cerealibus': []},
             'cerealicultur': {'cerealiculture': []},
             'cerealier': {'cerealiere': ['cerealieres']},
             'cerealiere': ['cerealieres'],
             'cerealin': {'cerealine': []},
             'cerealist': {'cerealists': []},
             'cerealiu': {'cerealius': []},
             'cereallegum': {'cereallegume': []},
             'cerealos': {'cerealose': []},
             'cerealproduc': {'cerealproducing': []},
             'cereana': {'cereanae': []},
             'cereaoni': {'cereaonies': [], 'cereaony': []},
             'cerearia': {'cereariae': []},
             'cereat': {'cereate': []},
             'cereata': {'cereatae': [], 'cereatas': []},
             'cereb': {'cerebal': [], 'cerebe': []},
             'cerebel': {'cerebell': ['cerebeller', 'cerebellic', 'cerebellitis']},
             'cerebell': {'cerebelll': []},
             'cerebella': {'cerebellae': []},
             'cerebellar': {'cerebellare': ['cerebellares'], 'cerebellars': []},
             'cerebellare': ['cerebellares'],
             'cerebellari': {'cerebellaris': []},
             'cerebellectom': {'cerebellectomized': []},
             'cerebellectomi': {'cerebellectomy': []},
             'cerebelleus': {'cerebelleuse': ['cerebelleuses']},
             'cerebelleuse': ['cerebelleuses'],
             'cerebelli': {'cerebellis': []},
             'cerebellifug': {'cerebellifugal': []},
             'cerebellocerebr': {'cerebellocerebral': []},
             'cerebellocort': {'cerebellocortical': []},
             'cerebellofug': {'cerebellofugal': []},
             'cerebellomedullari': {'cerebellomedullaris': [], 'cerebellomedullary': []},
             'cerebellomesencephal': {'cerebellomesencephalic': []},
             'cerebelloolivari': {'cerebelloolivary': []},
             'cerebellopathi': {'cerebellopathy': []},
             'cerebellopet': {'cerebellopetal': []},
             'cerebellopontil': {'cerebellopontile': []},
             'cerebellopontin': {'cerebellopontine': []},
             'cerebelloretin': {'cerebelloretinal': []},
             'cerebellorubr': {'cerebellorubral': []},
             'cerebellorubrospin': {'cerebellorubrospinal': []},
             'cerebellorubrothalam': {'cerebellorubrothalamic': []},
             'cerebellospin': {'cerebellospinal': []},
             'cerebellospinali': {'cerebellospinalis': []},
             'cerebellotegment': {'cerebellotegmental': []},
             'cerebellothalam': {'cerebellothalamic': []},
             'cerebellothalamocort': {'cerebellothalamocortical': []},
             'cerebellum': {'cerebellum': []},
             'cereber': {'cereberal': []},
             'cereberu': {'cereberus': []},
             'cerebi': {'cerebial': []},
             'cerebo': {'cerebos': []},
             'cerebospin': {'cerebospinal': []},
             'cerebr': {'cerebral': ['cerebrals',
                                     'cerebrally',
                                     'cerebralize',
                                     'cerebralism',
                                     'cerebrality',
                                     'cerebralness',
                                     'cerebralized',
                                     'cerebralizing',
                                     'cerebralization'],
                        'cerebrate': ['cerebrates', 'cerebrated'],
                        'cerebrating': [],
                        'cerebration': [],
                        'cerebrative': [],
                        'cerebrator': [],
                        'cerebreal': [],
                        'cerebric': ['cerebricity'],
                        'cerebritis': []},
             'cerebrai': {'cerebrais': []},
             'cerebral': {'cerebrale': ['cerebraler', 'cerebrales']},
             'cerebrale': ['cerebraler', 'cerebrales'],
             'cerebrali': {'cerebralis': []},
             'cerebralis': {'cerebralisation': [], 'cerebralised': []},
             'cerebralist': {'cerebralistic': [], 'cerebralists': []},
             'cerebralpalsi': {'cerebralpalsied': [], 'cerebralpalsy': []},
             'cerebralspin': {'cerebralspinal': []},
             'cerebralulu': {'cerebralulus': []},
             'cerebrate': ['cerebrates', 'cerebrated'],
             'cerebratulu': {'cerebratulus': []},
             'cerebreton': {'cerebretonic': []},
             'cerebri': {'cerebrial': [], 'cerebris': []},
             'cerebric': ['cerebricity'],
             'cerebriform': {'cerebriforme': []},
             'cerebriformi': {'cerebriformis': []},
             'cerebrin': {'cerebrine': [], 'cerebrins': []},
             'cerebro': {'cerebros': []},
             'cerebroact': {'cerebroactive': []},
             'cerebroarteri': {'cerebroarterial': []},
             'cerebroarteriosclerosi': {'cerebroarteriosclerosis': []},
             'cerebrobucc': {'cerebrobuccal': []},
             'cerebrocentr': {'cerebrocentric': []},
             'cerebrocirculatori': {'cerebrocirculatory': []},
             'cerebrocort': {'cerebrocortical': []},
             'cerebrocrani': {'cerebrocranial': []},
             'cerebrofaci': {'cerebrofacial': []},
             'cerebrogen': {'cerebrogenic': []},
             'cerebrohepatoren': {'cerebrohepatorenal': []},
             'cerebroid': {'cerebroides': []},
             'cerebrolog': {'cerebrology': []},
             'cerebromedullari': {'cerebromedullary': []},
             'cerebromedullospin': {'cerebromedullospinal': []},
             'cerebromening': {'cerebromeningeal': [], 'cerebromeningitis': []},
             'cerebroment': {'cerebromental': []},
             'cerebron': {'cerebronic': []},
             'cerebronerv': {'cerebronervous': []},
             'cerebroneur': {'cerebroneural': []},
             'cerebropathi': {'cerebropathies': [], 'cerebropathy': []},
             'cerebroped': {'cerebropedal': []},
             'cerebroplacent': {'cerebroplacental': []},
             'cerebropleur': {'cerebropleural': []},
             'cerebropollenit': {'cerebropollenites': []},
             'cerebropontin': {'cerebropontine': []},
             'cerebroprotect': {'cerebroprotection': [], 'cerebroprotective': []},
             'cerebropsin': {'cerebropsinal': []},
             'cerebroren': {'cerebrorenal': []},
             'cerebroretin': {'cerebroretinal': []},
             'cerebros': {'cerebrose': [], 'cerebrosities': [], 'cerebrosity': []},
             'cerebrosclerosi': {'cerebrosclerosis': []},
             'cerebroscop': {'cerebroscope': ['cerebroscopes']},
             'cerebroscope': ['cerebroscopes'],
             'cerebrosid': {'cerebroside': ['cerebrosides'], 'cerebrosids': []},
             'cerebrosidas': {'cerebrosidase': []},
             'cerebroside': ['cerebrosides'],
             'cerebrosidosi': {'cerebrosidosis': []},
             'cerebrospin': {'cerebrospinal': []},
             'cerebrospinal': {'cerebrospinale': ['cerebrospinaler']},
             'cerebrospinale': ['cerebrospinaler'],
             'cerebrospinali': {'cerebrospinalis': []},
             'cerebrospir': {'cerebrospiral': []},
             'cerebrospm': {'cerebrospmal': []},
             'cerebrosu': {'cerebrosus': []},
             'cerebrotendin': {'cerebrotendinous': []},
             'cerebroton': {'cerebrotonic': ['cerebrotonics']},
             'cerebrotonic': ['cerebrotonics'],
             'cerebrotyp': {'cerebrotypes': []},
             'cerebrova': {'cerebrovas': []},
             'cerebrovascul': {'cerebrovasculitis': []},
             'cerebrovasculatur': {'cerebrovasculature': []},
             'cerebrovasculopathi': {'cerebrovasculopathy': []},
             'cerebrovasodil': {'cerebrovasodilation': [], 'cerebrovasodilator': []},
             'cerebroven': {'cerebrovenous': []},
             'cerebroventricl': {'cerebroventricle': ['cerebroventricles']},
             'cerebroventricle': ['cerebroventricles'],
             'cerebroviscer': {'cerebrovisceral': []},
             'cerebru': {'cerebrus': []},
             'cerebrum': {'cerebrum': []},
             'cerebt': {'cerebtal': []},
             'cerebu': {'cerebus': []},
             'cerecloth': ['cereclothes', 'cereclothed'],
             'cered': {'ceredic': []},
             'ceredas': {'ceredase': []},
             'cereea': {'cereeae': []},
             'cereg': {'cerege': []},
             'cerehr': {'cerehral': []},
             'cerehrospin': {'cerehrospinal': []},
             'cerei': {'cereis': []},
             'cereiformi': {'cereiformis': []},
             'cereinoni': {'cereinony': []},
             'cereinsia': {'cereinsiae': []},
             'cerel': {'cerele': [], 'cerelle': []},
             'cereleu': {'cereleus': []},
             'cerelliu': {'cerellius': []},
             'cerelos': {'cerelose': []},
             'cerem': {'ceremic': ['ceremics']},
             'ceremad': {'ceremade': []},
             'ceremani': {'ceremany': []},
             'ceremcni': {'ceremcny': []},
             'ceremeni': {'ceremenies': [], 'ceremeny': []},
             'cerement': ['ceremental', 'ceremented'],
             'ceremic': ['ceremics'],
             'ceremodi': {'ceremody': []},
             'ceremoi': {'ceremoies': []},
             'ceremoin': {'ceremoines': []},
             'ceremom': {'ceremomal': [], 'ceremomes': []},
             'ceremomi': {'ceremomies': [], 'ceremomy': []},
             'ceremon': {'ceremonal': [],
                         'ceremone': ['ceremones'],
                         'ceremonic': ['ceremonics', 'ceremonical']},
             'ceremone': ['ceremones'],
             'ceremonei': {'ceremoneis': []},
             'ceremoney': {'ceremoneys': []},
             'ceremoni': {'ceremonial': ['ceremonially',
                                         'ceremoniality',
                                         'ceremonialism',
                                         'ceremonialize',
                                         'ceremonialisms',
                                         'ceremonialized',
                                         'ceremonializes',
                                         'ceremonializing',
                                         'ceremonialization'],
                          'ceremonie': ['ceremonied', 'ceremonier'],
                          'ceremonious': ['ceremoniously', 'ceremoniousness'],
                          'ceremonis': [],
                          'ceremony': []},
             'ceremonia': {'ceremoniae': [], 'ceremonias': []},
             'ceremonial': {'ceremoniale': ['ceremoniales'], 'ceremoniall': []},
             'ceremoniale': ['ceremoniales'],
             'ceremoniali': {'ceremonialis': []},
             'ceremonialis': {'ceremonialised': []},
             'ceremonialist': {'ceremonialists': []},
             'ceremoniariu': {'ceremoniarius': []},
             'ceremonic': ['ceremonics', 'ceremonical'],
             'ceremonie': ['ceremonied', 'ceremonier'],
             'ceremoniel': {'ceremoniell': ['ceremonielle', 'ceremonielles'],
                            'ceremoniels': []},
             'ceremoniell': ['ceremonielle', 'ceremonielles'],
             'ceremonier': {'ceremoniere': []},
             'ceremonii': {'ceremoniis': []},
             'ceremonio': {'ceremonios': []},
             'ceremonioso': {'ceremoniosos': []},
             'ceremonious': ['ceremoniously', 'ceremoniousness'],
             'ceremonis': {'ceremonised': []},
             'ceremoniu': {'ceremonius': []},
             'ceremonl': {'ceremonles': []},
             'ceremony': {'ceremonye': ['ceremonyes']},
             'ceremonye': ['ceremonyes'],
             'ceremonymong': {'ceremonymonger': []},
             'ceremonywa': {'ceremonywas': []},
             'ceremori': {'ceremorial': [], 'ceremories': [], 'ceremory': []},
             'ceremoui': {'ceremouial': [], 'ceremouies': []},
             'cerempni': {'cerempny': []},
             'ceremu': {'ceremus': []},
             'ceren': {'cerene': [], 'cerens': []},
             'cerenc': {'cerences': []},
             'cereniu': {'cerenius': []},
             'cerenoni': {'cerenonial': [], 'cerenonies': [], 'cerenony': []},
             'cerenthu': {'cerenthus': []},
             'cerenvil': {'cerenville': []},
             'cereo': {'cereos': []},
             'cereoid': {'cereoides': []},
             'cereoidea': {'cereoideae': []},
             'cereoisia': {'cereoisiae': []},
             'cereolog': {'cereology': []},
             'cereologist': {'cereologists': []},
             'cereolu': {'cereolus': []},
             'cereopithecu': {'cereopithecus': []},
             'cereopsi': {'cereopsis': []},
             'cereor': {'cereoral': []},
             'cereou': {'cereous': []},
             'cerer': {'cereral': [], 'cerere': ['cereres'], 'cerers': []},
             'cererbr': {'cererbral': []},
             'cerere': ['cereres'],
             'cereremqu': {'cereremque': []},
             'cereri': {'cereris': []},
             'cereriqu': {'cererique': []},
             'cererisia': {'cererisiae': []},
             'cerernoni': {'cerernonies': [], 'cerernony': []},
             'cererol': {'cererols': []},
             'cererr': {'cererral': []},
             'ceres': ['cerese', 'cereser'],
             'ceresi': {'ceresis': []},
             'ceresiiform': {'ceresiiforme': []},
             'ceresin': ['ceresine'],
             'ceresiosauru': {'ceresiosaurus': []},
             'ceresiu': {'ceresius': []},
             'ceresni': {'ceresnie': []},
             'ceresnj': {'ceresnjes': []},
             'ceresol': {'ceresole': []},
             'ceresqu': {'ceresque': []},
             'ceressu': {'ceressus': []},
             'cerest': {'cereste': ['cerestes']},
             'cereste': ['cerestes'],
             'cerestor': {'cerestore': []},
             'ceresvil': {'ceresville': []},
             'ceret': {'cerete': ['cereteli'], 'ceretic': []},
             'cereta': {'ceretae': []},
             'cerete': ['cereteli'],
             'cereth': {'cerethe': []},
             'cerethit': {'cerethites': []},
             'cerethriu': {'cerethrius': []},
             'cereticu': {'cereticus': []},
             'ceretiu': {'ceretius': []},
             'cereu': {'cereus': []},
             'cereuisia': {'cereuisiae': []},
             'cereulid': {'cereulide': []},
             'cereus': {'cereus': []},
             'cerevesia': {'cerevesiae': []},
             'cerevi': {'cerevis': []},
             'cereviaia': {'cereviaiae': []},
             'cerevicia': {'cereviciae': []},
             'cerevil': {'cereville': []},
             'cerevisa': {'cerevisae': []},
             'cereviscia': {'cerevisciae': []},
             'cerevisea': {'cereviseae': []},
             'cerevisi': {'cerevisial': [], 'cerevisie': []},
             'cerevisia': {'cerevisiae': [], 'cerevisias': []},
             'cerevisic': {'cerevisice': []},
             'cerevisie': {'cerevisiee': []},
             'cerevisio': {'cerevisioe': []},
             'cerevisis': {'cerevisise': []},
             'cerevisla': {'cerevislae': []},
             'cerevista': {'cerevistae': []},
             'cerevisu': {'cerevisue': []},
             'cerevlsia': {'cerevlsiae': []},
             'cerevlsla': {'cerevlslae': []},
             'cerevma': {'cerevmae': []},
             'cerevtsia': {'cerevtsiae': []},
             'cerez': {'cerezal': []},
             'cereza': {'cerezas': []},
             'cerezal': {'cerezales': []},
             'cerezk': {'cerezke': []},
             'cerezo': {'cerezos': []},
             'cerezuel': {'cerezuelle': []},
             'cerezym': {'cerezyme': []},
             'cerf': {'cerfe': [], 'cerfs': []},
             'cerfac': {'cerfacs': []},
             'cerfainli': {'cerfainly': []},
             'cerfic': {'cerficate': []},
             'cerfon': {'cerfone': []},
             'cerfontain': {'cerfontaine': []},
             'cerfturi': {'cerftury': []},
             'cerfu': {'cerfus': []},
             'cerg': {'cerge': []},
             'cergi': {'cergy': []},
             'cergu': {'cergue': ['cergues']},
             'cergue': ['cergues'],
             'cergypontois': {'cergypontoise': []},
             'cerheru': {'cerherus': []},
             'ceri': {'cerie': ['ceries'], 'ceris': [], 'cery': ['cerys']},
             'ceria': {'cerias': []},
             'ceriainli': {'ceriainly': []},
             'ceriainti': {'ceriainty': []},
             'cerial': {'ceriale': ['ceriales'], 'cerials': []},
             'ceriale': ['ceriales'],
             'ceriali': {'cerialis': []},
             'cerianit': {'cerianite': []},
             'ceriantheopsi': {'ceriantheopsis': []},
             'cerianthid': {'cerianthids': []},
             'cerianthida': {'cerianthidae': []},
             'cerianthu': {'cerianthus': []},
             'ceriatr': {'ceriatric': []},
             'ceribral': {'ceribrale': []},
             'ceric': {'cerical': [], 'cerice': []},
             'cerick': {'cericke': []},
             'cerid': {'ceride': ['cerides']},
             'ceride': ['cerides'],
             'cerie': ['ceries'],
             'ceries': {'ceriese': []},
             'cerif': {'cerificate': ['cerificates'], 'cerification': []},
             'cerifer': {'ceriferous': []},
             'ceriferu': {'ceriferus': []},
             'cerifi': {'cerified': [], 'cerify': []},
             'cerifican': {'cerificans': []},
             'cerificate': ['cerificates'],
             'cerignol': {'cerignoles': []},
             'cerigot': {'cerigote': []},
             'ceriif': {'ceriificate': []},
             'ceril': {'cerile': [], 'cerilles': []},
             'cerilla': {'cerillas': []},
             'cerilli': {'cerilly': []},
             'cerillo': {'cerillos': []},
             'cerimel': {'cerimele': []},
             'cerimetr': {'cerimetric': []},
             'cerimetri': {'cerimetry': []},
             'cerimoni': {'cerimonial': [],
                          'cerimonie': ['cerimonies'],
                          'cerimonious': [],
                          'cerimony': []},
             'cerimonia': {'cerimoniae': [], 'cerimonias': []},
             'cerimonial': {'cerimoniale': []},
             'cerimonie': ['cerimonies'],
             'cerimonii': {'cerimoniis': []},
             'cerimonio': {'cerimonios': []},
             'cerimoniosament': {'cerimoniosamente': []},
             'cerin': {'cerine': ['cerines'], 'cerinic': []},
             'cerine': ['cerines'],
             'cerinli': {'cerinly': []},
             'cerintbu': {'cerintbus': []},
             'cerintel': {'cerintele': []},
             'cerinth': {'cerinthe': []},
             'cerinthi': {'cerinthy': []},
             'cerinthian': {'cerinthianism': [], 'cerinthians': []},
             'cerinthn': {'cerinthns': []},
             'cerinthoid': {'cerinthoides': []},
             'cerinthu': {'cerinthus': []},
             'cerinu': {'cerinus': []},
             'ceriomyc': {'ceriomyces': []},
             'cerion': {'cerione': [], 'cerions': []},
             'ceriop': {'ceriops': []},
             'ceriorni': {'ceriornis': []},
             'ceriosporopsi': {'ceriosporopsis': []},
             'ceriou': {'cerious': []},
             'cerious': {'ceriously': []},
             'ceriph': {'ceriphs': []},
             'ceriporiopsi': {'ceriporiopsis': []},
             'ceris': {'cerise': []},
             'cerisai': {'cerisaie': []},
             'cerisant': {'cerisantes': []},
             'cerisay': {'cerisaye': []},
             'cerisecolour': {'cerisecoloured': []},
             'cerisett': {'cerisette': []},
             'cerisi': {'cerisier': ['cerisiers'], 'cerisy': []},
             'cerisier': ['cerisiers'],
             'cerisol': {'cerisole': ['cerisoles'], 'cerisolles': []},
             'cerisole': ['cerisoles'],
             'cerisqu': {'cerisque': []},
             'ceriss': {'cerisse': []},
             'cerit': {'cerite': ['cerites', 'ceriter'], 'cerits': []},
             'cerite': ['cerites', 'ceriter'],
             'ceritf': {'ceritficate': []},
             'cerith': {'ceriths': []},
             'cerithid': {'cerithids': []},
             'cerithida': {'cerithidae': []},
             'cerithiid': {'cerithiids': []},
             'cerithiida': {'cerithiidae': []},
             'cerithiopsi': {'cerithiopsis': []},
             'cerithiopsida': {'cerithiopsidae': []},
             'cerithium': {'cerithiums': []},
             'ceriti': {'cerity': []},
             'cerito': {'ceritos': []},
             'ceritr': {'ceritral': [], 'ceritre': []},
             'cerituri': {'cerituries': [], 'ceritury': []},
             'ceriu': {'cerius': []},
             'cerium': {'cerium': []},
             'ceriuthu': {'ceriuthus': []},
             'ceriv': {'cerival': [], 'cerived': []},
             'cerivc': {'cerivcal': []},
             'cerivisia': {'cerivisiae': []},
             'ceriz': {'cerized': []},
             'cerizi': {'cerizier': ['ceriziers'], 'cerizy': []},
             'cerizier': ['ceriziers'],
             'cerizol': {'cerizoles': []},
             'cerj': {'cerje': []},
             'cerjat': {'cerjats': []},
             'cerk': {'cerke': ['cerkes']},
             'cerkauska': {'cerkauskas': []},
             'cerke': ['cerkes'],
             'cerklj': {'cerklje': []},
             'cerkv': {'cerkve': []},
             'cerl': {'cerle': ['cerles'], 'cerling': []},
             'cerlain': {'cerlaine': ['cerlaines']},
             'cerlaine': ['cerlaines'],
             'cerlainli': {'cerlainly': []},
             'cerlainti': {'cerlainty': []},
             'cerle': ['cerles'],
             'cerleb': {'cerlebe': []},
             'cerleton': {'cerletone': []},
             'cerletti': {'cerletty': []},
             'cerli': {'cerlis': [], 'cerly': []},
             'cerlif': {'cerlificate': []},
             'cerlinli': {'cerlinly': []},
             'cerlon': {'cerlone': []},
             'cerm': {'cerme': ['cermes'], 'cerms': []},
             'cermaic': {'cermaics': []},
             'cermain': {'cermaine': []},
             'cermak': {'cermaks': []},
             'cermalu': {'cermalus': []},
             'cerman': {'cermanic': [], 'cermans': []},
             'cermani': {'cermanies': [], 'cermany': []},
             'cermania': {'cermaniae': []},
             'cermanicu': {'cermanicus': []},
             'cermanisch': {'cermanisches': []},
             'cermanov': {'cermanovic': []},
             'cermanu': {'cermanus': []},
             'cerme': ['cermes'],
             'cermel': {'cermele': []},
             'cermen': {'cermenate': []},
             'cerment': {'cerments': []},
             'cermeoni': {'cermeony': []},
             'cermet': {'cermets': []},
             'cermi': {'cermis': []},
             'cermic': {'cermics': []},
             'cermison': {'cermisone': []},
             'cermois': {'cermoise': []},
             'cermoni': {'cermonial': ['cermonials'],
                         'cermonies': [],
                         'cermoniously': [],
                         'cermony': []},
             'cermonial': ['cermonials'],
             'cern': {'cerne': ['cerned', 'cernes'], 'cerning': [], 'cerns': []},
             'cerna': {'cernas': []},
             'cernabl': {'cernable': []},
             'cernach': {'cernache': []},
             'cernada': {'cernadas': []},
             'cernamu': {'cernamus': []},
             'cernan': {'cernans': []},
             'cernani': {'cernany': []},
             'cernanski': {'cernansky': []},
             'cerne': {'cernee': ['cernees']},
             'cerneb': {'cernebant': []},
             'cernedli': {'cernedly': []},
             'cernee': ['cernees'],
             'cernegi': {'cernegie': []},
             'cernel': {'cernell': ['cernelle']},
             'cernell': ['cernelle'],
             'cernen': {'cernens': []},
             'cernent': {'cernentes': []},
             'cernenti': {'cernentis': []},
             'cernentibu': {'cernentibus': []},
             'cernenu': {'cernenus': []},
             'cerner': {'cernere': ['cerneres', 'cernerent']},
             'cernere': ['cerneres', 'cernerent'],
             'cerneremu': {'cerneremus': []},
             'cernet': {'cernetic': []},
             'cerni': {'cernis': [], 'cerny': ['cernys']},
             'cernianski': {'cerniansky': []},
             'cerniauska': {'cerniauskas': []},
             'cernibl': {'cernible': [], 'cernibly': []},
             'cernic': {'cernice': []},
             'cernid': {'cernide': []},
             'cernier': {'cerniere': []},
             'cernimu': {'cernimus': []},
             'cernin': {'cernins': []},
             'cerningth': {'cerningthe': []},
             'cerniog': {'cernioge': []},
             'cernit': {'cernite': []},
             'cerniti': {'cernitis': []},
             'cernitoqu': {'cernitoque': []},
             'cerniu': {'cernius': []},
             'cernli': {'cernly': []},
             'cernment': {'cernments': []},
             'cernnuno': {'cernnunos': []},
             'cernocki': {'cernocky': []},
             'cernoh': {'cernohous': []},
             'cernohorski': {'cernohorsky': []},
             'cernojev': {'cernojevic': []},
             'cernoqu': {'cernoque': []},
             'cernosic': {'cernosice': []},
             'cernovci': {'cernovcy': []},
             'cernovic': {'cernovice': []},
             'cernovski': {'cernovsky': []},
             'cernto': {'cerntos': []},
             'cernu': {'cernus': []},
             'cernuda': {'cernudas': []},
             'cernui': {'cernuis': []},
             'cernunno': {'cernunnos': []},
             'cernunnu': {'cernunnus': []},
             'cernuno': {'cernunos': []},
             'cernuou': {'cernuous': []},
             'cernuu': {'cernuus': []},
             'cerny': ['cernys'],
             'cero': ['cerose'],
             'cerobr': {'cerobral': []},
             'cerobrospin': {'cerobrospinal': []},
             'cerocarpu': {'cerocarpus': []},
             'cerocebu': {'cerocebus': []},
             'cerocensual': {'cerocensuales': []},
             'cerococcu': {'cerococcus': []},
             'ceroferarii': {'ceroferariis': []},
             'cerogen': {'cerogenes': []},
             'cerograph': {'cerographic': []},
             'cerographi': {'cerography': []},
             'ceroid': {'ceroids': []},
             'ceroidlik': {'ceroidlike': []},
             'ceroidlipofuscinos': {'ceroidlipofuscinoses': []},
             'ceroidlipofuscinosi': {'ceroidlipofuscinosis': []},
             'ceroidosi': {'ceroidosis': []},
             'ceroil': {'ceroils': []},
             'cerok': {'ceroke': []},
             'cerol': {'cerole': []},
             'cerolin': {'ceroline': []},
             'cerolyticu': {'cerolyticus': []},
             'cerom': {'ceromancy': [], 'cerome': [], 'ceromic': []},
             'ceromoni': {'ceromonial': [], 'ceromonies': [], 'ceromony': []},
             'ceron': {'cerone': ['cerones'], 'cerons': []},
             'cerone': ['cerones'],
             'ceronn': {'ceronne': []},
             'ceronski': {'ceronsky': []},
             'cerontiu': {'cerontius': []},
             'cerontolog': {'cerontological': [], 'cerontology': []},
             'ceroon': {'ceroons': []},
             'ceropal': {'ceropales': []},
             'ceropegia': {'ceropegias': []},
             'cerophagi': {'cerophagy': []},
             'cerophytida': {'cerophytidae': []},
             'ceropithecida': {'ceropithecidae': []},
             'ceropithecu': {'ceropithecus': []},
             'ceroplast': {'ceroplastes': [], 'ceroplastic': ['ceroplastics']},
             'ceroplasta': {'ceroplastae': []},
             'ceroplastic': ['ceroplastics'],
             'ceroplastod': {'ceroplastodes': []},
             'ceroplatu': {'ceroplatus': []},
             'ceroplesi': {'ceroplesis': []},
             'ceropteri': {'ceropteris': []},
             'ceros': {'cero': ['cerose']},
             'cerosu': {'cerosus': []},
             'cerot': {'cerotate': [], 'cerotic': []},
             'cerotegu': {'cerotegument': []},
             'cerothamnu': {'cerothamnus': []},
             'cerotin': {'cerotinic': []},
             'cerou': {'cerous': []},
             'ceroula': {'ceroulas': []},
             'cerov': {'cerovic': []},
             'cerovski': {'cerovsky': []},
             'cerp': {'cerpe': [], 'cerps': []},
             'cerpher': {'cerpheres': []},
             'cerpor': {'cerporation': []},
             'cerpt': {'cerpted': [], 'cerpts': []},
             'cerqu': {'cerque': ['cerques']},
             'cerque': ['cerques'],
             'cerquid': {'cerquides': []},
             'cerquon': {'cerquone': []},
             'cerr': {'cerre': ['cerres']},
             'cerra': {'cerras': []},
             'cerrada': {'cerradas': []},
             'cerrado': {'cerrados': []},
             'cerrador': {'cerradors': []},
             'cerradura': {'cerraduras': []},
             'cerrainli': {'cerrainly': []},
             'cerrainti': {'cerrainties': [], 'cerrainty': []},
             'cerrajero': {'cerrajeros': []},
             'cerramiento': {'cerramientos': []},
             'cerramo': {'cerramos': []},
             'cerrandos': {'cerrandose': []},
             'cerrant': {'cerrantes': []},
             'cerrarlo': {'cerrarlos': []},
             'cerrars': {'cerrarse': []},
             'cerras': {'cerrase': []},
             'cerrat': {'cerrate': []},
             'cerre': ['cerres'],
             'cerrectli': {'cerrectly': []},
             'cerrel': {'cerrelation': [], 'cerrell': []},
             'cerremo': {'cerremos': []},
             'cerrespond': {'cerresponding': []},
             'cerretani': {'cerretanis': []},
             'cerretanu': {'cerretanus': []},
             'cerri': {'cerrie': ['cerries', 'cerried'],
                       'cerris': [],
                       'cerry': ['cerrying']},
             'cerribl': {'cerrible': []},
             'cerric': {'cerrical': []},
             'cerrie': ['cerries', 'cerried'],
             'cerril': {'cerriles': []},
             'cerrillo': {'cerrillos': []},
             'cerrilo': {'cerrilos': []},
             'cerriniu': {'cerrinius': []},
             'cerrinu': {'cerrinus': []},
             'cerrito': {'cerritos': []},
             'cerritu': {'cerritus': []},
             'cerro': {'cerros': []},
             'cerroazulensi': {'cerroazulensis': []},
             'cerrobas': {'cerrobase': []},
             'cerrod': {'cerrode': []},
             'cerrojo': {'cerrojos': []},
             'cerron': {'cerrone': []},
             'cerronibu': {'cerronibus': []},
             'cerros': {'cerroseal': []},
             'cerrosaf': {'cerrosafe': []},
             'cerrosensi': {'cerrosensis': []},
             'cerrtainli': {'cerrtainly': []},
             'cerru': {'cerrus': []},
             'cerrusit': {'cerrusite': []},
             'cerry': ['cerrying'],
             'cers': {'cerse': []},
             'cerseblept': {'cersebleptes': []},
             'cersku': {'cerskus': []},
             'cersn': {'cersne': []},
             'cersoblept': {'cersobleptes': []},
             'cerson': {'cersonal': [], 'cersons': []},
             'cersowski': {'cersowsky': []},
             'cerst': {'cersted': []},
             'cerstl': {'cerstle': []},
             'cersu': {'cersus': []},
             'cert': ['certe', 'certes', 'certed', 'certing'],
             "cert'li": {"cert'ly": []},
             "cert'ni": {"cert'ny": []},
             'certa': {'certae': [], 'certaing': [], 'certas': []},
             'certab': {'certabant': []},
             'certaequ': {'certaeque': []},
             'certafnli': {'certafnly': []},
             'certai': {'certais': []},
             'certaiali': {'certaialy': []},
             'certaiati': {'certaiaty': []},
             'certaidli': {'certaidly': []},
             'certaign': {'certaigne': []},
             'certaihli': {'certaihly': []},
             'certaiidi': {'certaiidy': []},
             'certaiiili': {'certaiiily': []},
             'certaili': {'certaily': []},
             'certaimi': {'certaimy': []},
             'certain': {'certainable': [],
                         'certaine': ['certainer',
                                      'certained',
                                      'certaines',
                                      'certainely',
                                      'certainement'],
                         'certaining': [],
                         'certainities': [],
                         'certainity': [],
                         'certainment': [],
                         'certainness': [],
                         'certains': []},
             "certain'i": {"certain'y": []},
             'certainaspect': {'certainaspects': []},
             'certainc': {'certaincs': []},
             'certaincas': {'certaincases': []},
             'certaincircumst': {'certaincircumstances': []},
             'certaincondit': {'certainconditions': []},
             'certaindegre': {'certaindegree': []},
             'certaine': ['certainer',
                          'certained',
                          'certaines',
                          'certainely',
                          'certainement'],
             'certaineli': {'certainelie': []},
             'certaineti': {'certainetie': [], 'certainety': []},
             'certainfi': {'certainfy': []},
             'certaini': {'certainy': []},
             'certainji': {'certainjy': []},
             'certainkind': {'certainkinds': []},
             'certainle': {'certainlee': []},
             'certainli': {'certainlie': [], 'certainly': ['certainlys']},
             'certainlli': {'certainlly': []},
             'certainly': {'certainlye': []},
             'certainlyb': {'certainlybe': []},
             'certainlyjustifi': {'certainlyjustified': []},
             'certainlymor': {'certainlymore': []},
             'certainlyon': {'certainlyone': []},
             'certainlyth': {'certainlythe': []},
             'certainlytru': {'certainlytrue': []},
             'certainlyveri': {'certainlyvery': []},
             'certainn': {'certainnement': []},
             'certainnumb': {'certainnumber': []},
             'certainoth': {'certainother': []},
             'certainpart': {'certainparts': []},
             'certainri': {'certainry': []},
             'certains': {'certainsized': []},
             'certaint': {'certainte': []},
             'certainte': {'certainteed': []},
             'certainth': {'certainthings': []},
             'certainti': {'certaintie': [], 'certainty': []},
             'certaintli': {'certaintly': []},
             'certainty': {'certaintye': []},
             'certaintyequival': {'certaintyequivalence': [], 'certaintyequivalent': []},
             'certaintyp': {'certaintypes': []},
             'certaioli': {'certaioly': []},
             'certaipli': {'certaiply': []},
             'certairili': {'certairily': []},
             'certairli': {'certairly': []},
             'certaiu': {'certaiue': ['certaiues']},
             'certaiue': ['certaiues'],
             'certaiuli': {'certaiuly': []},
             'certaiuti': {'certaiuty': []},
             'certajnli': {'certajnly': []},
             'certajnti': {'certajnty': []},
             'certaldes': {'certaldese': []},
             'certaln': {'certalne': ['certalnes']},
             'certalne': ['certalnes'],
             'certalnli': {'certalnly': []},
             'certam': {'certame': ['certames']},
             'certame': ['certames'],
             'certamen': {'certamenes': []},
             'certament': {'certamente': []},
             'certamin': {'certamine': []},
             'certamini': {'certaminis': []},
             'certaminibu': {'certaminibus': []},
             'certamli': {'certamly': []},
             'certamqu': {'certamque': []},
             'certamti': {'certamty': []},
             'certamu': {'certamus': []},
             'certan': {'certane': ['certanely'], 'certanity': [], 'certans': []},
             'certane': ['certanely'],
             'certanili': {'certanily': []},
             'certanli': {'certanlie': [], 'certanly': []},
             'certant': {'certante': ['certantes']},
             'certante': ['certantes'],
             'certanti': {'certantie': [], 'certantis': [], 'certanty': []},
             'certantibu': {'certantibus': []},
             'certaqu': {'certaque': []},
             'certar': {'certare': ['certarent']},
             'certare': ['certarent'],
             'certarequ': {'certareque': []},
             'certarnli': {'certarnly': []},
             'certasqu': {'certasque': []},
             'certass': {'certasse': []},
             'certat': {'certation': []},
             'certatimqu': {'certatimque': []},
             'certatnli': {'certatnly': []},
             'certavallo': {'certavallos': []},
             'certaver': {'certavere': []},
             'certayn': {'certayne': ['certaynely']},
             'certayne': ['certaynely'],
             'certaynli': {'certaynly': []},
             'certaynt': {'certaynte': []},
             'certaynti': {'certayntie': [], 'certaynty': []},
             'certc': {'certce': [], 'certcs': []},
             'certcam': {'certcams': []},
             'certciti': {'certcities': []},
             'certdeni': {'certdenied': []},
             'certdmen': {'certdmenes': []},
             'certefi': {'certefie': ['certefied'], 'certefy': ['certefyed']},
             'certefie': ['certefied'],
             'certefy': {'certefye': []},
             'certefycat': {'certefycats': []},
             'certegi': {'certegy': []},
             'certein': {'certeine': ['certeines', 'certeinely', 'certeinement'],
                         'certeins': []},
             'certeine': ['certeines', 'certeinely', 'certeinement'],
             'certeinli': {'certeinlie': [], 'certeinly': []},
             'certeinti': {'certeintie': [], 'certeinty': []},
             'certemu': {'certemus': []},
             'certen': {'certene': []},
             'certenli': {'certenlie': [], 'certenly': []},
             'certent': {'certente': []},
             'certenti': {'certentie': [], 'certenty': []},
             'certenty': {'certentye': []},
             'certequ': {'certeque': []},
             'certer': {'certers': []},
             'certera': {'certeras': []},
             'certerament': {'certeramente': []},
             'certeri': {'certeris': []},
             'certero': {'certeros': []},
             'certesi': {'certesy': []},
             'certeti': {'certetis': []},
             'certeyn': {'certeyne': ['certeynes', 'certeynely'], 'certeyns': []},
             'certeyne': ['certeynes', 'certeynely'],
             'certeynli': {'certeynly': []},
             'certeynt': {'certeynte': []},
             'certeynti': {'certeyntie': []},
             'certeza': {'certezas': []},
             'certezz': {'certezze': []},
             'certf': {'certfe': []},
             'certfi': {'certfied': []},
             'certfic': {'certficate': ['certficates'], 'certfication': []},
             'certficate': ['certficates'],
             'certh': {'certhe': []},
             'certhiada': {'certhiadae': []},
             'certhiadc': {'certhiadce': []},
             'certhiafamiliari': {'certhiafamiliaris': []},
             'certhida': {'certhidae': []},
             'certhiida': {'certhiidae': []},
             'certhiidc': {'certhiidce': []},
             'certhiids': {'certhiidse': []},
             'certhiparu': {'certhiparus': []},
             'certi': {'certie': ['certies'], 'certis': [], 'certy': ['certys']},
             'certianli': {'certianly': []},
             'certibc': {'certibcate': ['certibcates']},
             'certibcate': ['certibcates'],
             'certic': {'certical': [], 'certicate': ['certicates'], 'certication': []},
             'certicate': ['certicates'],
             'certidumbr': {'certidumbre': ['certidumbres']},
             'certidumbre': ['certidumbres'],
             'certie': ['certies'],
             'certif': {'certifed': [],
                        'certifeing': [],
                        'certific': ['certifical',
                                     'certificate',
                                     'certificated',
                                     'certificator',
                                     'certification',
                                     'certificating',
                                     'certificational'],
                        'certifs': []},
             'certifc': {'certifcate': ['certifcates'], 'certifcation': []},
             'certifcate': ['certifcates'],
             'certiff': {'certifficate': []},
             'certiffi': {'certiffie': []},
             'certifi': {'certifiability': [],
                         'certifiable': [],
                         'certifiably': [],
                         'certifiant': [],
                         'certifiate': ['certifiates'],
                         'certifie': ['certifies',
                                      'certified',
                                      'certifier',
                                      'certifiers',
                                      'certifient',
                                      'certifieate',
                                      'certifieing',
                                      'certifieates'],
                         'certifiicate': [],
                         'certify': ['certifyed', 'certifying']},
             'certifiate': ['certifiates'],
             'certific': {'certificant': ['certificants'],
                          'certificent': [],
                          'certifices': []},
             'certificacion': {'certificaciones': []},
             'certificada': {'certificadas': []},
             'certificadament': {'certificadamente': []},
             'certificado': {'certificados': []},
             'certificai': {'certificaie': []},
             'certifical': {'certificale': []},
             'certificamu': {'certificamus': []},
             'certificant': {'certificantes': []},
             'certificar': {'certificare': ['certificares']},
             'certificare': ['certificares'],
             'certificars': {'certificarse': []},
             'certificat': {'certificats': []},
             'certificate': {'certificatee': []},
             'certificatebas': {'certificatebased': []},
             'certificatefactori': {'certificatefactory': []},
             'certificategr': {'certificategranting': []},
             'certificatehold': {'certificateholder': ['certificateholders']},
             'certificateholder': ['certificateholders'],
             'certificateissu': {'certificateissuing': []},
             'certificateverifi': {'certificateverify': []},
             'certificati': {'certificatie': []},
             'certification': {'certificatione': []},
             'certificatioun': {'certificatioune': []},
             'certificatori': {'certificatorie': [], 'certificatory': []},
             'certificatorii': {'certificatoriis': []},
             'certificatu': {'certificatus': []},
             'certificazion': {'certificazione': []},
             'certificet': {'certificete': []},
             'certificeti': {'certificetis': []},
             'certifici': {'certificiate': []},
             'certificit': {'certificite': []},
             'certificnt': {'certificnte': []},
             'certifict': {'certificte': []},
             'certifie': {'certifiee': ['certifiees']},
             'certifiedli': {'certifiedly': []},
             'certifiee': ['certifiees'],
             'certifio': {'certifioate': []},
             'certifion': {'certifions': []},
             'certifiqu': {'certifique': []},
             'certifiy': {'certifiying': []},
             'certifl': {'certifled': []},
             'certiflc': {'certiflcate': ['certiflcates'], 'certiflcation': []},
             'certiflcate': ['certiflcates'],
             'certifrc': {'certifrcate': []},
             'certift': {'certifted': []},
             'certiftc': {'certiftcate': ['certiftcates'], 'certiftcation': []},
             'certiftcate': ['certiftcates'],
             'certifv': {'certifving': []},
             'certify': {'certifye': []},
             'certifyc': {'certifycate': []},
             'certigni': {'certigny': []},
             'certigrad': {'certigrade': []},
             'certih': {'certihed': []},
             'certihc': {'certihcate': []},
             'certiic': {'certiicate': []},
             'certiii': {'certiiied': []},
             'certiiic': {'certiiicate': ['certiiicates']},
             'certiiicate': ['certiiicates'],
             'certiinli': {'certiinly': []},
             'certil': {'certilicate': ['certilicates'], 'certilication': []},
             'certili': {'certilied': [], 'certily': []},
             'certilicate': ['certilicates'],
             'certin': {'certinal': [], 'certine': []},
             'certinali': {'certinaly': []},
             'certinc': {'certincate': ['certincates']},
             'certincate': ['certincates'],
             'certingli': {'certingly': []},
             'certingti': {'certingty': []},
             'certinli': {'certinly': []},
             'certinti': {'certinty': []},
             'certior': {'certiorate': ['certiorated', 'certiorates'],
                         'certiore': ['certiores']},
             'certiorar': {'certiorare': []},
             'certiorari': ['certioraries'],
             'certiorate': ['certiorated', 'certiorates'],
             'certiore': ['certiores'],
             'certiori': {'certioris': []},
             'certioribu': {'certioribus': []},
             'certiqu': {'certique': []},
             'certis': {'certisicate': ['certisicates']},
             'certisi': {'certisie': ['certisied'], 'certisy': []},
             'certisicate': ['certisicates'],
             'certisie': ['certisied'],
             'certisqu': {'certisque': []},
             'certissim': {'certissime': []},
             'certissima': {'certissimae': [], 'certissimas': []},
             'certissimament': {'certissimamente': []},
             'certissimaqu': {'certissimaque': []},
             'certissimi': {'certissimis': []},
             'certissimo': {'certissimos': []},
             'certissimu': {'certissimus': []},
             'certit': {'certiticate': ['certiticates'], 'certitication': []},
             'certiti': {'certitied': [], 'certity': []},
             'certiticate': ['certiticates'],
             'certitud': {'certitude': []},
             'certitudin': {'certitudinal': [], 'certitudine': []},
             'certitudinali': {'certitudinalis': []},
             'certitudinalit': {'certitudinaliter': []},
             'certitudini': {'certitudinis': []},
             'certiu': {'certius': []},
             'certiusqu': {'certiusque': []},
             'certiw': {'certiwed': []},
             'certiwc': {'certiwcate': ['certiwcates'], 'certiwcation': []},
             'certiwcate': ['certiwcates'],
             'certlfi': {'certlfy': []},
             'certlfic': {'certlficate': []},
             'certlfl': {'certlfled': []},
             'certlflcat': {'certlflcate': ['certlflcates']},
             'certlflcate': ['certlflcates'],
             'certmcat': {'certmcate': []},
             'certninli': {'certninly': []},
             'certninti': {'certninty': []},
             'certnli': {'certnly': []},
             'certo': {'certos': []},
             'certoinli': {'certoinly': []},
             'certoqu': {'certoque': []},
             'certos': {'certose': []},
             'certosa': {'certosas': []},
             'certr': {'certre': ['certres']},
             'certrainli': {'certrainly': []},
             'certre': ['certres'],
             'certrfic': {'certrficate': []},
             'certrifug': {'certrifugal': [], 'certrifugation': []},
             'certrinli': {'certrinly': []},
             'certrud': {'certrude': []},
             'certrudi': {'certrudis': []},
             'certs': {'certse': []},
             'certsinli': {'certsinly': []},
             'certtfic': {'certtficate': []},
             'certtftcat': {'certtftcate': []},
             'certturi': {'certtury': []},
             'certu': {'certus': []},
             'certuinli': {'certuinly': []},
             'certumqu': {'certumque': []},
             'certuri': {'certuries': [], 'certury': []},
             'certusqu': {'certusque': []},
             'certworthi': {'certworthiness': [], 'certworthy': []},
             'certy': ['certys'],
             'certyf': {'certyficate': []},
             'certyfi': {'certyfie': ['certyfied'], 'certyfy': ['certyfyed', 'certyfying']},
             'certyfie': ['certyfied'],
             'certyfy': {'certyfye': []},
             'certyn': {'certyne': []},
             'certynli': {'certynly': []},
             'ceru': {'cerued': [], 'ceruing': [], 'cerus': []},
             'ceruant': {'ceruantes': []},
             'cerubidin': {'cerubidine': []},
             'ceruc': {'ceruce': []},
             'ceruchu': {'ceruchus': []},
             'ceruel': {'ceruelle': []},
             'ceruginosu': {'ceruginosus': []},
             'cerui': {'ceruis': []},
             'ceruic': {'ceruice': ['ceruices']},
             'ceruice': ['ceruices'],
             'ceruicibu': {'ceruicibus': []},
             'ceruinli': {'ceruinly': []},
             'ceruisi': {'ceruisie': []},
             'cerul': {'cerule': ['ceruleous']},
             'cerula': {'cerulae': []},
             'cerulair': {'cerulaire': []},
             'cerulario': {'cerularios': []},
             'cerulariu': {'cerularius': []},
             'cerule': {'cerulee': []},
             'cerulea': {'ceruleae': []},
             'cerulean': {'cerulean': []},
             'ceruleanli': {'ceruleanly': []},
             'ceruleospin': {'ceruleospinal': []},
             'cerulescen': {'cerulescens': []},
             'ceruletid': {'ceruletide': []},
             'ceruleu': {'ceruleus': []},
             'cerullariu': {'cerullarius': []},
             'ceruloplasmin': {'ceruloplasmins': []},
             'cerulu': {'cerulus': []},
             'cerum': {'cerume': []},
             'cerumen': {'cerumenous': []},
             'cerumenolyt': {'cerumenolytic': ['cerumenolytics']},
             'cerumenolytic': ['cerumenolytics'],
             'cerumin': {'ceruminal': [], 'ceruminous': []},
             'ceruminolyt': {'ceruminolytic': ['ceruminolytics']},
             'ceruminolytic': ['ceruminolytics'],
             'ceruminoma': {'ceruminomas': []},
             'ceruminosa': {'ceruminosae': []},
             'ceruminosi': {'ceruminosis': []},
             'cerunno': {'cerunnos': []},
             'cerus': {'ceruse': []},
             'cerusalemm': {'cerusalemme': []},
             'cerusit': {'cerusite': []},
             'ceruss': {'cerusse': []},
             'cerussit': {'cerussite': []},
             'ceruti': {'cerutis': []},
             'cerutti': {'cerutty': []},
             'ceruu': {'ceruus': []},
             'cerv': {'cerve': ['cerves', 'cerved']},
             'cerva': {'cervae': [], 'cervas': []},
             'cervai': {'cervais': []},
             'cervalc': {'cervalces': []},
             'cervallo': {'cervallos': []},
             'cervant': {'cervante': ['cervantes'],
                         'cervantic': [],
                         'cervantism': [],
                         'cervants': []},
             'cervantc': {'cervantcs': []},
             'cervante': ['cervantes'],
             'cervantes': {'cervantes': []},
             'cervantesqu': {'cervantesque': []},
             'cervantin': {'cervantine': []},
             'cervantina': {'cervantinas': []},
             'cervantino': {'cervantinos': []},
             'cervantist': {'cervantists': []},
             'cervantista': {'cervantistas': []},
             'cervantit': {'cervantite': []},
             'cervariu': {'cervarius': []},
             'cervas': {'cervase': []},
             'cervat': {'cervates': []},
             'cervato': {'cervatos': []},
             'cervd': {'cervds': []},
             'cerve': ['cerves', 'cerved'],
             'cerveceria': {'cervecerias': []},
             'cervecero': {'cerveceros': []},
             'cerveja': {'cervejas': []},
             'cervejaria': {'cervejarias': []},
             'cervel': {'cervele': [], 'cervelle': ['cervelles']},
             'cervela': {'cervelas': []},
             'cervelat': {'cervelats': []},
             'cervelin': {'cervelines': []},
             'cervelle': ['cervelles'],
             'cervellier': {'cervelliere': []},
             'cerven': {'cervene': []},
             'cervenanski': {'cervenansky': []},
             'cervenc': {'cervence': []},
             'cerveni': {'cerveny': []},
             'cervenn': {'cervennes': []},
             'cervent': {'cerventes': []},
             'cerver': {'cervere': []},
             'cervera': {'cerveras': []},
             'cerveri': {'cerveris': []},
             'cervesa': {'cervesas': []},
             'cerveter': {'cervetere': []},
             'cerveza': {'cervezas': []},
             'cervi': {'cervis': []},
             'cervic': {'cervical': ['cervicals', 'cervically'],
                        'cervice': [],
                        'cervicitis': [],
                        'cervix': []},
             'cervical': {'cervicale': ['cervicales']},
             'cervicale': ['cervicales'],
             'cervicali': {'cervicalis': []},
             'cervicalibu': {'cervicalibus': []},
             'cervicalspin': {'cervicalspine': []},
             'cervicalthorac': {'cervicalthoracic': []},
             'cervicalvagin': {'cervicalvaginal': []},
             'cervicectomi': {'cervicectomy': []},
             'cervich': {'cerviche': []},
             'cervici': {'cervicis': []},
             'cervicibu': {'cervicibus': []},
             'cervicl': {'cervicle': []},
             'cervicobrachi': {'cervicobrachial': []},
             'cervicocephal': {'cervicocephalic': []},
             'cervicocerebr': {'cervicocerebral': []},
             'cervicocol': {'cervicocollic': []},
             'cervicocorpor': {'cervicocorporeal': []},
             'cervicocrani': {'cervicocranial': []},
             'cervicodors': {'cervicodorsal': []},
             'cervicofaci': {'cervicofacial': []},
             'cervicogen': {'cervicogenic': []},
             'cervicograph': {'cervicographs': []},
             'cervicographi': {'cervicography': []},
             'cervicohumer': {'cervicohumeral': []},
             'cervicoincis': {'cervicoincisal': ['cervicoincisally']},
             'cervicoincisal': ['cervicoincisally'],
             'cervicoisthm': {'cervicoisthmic': []},
             'cervicolabi': {'cervicolabial': []},
             'cervicolingu': {'cervicolingual': []},
             'cervicomediastin': {'cervicomediastinal': []},
             'cervicomedullari': {'cervicomedullary': []},
             'cervicoment': {'cervicomental': []},
             'cervicomi': {'cervicomis': []},
             'cervicooccipit': {'cervicooccipital': []},
             'cervicoocclus': {'cervicoocclusally': []},
             'cervicopector': {'cervicopectoral': []},
             'cervicoplasti': {'cervicoplasty': []},
             'cervicorni': {'cervicornis': []},
             'cervicornu': {'cervicornus': []},
             'cervicospin': {'cervicospinal': []},
             'cervicothalam': {'cervicothalamic': []},
             'cervicothorac': {'cervicothoracic': []},
             'cervicothoraciqu': {'cervicothoracique': []},
             'cervicotomi': {'cervicotomy': []},
             'cervicotrochanter': {'cervicotrochanteric': []},
             'cervicouterin': {'cervicouterine': []},
             'cervicovagin': {'cervicovaginal': [], 'cervicovaginitis': []},
             'cervicovertebr': {'cervicovertebral': []},
             'cervicoves': {'cervicovesical': []},
             'cervicu': {'cervicus': []},
             'cervid': ['cervide', 'cervides'],
             'cervida': {'cervidae': [], 'cervidas': []},
             'cervidc': {'cervidce': []},
             'cervide': {'cervidee': []},
             'cervidiu': {'cervidius': []},
             'cervids': {'cervidse': []},
             'cervidt': {'cervidte': []},
             'cervieali': {'cerviealis': []},
             'cervier': {'cervieres': [], 'cerviers': []},
             'cervimetr': {'cervimetric': []},
             'cervin': {'cervine': ['cervines']},
             'cervina': {'cervinae': []},
             'cervine': ['cervines'],
             'cervini': {'cervinis': []},
             'cerviniida': {'cerviniidae': []},
             'cervinip': {'cervinipes': []},
             'cerviniventri': {'cerviniventris': []},
             'cervinska': {'cervinskas': []},
             'cervinu': {'cervinus': []},
             'cervion': {'cervione': []},
             'cervisi': {'cervisial': [], 'cervisie': []},
             'cervisia': {'cervisiae': []},
             'cervit': {'cervits': []},
             'cerviti': {'cervitis': []},
             'cerviu': {'cervius': []},
             'cerviv': {'cervival': []},
             'cervn': {'cervns': []},
             'cervo': {'cervos': []},
             'cervoid': {'cervoids': []},
             'cervois': {'cervoise': []},
             'cervol': {'cervole': ['cervoles'], 'cervolle': ['cervolles']},
             'cervole': ['cervoles'],
             'cervolle': ['cervolles'],
             'cervon': {'cervone': [], 'cervonic': []},
             'cervoni': {'cervonis': []},
             'cervtt': {'cervtts': []},
             'cervu': {'cervus': []},
             'cervulina': {'cervulinae': []},
             'cervulu': {'cervulus': []},
             'cerwinsk': {'cerwinske': []},
             'cery': ['cerys'],
             'ceryant': {'ceryantes': []},
             'ceryc': {'ceryces': []},
             'ceryic': {'ceryical': []},
             'ceryl': {'ceryle': [], 'cerylic': [], 'cerylle': []},
             'cerylida': {'cerylidae': []},
             'cerylina': {'cerylinae': []},
             'cerylonida': {'cerylonidae': []},
             'cerylu': {'cerylus': []},
             'cerymony': {'cerymonyes': []},
             'ceryn': {'cerynes': []},
             'cerynit': {'cerynites': []},
             'cesa': {'cesae': [], 'cesas': []},
             'cesab': {'cesabe': []},
             'cesai': {'cesaie': []},
             'cesair': {'cesaire': ['cesaires']},
             'cesaire': ['cesaires'],
             'cesairienn': {'cesairienne': []},
             'cesalpinacea': {'cesalpinaceae': []},
             'cesalpiniacea': {'cesalpiniaceae': []},
             'cesalpinu': {'cesalpinus': []},
             'cesam': {'cesame': []},
             'cesammelt': {'cesammelte': []},
             'cesamt': {'cesamte': []},
             'cesamtausgab': {'cesamtausgabe': []},
             'cesan': {'cesane': []},
             'cesand': {'cesander': []},
             'cesanes': {'cesanese': []},
             'cesann': {'cesanne': []},
             'cesant': {'cesante': ['cesantes']},
             'cesante': ['cesantes'],
             'cesar': {'cesare': ['cesares'], 'cesaric': [], 'cesarism': [], 'cesars': []},
             'cesaraugust': {'cesarauguste': []},
             'cesare': {'cesaree': []},
             'cesarea': {'cesareae': [], 'cesareas': []},
             'cesarean': {'cesarean': []},
             'cesareansect': {'cesareansection': []},
             'cesareu': {'cesareus': []},
             'cesari': {'cesarie': [], 'cesaris': [], 'cesary': []},
             'cesarian': {'cesarian': []},
             'cesarienn': {'cesarienne': []},
             'cesariensi': {'cesariensis': []},
             'cesarin': {'cesarine': []},
             'cesarini': {'cesarinis': [], 'cesariny': []},
             'cesarinu': {'cesarinus': []},
             'cesario': {'cesarios': []},
             'cesarism': {'cesarisme': []},
             'cesariu': {'cesarius': []},
             'cesaron': {'cesarone': []},
             'cesaropap': {'cesaropapism': []},
             'cesaropapism': {'cesaropapisme': []},
             'cesarski': {'cesarsky': []},
             'cesaru': {'cesarus': []},
             'cesas': {'cesase': []},
             'cesat': {'cesate': [], 'cesation': []},
             'cesavic': {'cesavice': []},
             'cesc': {'cesce': [], 'cescs': []},
             'cesca': {'cescas': []},
             'cescbicbt': {'cescbicbte': []},
             'cescen': {'cescens': []},
             'ceschichl': {'ceschichle': []},
             'ceschicht': {'ceschichte': []},
             'ceschichtlich': {'ceschichtliche': []},
             'ceschiedeni': {'ceschiedenis': []},
             'ceschylu': {'ceschylus': []},
             'cescinski': {'cescinsky': []},
             'cescrib': {'cescribed': []},
             'cescript': {'cescription': []},
             'cescu': {'cescus': []},
             'cesdi': {'cesdis': []},
             'cesdit': {'cesdites': []},
             'cese': {'ce': ['cesed', 'cesee', 'cesing']},
             'cesel': {'cesell': []},
             'ceselliu': {'cesellius': []},
             'cesen': {'cesenate': [], 'cesene': []},
             'cesena': {'cesenae': [], 'cesenas': []},
             'cesenniu': {'cesennius': []},
             'ceser': {'cesere': []},
             'ceseri': {'cesery': []},
             'cesess': {'cesession': []},
             'cesett': {'cesette': []},
             'cesetz': {'cesetze': []},
             'cesfat': {'cesfation': []},
             'cesfiti': {'cesfity': []},
             'cesfurd': {'cesfurde': []},
             'cesi': {'cesis': [], 'cesy': []},
             'cesia': {'cesias': []},
             'cesiari': {'cesiary': []},
             'cesiat': {'cesiated': [], 'cesiation': []},
             'cesidad': {'cesidades': []},
             'cesign': {'cesigned': []},
             'cesiiti': {'cesiity': []},
             'cesil': {'cesilles': []},
             'cesinal': {'cesinale': []},
             'cesion': {'cesiones': []},
             'cesionario': {'cesionarios': []},
             'cesir': {'cesire': []},
             'cesiu': {'cesius': []},
             'cesium': {'cesium': []},
             'cesk': {'ceske': [], 'cesks': []},
             'ceski': {'cesky': []},
             'cesko': {'ceskos': []},
             'ceskomoravsk': {'ceskomoravske': []},
             'ceskoslovensk': {'ceskoslovenske': [], 'ceskoslovensks': []},
             'ceskoslovenski': {'ceskoslovensky': []},
             'cesla': {'ceslas': []},
             'ceslari': {'ceslary': []},
             'ceslat': {'ceslation': []},
             'ceslau': {'ceslaus': []},
             'cesliti': {'ceslity': []},
             'ceslova': {'ceslovas': []},
             'ceslui': {'cesluis': []},
             'cesm': {'cesme': ['cesmeli']},
             'cesme': ['cesmeli'],
             'cesn': {'cesne': []},
             'cesni': {'cesnys': []},
             'ceso': {'cesos': []},
             'cesol': {'cesole': []},
             'cesophag': {'cesophagal': [],
                          'cesophage': ['cesophageal'],
                          'cesophagitis': []},
             'cesophagc': {'cesophagcal': []},
             'cesophage': ['cesophageal'],
             'cesophageu': {'cesophageus': []},
             'cesophagismu': {'cesophagismus': []},
             'cesophagn': {'cesophagns': []},
             'cesophagoscop': {'cesophagoscope': []},
             'cesophagoscopi': {'cesophagoscopy': []},
             'cesophagostomi': {'cesophagostomy': []},
             'cesophagotomi': {'cesophagotomy': []},
             'cesophagu': {'cesophagus': []},
             'cesor': {'cesore': []},
             'cesp': {'cespe': ['cesped', 'cespes']},
             'cespcd': {'cespcdes': []},
             'cespe': ['cesped', 'cespes'],
             'cespeci': {'cespecially': []},
             'cesped': {'cespede': ['cespedes']},
             'cespedc': {'cespedcs': []},
             'cespede': ['cespedes'],
             'cespid': {'cespides': []},
             'cespit': {'cespite': ['cespites']},
             'cespite': ['cespites'],
             'cespiti': {'cespitis': []},
             'cespitibu': {'cespitibus': []},
             'cespitos': {'cespitose': []},
             'cespitosu': {'cespitosus': []},
             'cespiu': {'cespius': []},
             'cesprach': {'cesprache': []},
             'cesqg': {'cesqgs': []},
             'cess': {'ce': ['cesse',
                             'cessed',
                             'cessing',
                             'cessful',
                             'cessings',
                             'cessative',
                             'cessfully']},
             'cessa': {'cessas': []},
             'cessab': {'cessabant': []},
             'cessabi': {'cessabis': []},
             'cessabimu': {'cessabimus': []},
             'cessai': {'cessais': []},
             'cessair': {'cessaire': ['cessaires', 'cessairement']},
             'cessaire': ['cessaires', 'cessairement'],
             'cessamu': {'cessamus': []},
             'cessan': {'cessans': []},
             'cessant': {'cessante': ['cessantes']},
             'cessante': ['cessantes'],
             'cessanti': {'cessantis': []},
             'cessantibu': {'cessantibus': []},
             'cessantli': {'cessantly': []},
             'cessar': {'cessare': ['cessares', 'cessarent']},
             'cessare': ['cessares', 'cessarent'],
             'cessari': {'cessaries': [], 'cessary': []},
             'cessarili': {'cessarily': []},
             'cessas': {'cessasion': []},
             'cessass': {'cessasse': ['cessassent']},
             'cessasse': ['cessassent'],
             'cessat': {'cessate': ['cessated'],
                        'cessation': ['cessational'],
                        'cessator': []},
             'cessate': ['cessated'],
             'cessati': {'cessatiou': []},
             'cessation': {'cessatione': [], 'cessationism': []},
             'cessationi': {'cessationis': []},
             'cessationist': {'cessationists': []},
             'cessazion': {'cessazione': []},
             'cesse': {'cessee': []},
             'cessel': {'cessels': []},
             'cessen': {'cessens': []},
             'cesser': {'cesserant': [], 'cessere': ['cesserent']},
             'cessera': {'cesseras': []},
             'cesserai': {'cesseraient': [], 'cesserais': []},
             'cessere': ['cesserent'],
             'cesserimu': {'cesserimus': []},
             'cesseron': {'cesserons': []},
             'cessess': {'cessession': []},
             'cessett': {'cessette': []},
             'cesseur': {'cesseurs': []},
             'cessi': {'cessie': [], 'cessis': [], 'cessy': []},
             'cessibl': {'cessibility': [], 'cessible': []},
             'cessiciu': {'cessicius': []},
             'cessil': {'cessile': []},
             'cessimu': {'cessimus': []},
             'cessio': {'cessios': []},
             'cession': ['cessione', 'cessiones', 'cessioner', 'cessional', 'cessioners'],
             'cessionair': {'cessionaire': ['cessionaires']},
             'cessionaire': ['cessionaires'],
             'cessionari': {'cessionaries': [], 'cessionary': []},
             'cessioni': {'cessionis': []},
             'cessionist': {'cessionists': []},
             'cessionnair': {'cessionnaire': ['cessionnaires']},
             'cessionnaire': ['cessionnaires'],
             'cessiss': {'cessisse': ['cessissent']},
             'cessisse': ['cessissent'],
             'cessit': {'cessitate': ['cessitates', 'cessitated'],
                        'cessitating': [],
                        'cessite': [],
                        'cessitous': []},
             'cessita': {'cessitas': []},
             'cessitate': ['cessitates', 'cessitated'],
             'cessiti': {'cessities': [], 'cessity': []},
             'cessiu': {'cessius': []},
             'cessiv': {'cessive': ['cessives', 'cessively']},
             'cessivcli': {'cessivcly': []},
             'cessive': ['cessives', 'cessively'],
             'cessment': {'cessments': []},
             'cessna': {'cessnas': []},
             'cessol': {'cessole': ['cessoles']},
             'cessole': ['cessoles'],
             'cessoli': {'cessolis': []},
             'cesson': {'cessons': []},
             'cessor': {'cessores': [], 'cessors': []},
             'cessori': {'cessories': [], 'cessory': []},
             'cessoribu': {'cessoribus': []},
             'cessour': {'cessours': []},
             'cesspay': {'cesspayer': ['cesspayers']},
             'cesspayer': ['cesspayers'],
             'cesspit': {'cesspit': []},
             'cesspool': {'cesspool': []},
             'cesssat': {'cesssation': []},
             'cessu': {'cessus': []},
             'cessur': {'cessure': []},
             'cessuro': {'cessuros': []},
             'cessuru': {'cessurus': []},
             'cest': {'ceste': ['cested', 'cestes'], 'cesting': [], 'cests': []},
             'cesta': {'cestas': []},
             'cestaci': {'cestacy': []},
             'cestar': {'cestare': []},
             'cestat': {'cestate': [], 'cestation': ['cestational']},
             'cestation': ['cestational'],
             'ceste': ['cested', 'cestes'],
             'cester': {'cesters': []},
             'cesteri': {'cesteris': []},
             'cestern': {'cesterne': ['cesternes'], 'cesterns': []},
             'cesterne': ['cesternes'],
             'cestero': {'cesteros': []},
             'cesterreichisch': {'cesterreichische': []},
             'cestershir': {'cestershire': []},
             'cestersov': {'cestersover': []},
             'cesthesi': {'cesthesis': []},
             'cesthet': {'cesthetic': ['cesthetics', 'cesthetical', 'cesthetically']},
             'cesthetic': {'cestheticism': []},
             'cesti': {'cestis': [], 'cesty': []},
             'cestianu': {'cestianus': []},
             'cesticillu': {'cesticillus': []},
             'cestida': {'cestidae': []},
             'cestim': {'cestimate': ['cestimates', 'cestimated']},
             'cestimamu': {'cestimamus': []},
             'cestimar': {'cestimare': []},
             'cestimate': ['cestimates', 'cestimated'],
             'cestimation': {'cestimatione': []},
             'cestin': {'cestine': [], 'cestins': []},
             'cestini': {'cestiny': []},
             'cestiu': {'cestius': []},
             'cestiv': {'cestivation': [], 'cestivs': []},
             'cestivali': {'cestivalis': []},
             'cestivu': {'cestivus': []},
             'cestl': {'cestle': []},
             'cestni': {'cestnis': []},
             'cesto': {'cestos': []},
             'cestocid': {'cestocidal': [], 'cestocide': []},
             'cestod': {'cestodal': [], 'cestode': [], 'cestods': []},
             'cestodarian': {'cestodarians': []},
             'cestodc': {'cestodcs': []},
             'cestodias': {'cestodiases': []},
             'cestodiasi': {'cestodiasis': []},
             'cestodiscu': {'cestodiscus': []},
             'cestodolog': {'cestodology': []},
             'cestoid': {'cestoides': [], 'cestoids': []},
             'ceston': {'cestone': []},
             'cestor': {'cestors': []},
             'cestr': {'cestre': ['cestres']},
             'cestracion': {'cestracions': []},
             'cestraciont': {'cestraciontes': [], 'cestracionts': []},
             'cestraciontida': {'cestraciontidae': []},
             'cestre': ['cestres'],
             'cestrea': {'cestreae': []},
             'cestrens': {'cestrense': []},
             'cestrensi': {'cestrensis': []},
             'cestrescir': {'cestrescire': []},
             'cestreshir': {'cestreshire': []},
             'cestreu': {'cestreus': []},
             'cestri': {'cestrie': [], 'cestry': []},
             'cestria': {'cestriae': []},
             'cestrian': {'cestrians': []},
             'cestric': {'cestrice': []},
             'cestrida': {'cestridae': []},
             'cestrien': {'cestriens': []},
             'cestriens': {'cestrienses': []},
             'cestriensi': {'cestriensis': []},
             'cestrin': {'cestrine': []},
             'cestrinu': {'cestrinus': []},
             'cestris': {'cestrise': []},
             'cestro': {'cestros': []},
             'cestrogen': {'cestrogenic': [], 'cestrogens': []},
             'cestroid': {'cestroides': []},
             'cestron': {'cestrone': []},
             'cestrou': {'cestrous': []},
             'cestru': {'cestrus': []},
             'cestruat': {'cestruation': []},
             'cestrum': {'cestrum': []},
             'cestrymnid': {'cestrymnides': []},
             'cestu': {'cestus': []},
             'cestuan': {'cestuans': []},
             'cestui': {'cestuis': []},
             'cestuiqu': {'cestuique': []},
             'cestuisqu': {'cestuisque': []},
             'cestul': {'cestuls': []},
             'cestuou': {'cestuous': []},
             'cestus': {'cestuses': []},
             'cestyl': {'cestyll': []},
             'cesu': {'cesus': []},
             'cesult': {'cesults': []},
             'cesur': {'cesural': [], 'cesure': ['cesures']},
             'cesura': {'cesurae': [], 'cesuras': []},
             'cesure': ['cesures'],
             'cesym': {'cesyme': []},
             'cet': {'cets': [], 'cetting': []},
             'ceta': {'cetae': [], 'cetas': []},
             'cetac': {'cetace': ['cetaces', 'cetaceous']},
             'cetacain': {'cetacaine': []},
             'cetace': {'cetacees': []},
             'cetacea': {'cetaceae': []},
             'cetacean': {'cetacean': []},
             'cetaceo': {'cetaceos': []},
             'cetaces': {'cetacese': []},
             'cetaean': {'cetaeans': []},
             'cetaeu': {'cetaeus': []},
             'cetail': {'cetails': []},
             'cetainli': {'cetainly': []},
             'cetainti': {'cetainty': []},
             'cetal': {'cetals': []},
             'cetamid': {'cetamide': []},
             'cetan': {'cetane': []},
             'cetana': {'cetanas': []},
             'cetapr': {'cetapred': []},
             'cetar': {'cetare': []},
             'cetartiodactyl': {'cetartiodactyls': []},
             'cetasika': {'cetasikas': []},
             'cetat': {'cetate': ['cetates']},
             'cetate': ['cetates'],
             'cetati': {'cetatis': []},
             'cetatibu': {'cetatibus': []},
             'cetatil': {'cetatile': []},
             'cetbegu': {'cetbegus': []},
             'cetch': {'cetched': []},
             'cetcra': {'cetcras': []},
             'cetcri': {'cetcris': []},
             'cete': {'ceted': [], 'cetee': [], 'cetes': [], 'ceting': []},
             'cetean': {'ceteans': []},
             'cetebr': {'cetebral': [],
                        'cetebrate': ['cetebrated'],
                        'cetebre': ['cetebres']},
             'cetebrate': ['cetebrated'],
             'cetebre': ['cetebres'],
             'cetego': {'cetegos': []},
             'cetegori': {'cetegories': [], 'cetegory': []},
             'cetegu': {'cetegus': []},
             'ceteian': {'ceteians': []},
             'cetemeri': {'cetemery': []},
             'cetemitati': {'cetemitatis': []},
             'cetemoni': {'cetemonies': [], 'cetemony': []},
             'ceten': {'cetenal': [], 'cetene': [], 'cetens': []},
             'cetengrauli': {'cetengraulis': []},
             'ceteosauru': {'ceteosaurus': []},
             'ceter': {'cetere': ['ceteres'], 'ceters': []},
             'cetera': {'ceterae': [], 'ceteras': []},
             'ceteraequ': {'ceteraeque': []},
             'ceteraqu': {'ceteraque': []},
             'ceterarumqu': {'ceterarumque': []},
             'ceterasqu': {'ceterasque': []},
             'cetere': ['ceteres'],
             'ceteri': {'ceteris': [], 'cetery': []},
             'ceteribu': {'ceteribus': []},
             'ceteriqu': {'ceterique': []},
             'ceterisparibu': {'ceterisparibus': []},
             'ceterisqu': {'ceterisque': []},
             'ceterl': {'ceterls': []},
             'cetermin': {'cetermine': ['cetermined']},
             'cetermine': ['cetermined'],
             'cetern': {'ceterne': []},
             'ceternc': {'ceternce': []},
             'ceternit': {'ceternitate': []},
             'ceternita': {'ceternitas': []},
             'ceternitati': {'ceternitatis': []},
             'ceterno': {'ceternos': []},
             'ceternu': {'ceternus': []},
             'ceternumqu': {'ceternumque': []},
             'cetero': {'ceteros': []},
             'ceteroqu': {'ceteroque': []},
             'ceterorumqu': {'ceterorumque': []},
             'ceterosqu': {'ceterosque': []},
             'ceters': {'ceterse': []},
             'ceteru': {'ceterus': []},
             'cetet': {'cetete': []},
             'ceteu': {'ceteus': []},
             'cetewal': {'cetewale': []},
             'cetgu': {'cetgueli': []},
             'ceth': {'cethe': []},
             'cethcgu': {'cethcgus': []},
             'cethegi': {'cethegis': []},
             'cethegn': {'cethegns': []},
             'cethegu': {'cethegus': []},
             'cethel': {'cetheling': []},
             'cethereu': {'cethereus': []},
             'cetheri': {'cetherial': [], 'cetheris': []},
             'cethimu': {'cethimus': []},
             'cethiop': {'cethiops': []},
             'cethiopicu': {'cethiopicus': []},
             'cethod': {'cethods': []},
             'cethol': {'cetholic': []},
             'cethseman': {'cethsemane': []},
             'cethu': {'cethus': []},
             'ceti': {'cetie': [], 'cetis': [], 'cety': ['cetys']},
             'cetian': {'cetians': []},
             'cetibr': {'cetibre': []},
             'cetibu': {'cetibus': []},
             'cetic': {'ceticism': [], 'cetics': []},
             'cetid': {'cetids': []},
             'cetif': {'cetificate': ['cetificates']},
             'cetificate': ['cetificates'],
             'cetign': {'cetigne': []},
             'cetin': {'cetine': ['cetiner', 'cetines'], 'cetinic': []},
             'cetinal': {'cetinale': []},
             'cetine': ['cetiner', 'cetines'],
             'cetinj': {'cetinje': []},
             'cetinkal': {'cetinkale': []},
             'cetiolog': {'cetiological': [], 'cetiology': []},
             'cetiosaur': {'cetiosaurs': []},
             'cetiosaurid': {'cetiosaurids': []},
             'cetiosaurida': {'cetiosauridae': []},
             'cetiosauriscu': {'cetiosauriscus': []},
             'cetiosauru': {'cetiosaurus': []},
             'cetiou': {'cetious': []},
             'cetirizin': {'cetirizine': []},
             'cetisu': {'cetisus': []},
             'cetitr': {'cetitre': []},
             'cetituri': {'cetitury': []},
             'cetiu': {'cetius': []},
             'cetiya': {'cetiyas': []},
             'cetkov': {'cetkovic': []},
             'cetl': {'cetle': [], 'cetls': []},
             'cetm': {'cetme': []},
             'cetmuint': {'cetmuinter': []},
             'cetnik': {'cetniks': []},
             'cetnuri': {'cetnury': []},
             'ceto': {'cetos': []},
             'cetobact': {'cetobacter': []},
             'cetochilu': {'cetochilus': []},
             'cetoid': {'cetoides': []},
             'cetol': {'cetoleic': []},
             'cetolog': {'cetological': [], 'cetology': []},
             'cetologi': {'cetologie': []},
             'cetologist': {'cetologists': []},
             'cetomimida': {'cetomimidae': []},
             'cetomimiform': {'cetomimiformes': []},
             'cetomimu': {'cetomimus': []},
             'ceton': {'cetone': ['cetones']},
             'cetone': ['cetones'],
             'cetonia': ['cetoniae'],
             'cetoniada': {'cetoniadae': []},
             'cetonida': {'cetonidae': []},
             'cetoniida': {'cetoniidae': []},
             'cetoniina': {'cetoniinae': []},
             'cetonina': {'cetoninae': []},
             'cetoniqu': {'cetoniques': []},
             'cetopsi': {'cetopsis': []},
             'cetopsida': {'cetopsidae': []},
             'cetorhinida': {'cetorhinidae': []},
             'cetorhinu': {'cetorhinus': []},
             'cetoscaru': {'cetoscarus': []},
             'cetosteroid': {'cetosteroides': []},
             'cetother': {'cetothere': ['cetotheres']},
             'cetothere': ['cetotheres'],
             'cetotheriida': {'cetotheriidae': []},
             'cetotheriopsi': {'cetotheriopsis': []},
             'cetp': {'cetps': []},
             'cetr': {'cetre': ['cetres']},
             'cetra': {'cetras': []},
             'cetrainli': {'cetrainly': []},
             'cetrar': {'cetraric': []},
             'cetraria': ['cetrariae'],
             'cetrarioid': {'cetrarioides': []},
             'cetratu': {'cetratus': []},
             'cetre': ['cetres'],
             'cetri': {'cetris': []},
             'cetrifug': {'cetrifugal': [], 'cetrifugation': []},
             'cetrimid': {'cetrimide': []},
             'cetripori': {'cetriporis': []},
             'cetriu': {'cetrius': []},
             'cetrizin': {'cetrizine': []},
             'cetro': {'cetros': []},
             'cetron': {'cetrone': []},
             'cetroniu': {'cetronius': []},
             'cetrotid': {'cetrotide': []},
             'cetscal': {'cetscale': []},
             'cetsean': {'cetseans': []},
             'cetsu': {'cetsus': []},
             'cett': {'cette': ['cettes'], 'cetts': []},
             'cettainli': {'cettainly': []},
             'cettainti': {'cettainty': []},
             'cettbr': {'cettbre': []},
             'cette': ['cettes'],
             'cetter': {'cetters': []},
             'cetti': {'cettie': [], 'cettis': [], 'cetty': []},
             'cettif': {'cettificate': ['cettificates']},
             'cettificate': ['cettificates'],
             'cettign': {'cettigne': []},
             'cetting': {'cettinge': []},
             'cettinj': {'cettinje': []},
             'cettiny': {'cettinye': []},
             'cettiyar': {'cettiyars': []},
             'cettl': {'cettle': []},
             'cettu': {'cettus': []},
             'cettyp': {'cettype': []},
             'cetu': {'cetus': []},
             'ceturi': {'ceturies': [], 'cetury': []},
             'cetv': {'cetved': []},
             'cetwr': {'cetwres': []},
             'cety': {'cetye': []},
             'cetyiw': {'cetyiwe': []},
             'cetyl': {'cetylic': []},
             'cetylamin': {'cetylamine': []},
             'cetylcholin': {'cetylcholine': []},
             'cetylcid': {'cetylcide': []},
             'cetylen': {'cetylene': []},
             'cetylit': {'cetylite': []},
             'cetylpalmit': {'cetylpalmitate': []},
             'cetyltrimethylammoniumbromid': {'cetyltrimethylammoniumbromide': []},
             'cetyp': {'cetype': []},
             'cetyr': {'cetyre': []},
             'cetzel': {'cetzels': []},
             'ceu': {'ceued': [], 'ceus': []},
             'ceubr': {'ceubre': ['ceubres']},
             'ceubre': ['ceubres'],
             'ceue': {'ceues': []},
             'ceuebr': {'ceuebre': []},
             'ceuelti': {'ceuelty': []},
             'ceuf': {'ceufs': []},
             'ceui': {'ceuis': []},
             'ceuis': {'ceuise': []},
             'ceul': {'ceuls': []},
             'ceuleer': {'ceuleers': []},
             'ceuleman': {'ceulemans': []},
             'ceulen': {'ceuleneer': []},
             'ceum': {'ceums': []},
             'ceunti': {'ceunties': [], 'ceunty': []},
             'ceuntri': {'ceuntries': [], 'ceuntry': []},
             'ceuor': {'ceuores': []},
             'ceuppen': {'ceuppens': []},
             'ceur': {'ceures': [], 'ceurs': []},
             'ceurag': {'ceurage': []},
             'ceurop': {'ceurope': []},
             'ceurr': {'ceurres': []},
             'ceurs': {'ceurse': []},
             'ceurt': {'ceurts': []},
             'ceus': {'ceuse': ['ceuses', 'ceused'], 'ceusing': []},
             'ceusad': {'ceusade': ['ceusades']},
             'ceusade': ['ceusades'],
             'ceuse': ['ceuses', 'ceused'],
             'ceuso': {'ceusoe': []},
             'ceuster': {'ceusters': []},
             'ceusterman': {'ceustermans': []},
             'ceusu': {'ceusus': []},
             'ceusur': {'ceusure': ['ceusured', 'ceusures']},
             'ceusure': ['ceusured', 'ceusures'],
             'ceut': {'ceute': [], 'ceuts': []},
             'ceutag': {'ceutage': []},
             'ceuter': {'ceuters': []},
             'ceutervil': {'ceuterville': []},
             'ceuthmochar': {'ceuthmochares': []},
             'ceuthophilu': {'ceuthophilus': []},
             'ceuthorhynchu': {'ceuthorhynchus': []},
             'ceuthorrhynchu': {'ceuthorrhynchus': []},
             'ceutic': {'ceutical': ['ceuticals']},
             'ceutical': ['ceuticals'],
             'ceutimetr': {'ceutimetres': []},
             'ceutnri': {'ceutnry': []},
             'ceutorhynchu': {'ceutorhynchus': []},
             'ceutorrhynchu': {'ceutorrhynchus': []},
             'ceutr': {'ceutre': ['ceutres']},
             'ceutral': {'ceutrale': []},
             'ceutre': ['ceutres'],
             'ceutrevil': {'ceutreville': []},
             'ceutron': {'ceutrones': []},
             'ceutrosom': {'ceutrosome': []},
             'ceuturi': {'ceuturies': [], 'ceutury': []},
             'ceuu': {'ceuus': []},
             'ceuulos': {'ceuulose': []},
             'ceuur': {'ceuure': ['ceuures']},
             'ceuure': ['ceuures'],
             'ceuvr': {'ceuvre': ['ceuvres']},
             'ceuvrc': {'ceuvrcs': []},
             'ceuvre': ['ceuvres'],
             'ceuvresd': {'ceuvresde': []},
             'ceuvrt': {'ceuvrts': []},
             'ceuw': {'ceuwe': ['ceuwes']},
             'ceuwe': ['ceuwes'],
             'cev': {'cevs': []},
             'cevad': {'cevadic': []},
             'cevadillin': {'cevadilline': []},
             'cevadin': {'cevadine': []},
             'cevaleriu': {'cevalerius': []},
             'cevali': {'cevalier': ['cevaliers']},
             'cevalier': ['cevaliers'],
             'cevalleriu': {'cevallerius': []},
             'cevallo': {'cevallos': []},
             'cevann': {'cevannes': []},
             'cevant': {'cevantes': []},
             'cevau': {'cevaus': []},
             'cevcnn': {'cevcnnes': []},
             'ceve': {'ceves': []},
             'cevedal': {'cevedale': []},
             'cevello': {'cevellos': []},
             'cevelop': {'ceveloped': [], 'cevelopment': []},
             'cevenn': {'cevenne': ['cevennes']},
             'cevennc': {'cevenncs': []},
             'cevenne': ['cevennes'],
             'cevennoi': {'cevennois': []},
             'cevenoi': {'cevenois': []},
             'cevenol': {'cevenole': ['cevenoles'], 'cevenols': []},
             'cevenole': ['cevenoles'],
             'cevenu': {'cevenues': []},
             'cever': {'ceveral': [], 'cevere': ['cevered'], 'cevers': []},
             'cevere': ['cevered'],
             'ceves': {'cevese': []},
             'cevett': {'cevette': []},
             'ceveun': {'ceveunes': []},
             'cevian': {'cevians': []},
             'cevic': {'cevical': [], 'cevice': ['cevices']},
             'cevice': ['cevices'],
             'cevich': {'ceviche': ['ceviches']},
             'ceviche': ['ceviches'],
             'cevico': {'cevicos': []},
             'cevid': {'cevidalli': []},
             'cevik': {'ceviker': []},
             'cevikba': {'cevikbas': []},
             'cevil': {'ceville': []},
             'cevimelin': {'cevimeline': []},
             'cevin': {'cevine': [], 'cevins': []},
             'cevita': {'cevitas': []},
             'cevitam': {'cevitamic': []},
             'ceviti': {'cevity': []},
             'cevlones': {'cevlonese': []},
             'cevol': {'cevole': []},
             'cevr': {'cevre': ['cevres']},
             'cevre': ['cevres'],
             'cevresind': {'cevresinde': []},
             'cevriy': {'cevriye': []},
             'cew': {'cewe': ['cewes', 'cewed'], 'cews': []},
             'cewandhau': {'cewandhaus': []},
             'cewe': ['cewes', 'cewed'],
             'cewerb': {'cewerbe': []},
             'cewi': {'cewis': []},
             'cewr': {'cewres': []},
             'cewvr': {'cewvres': []},
             'cey': {'ceye': [], 'ceys': []},
             'ceycopsi': {'ceycopsis': []},
             'ceylanes': {'ceylanese': []},
             'ceylanicu': {'ceylanicus': []},
             'ceylanit': {'ceylanite': []},
             'ceylon': ['ceylone', 'ceylones', 'ceylonization'],
             'ceyloncs': {'ceyloncse': []},
             'ceylonensi': {'ceylonensis': []},
             'ceylones': {'ceylonese': []},
             'ceylonicu': {'ceylonicus': []},
             'ceylonis': {'ceylonisation': [], 'ceylonised': []},
             'ceylonit': {'ceylonite': []},
             'ceylonocotyl': {'ceylonocotyle': []},
             'ceyno': {'ceynos': []},
             'ceyr': {'ceyre': []},
             'ceyra': {'ceyras': []},
             'ceyrest': {'ceyreste': []},
             'ceyssen': {'ceyssens': []},
             'ceyv': {'ceyved': []},
             'ceyyuliy': {'ceyyuliyal': []},
             'cezair': {'cezaire': []},
             'cezalli': {'cezallier': []},
             'cezan': {'cezane': []},
             'cezann': {'cezanne': ['cezanneism'], 'cezannism': []},
             'cezanne': ['cezanneism'],
             'cezannesqu': {'cezannesque': []},
             'cezannism': {'cezannisme': []},
             'cezannist': {'cezannists': []},
             'cezar': {'cezare': []},
             'cezari': {'cezary': []},
             'cezembr': {'cezembre': []},
             'cezi': {'cezy': []},
             'cezilli': {'cezilly': []},
             'cezir': {'cezire': []},
             'cezm': {'cezms': []},
             'cezu': {'cezus': []},
             'cezv': {'cezve': []}}
