#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ch = {"ch'i": {"ch'i": [], "ch'y": []},
 "ch'o": {"ch'os": []},
 'cha': {'chaed': [], 'chaing': [], 'chas': []},
 "cha'g": {"cha'ge": []},
 "cha'o": {"cha'os": []},
 'chaa': {'chaaed': [], 'chaas': []},
 'chaaban': {'chaabane': []},
 'chaaber': {'chaabers': []},
 'chaac': {'chaace': [], 'chaacs': []},
 'chaacter': {'chaacters': []},
 'chaacterist': {'chaacteristic': ['chaacteristics']},
 'chaacteristic': ['chaacteristics'],
 'chaag': {'chaage': ['chaages', 'chaaged']},
 'chaage': ['chaages', 'chaaged'],
 'chaak': {'chaaks': []},
 'chaal': {'chaales': []},
 'chaali': {'chaalis': []},
 'chaalon': {'chaalons': []},
 'chaamba': {'chaambas': []},
 'chaan': {'chaane': []},
 'chaang': {'chaange': ['chaanged']},
 'chaange': ['chaanged'],
 'chaarl': {'chaarles': []},
 'chaas': {'chaase': []},
 'chaat': {'chaats': []},
 'chaba': {'chabas': []},
 'chabacano': {'chabacanos': []},
 'chabact': {'chabacter': ['chabacters']},
 'chabacte': {'chabactee': ['chabactees']},
 'chabacteb': {'chabactebs': []},
 'chabactebist': {'chabactebistics': []},
 'chabactee': ['chabactees'],
 'chabacter': ['chabacters'],
 'chabacterist': {'chabacteristics': []},
 'chabadnik': {'chabadniks': []},
 'chabail': {'chabaille': []},
 'chabal': {'chaballe': []},
 'chabali': {'chabalier': []},
 'chaban': {'chabane': ['chabanes'], 'chabans': []},
 'chabana': {'chabanas': []},
 'chabanai': {'chabanais': []},
 'chabandelma': {'chabandelmas': []},
 'chabane': ['chabanes'],
 'chabani': {'chabanier': [], 'chabanis': []},
 'chabann': {'chabanne': ['chabannes']},
 'chabannai': {'chabannais': []},
 'chabannc': {'chabanncs': []},
 'chabanne': ['chabannes'],
 'chabanoi': {'chabanois': []},
 'chabard': {'chabardes': []},
 'chabasi': {'chabasie': []},
 'chabasit': {'chabasite': []},
 'chabass': {'chabasse': []},
 'chabassier': {'chabassiere': []},
 'chabaun': {'chabaunes': []},
 'chabauti': {'chabauty': []},
 'chabazit': {'chabazite': []},
 'chabb': {'chabbe': []},
 'chabba': {'chabbas': []},
 'chabbaggiya': {'chabbaggiyas': []},
 'chabe': {'chabeli': [], 'chabes': [], 'chabing': []},
 'chabeaussier': {'chabeaussiere': []},
 'chaberi': {'chaberis': []},
 'chaberon': {'chaberons': []},
 'chabert': {'chaberte': [], 'chaberts': []},
 'chabg': {'chabge': ['chabges']},
 'chabge': ['chabges'],
 'chabi': {'chabie': ['chabies'], 'chabis': [], 'chaby': []},
 'chabich': {'chabichou': []},
 'chabicovski': {'chabicovsky': []},
 'chabie': ['chabies'],
 'chabil': {'chabilal': [], 'chability': []},
 'chabilda': {'chabildas': []},
 'chabin': {'chabine': ['chabines'], 'chabins': []},
 'chabine': ['chabines'],
 'chabinski': {'chabinsky': []},
 'chabiot': {'chabiots': []},
 'chabiti': {'chabities': [], 'chabity': []},
 'chabl': {'chable': ['chables']},
 'chablai': {'chablais': []},
 'chablb': {'chablbs': []},
 'chable': ['chables'],
 'chablek': {'chablekal': []},
 'chablemagn': {'chablemagne': []},
 'chabli': {'chablis': [], 'chably': []},
 'chablier': {'chabliere': []},
 'chablisienn': {'chablisienne': []},
 'chablk': {'chablks': []},
 'chabll': {'chablls': []},
 'chablott': {'chablotte': []},
 'chablottesvil': {'chablottesville': []},
 'chabo': {'chaboe': ['chaboes'], 'chabos': []},
 'chabob': {'chabobs': []},
 'chaboch': {'chaboche': []},
 'chaboe': ['chaboes'],
 'chaboil': {'chaboiller': []},
 'chaboisseau': {'chaboisseaus': []},
 'chaboissi': {'chaboissier': []},
 'chabol': {'chabolle': []},
 'chabola': {'chabolas': []},
 'chabon': {'chabons': []},
 'chabora': {'chaboras': []},
 'chabort': {'chaborte': []},
 'chaboru': {'chaborus': []},
 'chabot': {'chabots': []},
 'chaboteri': {'chaboterie': []},
 'chabott': {'chabotte': []},
 'chaboudi': {'chaboudy': []},
 'chabouil': {'chabouilles': []},
 'chabouk': {'chabouks': []},
 'chabouss': {'chaboussou': []},
 'chaboy': {'chaboyer': []},
 'chabr': {'chabre': []},
 'chabraeu': {'chabraeus': []},
 'chabreri': {'chabrerie': []},
 'chabri': {'chabrie': ['chabries'], 'chabris': [], 'chabry': []},
 'chabria': {'chabriae': [], 'chabrias': []},
 'chabrie': ['chabries'],
 'chabrier': {'chabriere': ['chabrieres'], 'chabriers': []},
 'chabriere': ['chabrieres'],
 'chabril': {'chabrillant': []},
 'chabrillan': {'chabrillane': []},
 'chabrillang': {'chabrillange': []},
 'chabro': {'chabros': []},
 'chabrol': {'chabrolle': [], 'chabrols': []},
 'chabrow': {'chabrowe': []},
 'chabru': {'chabrus': []},
 'chabry': {'chabryes': []},
 'chabryi': {'chabryis': []},
 'chabt': {'chabts': []},
 'chabu': {'chabus': []},
 'chabutara': {'chabutaras': []},
 'chabutra': {'chabutras': []},
 'chabyaputta': {'chabyaputtas': []},
 'chac': {'chacs': []},
 'chaca': {'chacas': []},
 'chacachacar': {'chacachacare': []},
 'chacact': {'chacacter': []},
 'chacacterist': {'chacacteristics': []},
 'chacal': {'chacales': [], 'chacals': []},
 'chacalaca': {'chacalacas': []},
 'chacalt': {'chacalte': []},
 'chacaltiangui': {'chacaltianguis': []},
 'chacam': {'chacamal': []},
 'chacama': {'chacamas': []},
 'chacanu': {'chacanus': []},
 'chacapoya': {'chacapoyas': []},
 'chacara': {'chacaras': []},
 'chacarera': {'chacareras': []},
 'chacarero': {'chacareros': []},
 'chacarilla': {'chacarillas': []},
 'chacato': {'chacatos': []},
 'chace': {'chaced': [], 'chaceing': [], 'chaces': [], 'chacing': []},
 'chacer': {'chacers': []},
 'chacewat': {'chacewater': []},
 'chacg': {'chacge': []},
 'chach': {'chache': [], 'chaching': []},
 'chacha': {'chachas': []},
 'chachacha': {'chachachas': []},
 'chachag': {'chachage': []},
 'chachagwessi': {'chachagwessiou': []},
 'chachalaca': {'chachalaca': []},
 'chacham': {'chachams': []},
 'chachapaya': {'chachapayas': []},
 'chachapoya': {'chachapoyas': []},
 'chachapoyan': {'chachapoyans': []},
 'chachapuya': {'chachapuyas': []},
 'chacharact': {'chacharacter': []},
 'chachari': {'chacharis': []},
 'chachati': {'chachaty': []},
 'chacher': {'chachere': []},
 'chachi': {'chachis': []},
 'chachip': {'chachipe': []},
 'chachisvili': {'chachisvilis': []},
 'chachk': {'chachkes': []},
 'chachka': {'chachka': []},
 'chachm': {'chachme': []},
 'chacho': {'chachos': []},
 'chacholiad': {'chacholiades': []},
 'chachqu': {'chachques': []},
 'chaci': {'chacie': []},
 'chacida': {'chacidae': []},
 'chack': {'chacke': ['chacked'], 'chacking': [], 'chacks': []},
 'chacke': ['chacked'],
 'chackmor': {'chackmore': []},
 'chacktaw': {'chacktaws': []},
 'chacl': {'chacles': []},
 'chacma': {'chacma': []},
 'chacmool': {'chacmools': []},
 'chaco': {'chacos': []},
 'chacoan': {'chacoans': []},
 'chacobo': {'chacobos': []},
 'chacoens': {'chacoense': []},
 'chacoensi': {'chacoensis': []},
 'chacoliad': {'chacoliades': []},
 'chacolith': {'chacolithic': []},
 'chacomb': {'chacombe': []},
 'chacon': {'chacone': ['chacones'], 'chacons': []},
 'chacona': {'chaconas': []},
 'chacone': ['chacones'],
 'chaconi': {'chacony': []},
 'chaconin': {'chaconine': []},
 'chaconn': {'chaconne': ['chaconnes']},
 'chaconne': ['chaconnes'],
 'chacopata': {'chacopatas': []},
 'chacope': {'chacopee': []},
 'chacornacl': {'chacornacle': []},
 'chacoski': {'chacosky': []},
 'chacqu': {'chacque': []},
 'chacra': {'chacras': []},
 'chacrela': {'chacrelas': []},
 'chacrero': {'chacreros': []},
 'chacris': {'chacrise': []},
 'chacsihooma': {'chacsihoomas': []},
 'chact': {'chacte': []},
 'chacta': {'chactas': []},
 'chactaj': {'chactajal': []},
 'chactaw': {'chactaws': []},
 'chactem': {'chactemal': []},
 'chacter': {'chacterization': [],
             'chacterize': ['chacterized'],
             'chacters': []},
 'chacteris': {'chacterised': []},
 'chacterist': {'chacteristic': ['chacteristics', 'chacteristically']},
 'chacteristic': ['chacteristics', 'chacteristically'],
 'chacterize': ['chacterized'],
 'chactida': {'chactidae': []},
 'chactocero': {'chactoceros': []},
 'chacuj': {'chacujal': []},
 'chacun': {'chacune': ['chacunes'], 'chacuns': []},
 'chacune': ['chacunes'],
 'chad': ['chadded'],
 "chad'": {"chad's": []},
 'chada': {'chadas': []},
 'chadab': {'chadabe': []},
 'chadacr': {'chadacre': []},
 'chadacryst': {'chadacrysts': []},
 'chadad': {'chadade': []},
 'chadam': {'chadames': []},
 'chadar': {'chadar': []},
 'chadband': {'chadbands': []},
 'chadbonrn': {'chadbonrne': []},
 'chadborn': {'chadborne': []},
 'chadboum': {'chadboume': []},
 'chadboura': {'chadbourae': []},
 'chadbourn': {'chadbourne': ['chadbournes']},
 'chadbourne': ['chadbournes'],
 'chadburi': {'chadbury': []},
 'chadburn': {'chadburne': [], 'chadburns': []},
 'chadc': {'chadce': []},
 'chadd': {'chadde': [], 'chadds': []},
 'chaddar': {'chaddar': []},
 'chaddeley': {'chaddeleys': []},
 'chadder': {'chadders': []},
 'chaddi': {'chaddie': [], 'chaddy': []},
 'chaddock': {'chaddocke': [], 'chaddocks': []},
 'chade': {'chadee': [], 'chades': []},
 'chadeayn': {'chadeayne': []},
 'chadel': {'chadelle': []},
 'chadened': {'chadenedes': []},
 'chader': {'chaders': []},
 'chaderlo': {'chaderlos': []},
 'chadg': {'chadge': ['chadged', 'chadges']},
 'chadge': ['chadged', 'chadges'],
 'chadha': {'chadhas': []},
 'chadhirlegend': {'chadhirlegende': []},
 'chadhourn': {'chadhourne': []},
 'chadhuri': {'chadhury': []},
 'chadi': {'chadie': [], 'chadis': [], 'chady': []},
 'chadian': {'chadian': []},
 'chadib': {'chadibe': []},
 'chadili': {'chadily': []},
 'chadli': {'chadly': []},
 'chado': {'chados': []},
 'chadobet': {'chadobets': []},
 'chador': ['chadored'],
 'chadott': {'chadotte': []},
 'chadourn': {'chadourne': []},
 'chadra': {'chadras': []},
 'chadri': {'chadris': []},
 'chadsci': {'chadscy': []},
 'chadston': {'chadstone': []},
 'chadswel': {'chadswell': []},
 'chadter': {'chadters': []},
 'chadur': {'chadurs': []},
 'chadwel': {'chadwell': ['chadwells']},
 'chadwell': ['chadwells'],
 'chadwic': {'chadwice': []},
 'chadwick': {'chadwicke': [], 'chadwicks': []},
 'chadwickjon': {'chadwickjones': []},
 'chadwicksand': {'chadwicksanders': []},
 'chae': {'chaeing': [], 'chaes': []},
 "chae'u": {"chae'us": []},
 'chaeacte': {'chaeactee': ['chaeactees']},
 'chaeactee': ['chaeactees'],
 'chaeacteeist': {'chaeacteeistics': []},
 'chaeacter': {'chaeacters': []},
 'chaeacterist': {'chaeacteristics': []},
 'chaean': {'chaeans': []},
 'chaebol': {'chaebols': []},
 'chaeg': {'chaege': ['chaeges', 'chaeged']},
 'chaege': ['chaeges', 'chaeged'],
 'chaeiocero': {'chaeioceros': []},
 'chaeitabl': {'chaeitable': []},
 'chaeiti': {'chaeities': [], 'chaeity': []},
 'chael': {'chaeles': [], 'chaels': []},
 'chaelb': {'chaelbs': []},
 'chaelemagn': {'chaelemagne': []},
 'chaeli': {'chaelis': []},
 'chaelk': {'chaelks': []},
 'chaelma': {'chaelmas': []},
 'chaelocero': {'chaeloceros': []},
 'chaelopteru': {'chaelopterus': []},
 'chaelott': {'chaelotte': []},
 'chaem': {'chaems': []},
 'chaemaecypari': {'chaemaecyparis': []},
 'chaenacti': {'chaenactis': []},
 'chaenichthi': {'chaenichthys': []},
 'chaenichthyida': {'chaenichthyidae': []},
 'chaenobryttu': {'chaenobryttus': []},
 'chaenocephalu': {'chaenocephalus': []},
 'chaenogobiu': {'chaenogobius': []},
 'chaenom': {'chaenomelis': []},
 'chaenomel': {'chaenomeles': []},
 'chaenopsi': {'chaenopsis': []},
 'chaenopsida': {'chaenopsidae': []},
 'chaeolog': {'chaeological': ['chaeologically'], 'chaeology': []},
 'chaeological': ['chaeologically'],
 'chaeologist': {'chaeologists': []},
 'chaer': {'chaere': []},
 'chaera': {'chaeras': []},
 'chaerea': {'chaereas': []},
 'chaerecr': {'chaerecrates': []},
 'chaeredemu': {'chaeredemus': []},
 'chaerephan': {'chaerephanes': []},
 'chaerephilu': {'chaerephilus': []},
 'chaerestr': {'chaerestrate': []},
 'chaerestrato': {'chaerestratos': []},
 'chaerestratu': {'chaerestratus': []},
 'chaeri': {'chaeris': []},
 'chaeribulu': {'chaeribulus': []},
 'chaerilida': {'chaerilidae': []},
 'chaerilu': {'chaerilus': []},
 'chaerippu': {'chaerippus': []},
 'chaeronda': {'chaerondas': []},
 'chaeronean': {'chaeroneans': []},
 'chaeronensi': {'chaeronensis': []},
 'chaeroneu': {'chaeroneus': []},
 'chaerophylloid': {'chaerophylloides': []},
 'chaeropithecu': {'chaeropithecus': []},
 'chaeropotamu': {'chaeropotamus': []},
 'chaeropu': {'chaeropus': []},
 'chaet': {'chaete': ['chaetes'], 'chaets': []},
 'chaeta': {'chaeta': []},
 'chaetacm': {'chaetacme': []},
 'chaetanaphothrip': {'chaetanaphothrips': []},
 'chaetangiacea': {'chaetangiaceae': []},
 'chaete': {'chaetee': ['chaetees']},
 'chaetee': ['chaetees'],
 'chaetet': {'chaetetes': []},
 'chaetetid': {'chaetetids': []},
 'chaetetida': {'chaetetidae': []},
 'chaetig': {'chaetiger': ['chaetigers']},
 'chaetiger': {'chaetigerous': []},
 'chaetobranchu': {'chaetobranchus': []},
 'chaetocarpu': {'chaetocarpus': []},
 'chaetoccro': {'chaetoccros': []},
 'chaetocera': {'chaetoceras': []},
 'chaetoceracea': {'chaetoceraceae': []},
 'chaetocercu': {'chaetocercus': []},
 'chaetocero': {'chaetoceros': []},
 'chaetoceru': {'chaetocerus': []},
 'chaetocladiacea': {'chaetocladiaceae': []},
 'chaetocladiu': {'chaetocladius': []},
 'chaetocladu': {'chaetocladus': []},
 'chaetodacu': {'chaetodacus': []},
 'chaetodermatida': {'chaetodermatidae': []},
 'chaetodipteru': {'chaetodipterus': []},
 'chaetodipu': {'chaetodipus': []},
 'chaetodon': {'chaetodon': []},
 'chaetodonoid': {'chaetodonoides': []},
 'chaetodont': {'chaetodonts': []},
 'chaetodontid': {'chaetodontids': []},
 'chaetodontida': {'chaetodontidae': []},
 'chaetodontina': {'chaetodontinae': []},
 'chaetodontoid': {'chaetodontoides': []},
 'chaetodontoplu': {'chaetodontoplus': []},
 'chaetogammaru': {'chaetogammarus': []},
 'chaetogast': {'chaetogaster': []},
 'chaetoglobosin': {'chaetoglobosins': []},
 'chaetognath': ['chaetognathes'],
 'chaetomi': {'chaetomys': []},
 'chaetomiacea': {'chaetomiaceae': []},
 'chaetonotid': {'chaetonotids': []},
 'chaetonotida': {'chaetonotidae': []},
 'chaetonotu': {'chaetonotus': []},
 'chaetop': {'chaetops': []},
 'chaetopelti': {'chaetopeltis': []},
 'chaetophoracea': {'chaetophoraceae': []},
 'chaetophoral': {'chaetophorales': []},
 'chaetophractu': {'chaetophractus': []},
 'chaetopleru': {'chaetoplerus': []},
 'chaetopod': {'chaetopods': []},
 'chaetopsi': {'chaetopsis': []},
 'chaetoptem': {'chaetoptems': []},
 'chaetopteri': {'chaetopteris': []},
 'chaetopterid': {'chaetopterids': []},
 'chaetopterida': {'chaetopteridae': []},
 'chaetopteru': {'chaetopterus': []},
 'chaetorhynchu': {'chaetorhynchus': []},
 'chaetosomatida': {'chaetosomatidae': []},
 'chaetostomu': {'chaetostomus': []},
 'chaetotact': {'chaetotactic': []},
 'chaetothyrial': {'chaetothyriales': []},
 'chaetozon': {'chaetozone': []},
 'chaeturichthi': {'chaeturichthys': []},
 'chaeturina': {'chaeturinae': []},
 'chaeu': {'chaeus': []},
 'chaf': {'chaffed': [], 'chaffing': ['chaffings'], 'chafs': []},
 'chafact': {'chafacter': ['chafacters']},
 'chafacter': ['chafacters'],
 'chafag': {'chafage': []},
 'chafalot': {'chafalote': []},
 'chafar': {'chafarizes': []},
 'chafari': {'chafaris': []},
 'chafarina': {'chafarinas': []},
 'chafc': {'chafce': []},
 'chafe': ['chafed', 'chafee', 'chafees', 'chafeing'],
 'chafeensi': {'chafeensis': []},
 'chafel': {'chafelle': []},
 'chafer': {'chafered': [], 'chafering': [], 'chafers': []},
 'chaferi': {'chaferies': [], 'chafery': []},
 'chafet': {'chafets': []},
 'chaff': ['chaffe', 'chaffes'],
 'chaffar': {'chaffare': []},
 'chaffc': {'chaffce': []},
 'chaffci': {'chaffcy': []},
 'chaffcomb': {'chaffcombe': []},
 'chaffcut': {'chaffcutting': []},
 'chaffcutt': {'chaffcutter': ['chaffcutters']},
 'chaffcutter': ['chaffcutters'],
 'chaffe': {'chaffee': ['chaffees']},
 'chaffee': ['chaffees'],
 'chaffeensi': {'chaffeensis': []},
 'chaffer': {'chaffered': [],
             'chafferer': ['chafferers'],
             'chaffering': ['chafferings'],
             'chaffers': []},
 'chafferer': ['chafferers'],
 'chafferi': {'chaffery': []},
 'chaffering': ['chafferings'],
 'chaffeur': {'chaffeurs': []},
 'chaffey': {'chaffeys': []},
 'chaffhous': {'chaffhouse': []},
 'chaffi': {'chaffie': [], 'chaffiness': [], 'chaffy': []},
 'chaffin': {'chaffins': []},
 'chaffinch': {'chaffinch': []},
 'chaffing': ['chaffings'],
 'chaffingli': {'chaffingly': []},
 'chafflik': {'chafflike': []},
 'chaffoi': {'chaffois': []},
 'chaffott': {'chaffotte': []},
 'chaffr': {'chaffre': ['chaffred']},
 'chaffre': ['chaffred'],
 'chaffse': {'chaffseed': []},
 'chafftemp': {'chafftempered': []},
 'chaffwe': {'chaffweed': []},
 'chafg': {'chafge': ['chafged']},
 'chafge': ['chafged'],
 'chafi': {'chafie': [], 'chafiing': [], 'chafy': []},
 "chafi'": {"chafi'er": []},
 'chafiar': {'chafiaral': []},
 'chafie': {'chafiee': []},
 'chafin': {'chafins': []},
 'chafingdish': {'chafingdishes': []},
 'chafingli': {'chafingly': []},
 'chafl': {'chafle': ['chafles'], 'chafling': []},
 'chafle': {'chaflee': []},
 'chafli': {'chafly': []},
 'chafm': {'chafms': []},
 'chafn': {'chafne': ['chafnes']},
 'chafne': ['chafnes'],
 'chafoulea': {'chafouleas': []},
 'chaft': {'chafte': ['chafted', 'chaftes'], 'chafts': []},
 'chafte': {'chaftee': []},
 'chafter': {'chafters': []},
 'chafti': {'chaftis': []},
 'chaftif': {'chaftife': ['chaftifed', 'chaftifement', 'chaftifements'],
             'chaftifing': []},
 'chaftife': ['chaftifed', 'chaftifement', 'chaftifements'],
 'chaftiti': {'chaftity': []},
 'chaftlich': {'chaftliche': []},
 'chafyng': {'chafynge': []},
 'chag': {'chags': []},
 'chaga': ['chagaing'],
 'chagal': {'chagall': [], 'chagals': []},
 'chagallesqu': {'chagallesque': []},
 'chagan': {'chagans': []},
 'chagangho': {'chaganghoe': []},
 'chaganl': {'chaganlal': []},
 'chaganti': {'chaganty': []},
 'chagar': {'chagares': []},
 'chagaramu': {'chagaramus': []},
 'chagarzai': {'chagarzais': []},
 'chagas': {'chagasic': []},
 'chagatai': {'chagatai': []},
 'chage': {'chaged': [], 'chagee': [], 'chages': [], 'chaging': []},
 'chagga': {'chagga': []},
 'chagganl': {'chagganlal': []},
 'chaghatai': {'chaghatais': []},
 'chaghatay': {'chaghatays': []},
 'chaghatayid': {'chaghatayids': []},
 'chaghtai': {'chaghtais': []},
 'chagi': {'chagis': [], 'chagy': []},
 'chagion': {'chagione': []},
 'chagira': {'chagiras': []},
 'chagm': {'chagme': []},
 'chagn': {'chagne': ['chagnes']},
 'chagne': ['chagnes'],
 'chagner': {'chagneric': []},
 'chagni': {'chagny': []},
 'chago': {'chagos': []},
 'chagol': {'chagoll': []},
 'chagoma': {'chagomas': []},
 'chagoslaccad': {'chagoslaccadive': []},
 'chagossian': {'chagossians': []},
 'chagouri': {'chagoury': []},
 'chagovet': {'chagovets': []},
 'chagr': {'chagre': ['chagres']},
 'chagra': {'chagras': []},
 'chagrasuli': {'chagrasulis': []},
 'chagrc': {'chagrcs': []},
 'chagre': ['chagres'],
 'chagreen': {'chagreened': []},
 'chagrin': ['chagrine',
             'chagrines',
             'chagrined',
             'chagriner',
             'chagrining',
             'chagrinned',
             'chagrinning'],
 'chagro': {'chagros': []},
 'chagu': {'chague': [], 'chagus': []},
 'chaguan': {'chaguanes': []},
 'chaguana': {'chaguanas': []},
 'chaguanoso': {'chaguanosos': []},
 'chaguarama': {'chaguaramas': []},
 'chaguaramo': {'chaguaramos': []},
 'chaguaramu': {'chaguaramus': []},
 'chaguat': {'chaguate': []},
 'chaguet': {'chaguete': []},
 'chagul': {'chaguls': []},
 'chaguniu': {'chagunius': []},
 'chagurama': {'chaguramas': []},
 'chagw': {'chagwe': []},
 'chah': {'chahs': []},
 "chaha'": {"chaha'er": []},
 'chahact': {'chahacter': []},
 'chahali': {'chahalis': []},
 'chahamana': {'chahamanas': []},
 'chahand': {'chahande': []},
 'chahar': {'chahars': []},
 'chaharmah': {'chaharmahal': []},
 'chahc': {'chahce': []},
 'chahcowah': {'chahcowahs': []},
 'chahe': {'chahed': [], 'chahes': []},
 'chahg': {'chahge': ['chahged', 'chahges']},
 'chahge': ['chahged', 'chahges'],
 'chahiksichahik': {'chahiksichahiks': []},
 'chahin': {'chahine': []},
 'chahiy': {'chahiye': []},
 'chahl': {'chahles': []},
 'chahli': {'chahlie': [], 'chahlis': []},
 'chahlk': {'chahlks': []},
 'chahm': {'chahming': []},
 'chahmana': {'chahmanas': []},
 'chahnc': {'chahnce': []},
 'chahner': {'chahners': []},
 'chahria': {'chahrias': []},
 'chaht': {'chahte': []},
 'chahta': {'chahta': []},
 'chahu': {'chahue': []},
 'chahut': {'chahuts': []},
 'chai': {'chaies': [], 'chais': []},
 "chai'g": {"chai'ge": []},
 'chaia': {'chaias': []},
 'chaiactei': {'chaiacteis': []},
 'chaiacter': {'chaiacterized': [], 'chaiacters': []},
 'chaiacteris': {'chaiacterised': []},
 'chaiacterist': {'chaiacteristic': ['chaiacteristics']},
 'chaiacteristic': ['chaiacteristics'],
 'chaibon': {'chaibones': []},
 'chaic': {'chaice': ['chaices']},
 'chaice': ['chaices'],
 'chaici': {'chaicis': []},
 'chaid': {'chaide': ['chaides']},
 'chaide': {'chaidee': []},
 'chaidya': {'chaidyas': []},
 'chaien': {'chaiens': []},
 'chaier': {'chaiere': ['chaieres'], 'chaiers': []},
 'chaiere': ['chaieres'],
 'chaif': {'chaife': ['chaifes']},
 'chaife': ['chaifes'],
 'chaig': {'chaige': ['chaiged', 'chaiges'], 'chaiging': []},
 'chaige': ['chaiged', 'chaiges'],
 'chaigi': {'chaigie': []},
 'chaign': {'chaigne': []},
 'chaigneau': {'chaigneaus': []},
 'chaigni': {'chaigny': []},
 'chaignot': {'chaignots': []},
 'chaii': {'chaiies': [], 'chaiis': []},
 'chaiic': {'chaiice': []},
 'chaiieng': {'chaiienge': ['chaiienges']},
 'chaiienge': ['chaiienges'],
 'chaiig': {'chaiige': ['chaiiges']},
 'chaiige': ['chaiiges'],
 'chaiil': {'chaiiles': []},
 'chaiiot': {'chaiiots': []},
 'chaiitabl': {'chaiitable': []},
 'chaiiti': {'chaiity': []},
 'chaik': {'chaike': ['chaikelis'], 'chaiks': []},
 'chaika': {'chaikas': []},
 'chaike': ['chaikelis'],
 'chaiken': {'chaikens': []},
 'chaikhana': {'chaikhanas': []},
 'chaikin': {'chaikins': []},
 'chaikovski': {'chaikovsky': ['chaikovskys']},
 'chaikovskist': {'chaikovskists': []},
 'chaikovsky': ['chaikovskys'],
 'chaikovtsi': {'chaikovtsy': []},
 'chaikowski': {'chaikowsky': []},
 'chail': {'chaile': ['chailes'], 'chails': []},
 'chailc': {'chailcs': []},
 'chaile': ['chailes'],
 'chailemagn': {'chailemagne': []},
 'chaileng': {'chailenge': []},
 'chaili': {'chailie': [], 'chailis': []},
 'chaill': {'chaille': ['chailles']},
 'chaille': {'chaillee': []},
 'chailletiacea': {'chailletiaceae': []},
 'chailli': {'chaillie': [], 'chailly': []},
 'chaillon': {'chaillons': []},
 'chaillot': {'chaillots': []},
 'chaillou': {'chaillous': []},
 'chaillyit': {'chaillyites': []},
 'chailott': {'chailotte': []},
 'chaim': {'chaime': ['chaimed'], 'chaiming': [], 'chaims': []},
 'chaima': {'chaimas': []},
 'chaimane': {'chaimanee': []},
 'chaimarrorni': {'chaimarrornis': []},
 'chaime': ['chaimed'],
 'chaimel': {'chaimels': []},
 'chaimer': {'chaimers': []},
 'chaimi': {'chaimis': []},
 'chaimit': {'chaimite': []},
 'chaimk': {'chaimke': []},
 'chaimski': {'chaimsky': []},
 'chain': ['chaine', 'chained', 'chaines', 'chaining', 'chainings'],
 'chainabl': {'chainable': []},
 'chainag': {'chainage': ['chainages']},
 'chainage': ['chainages'],
 'chainay': {'chainaye': []},
 'chainbear': {'chainbearer': ['chainbearers']},
 'chainbearer': ['chainbearers'],
 'chainber': {'chainbers': []},
 'chainberlayn': {'chainberlayne': []},
 'chainbolt': {'chainbolts': []},
 'chainbr': {'chainbre': []},
 'chainbranch': {'chainbranching': []},
 'chainbreak': {'chainbreaker': [], 'chainbreaking': []},
 'chainbridg': {'chainbridge': []},
 'chainc': {'chaince': [], 'chaincs': []},
 'chaincabl': {'chaincable': ['chaincables']},
 'chaincable': ['chaincables'],
 'chaincarri': {'chaincarriers': [], 'chaincarrying': []},
 'chaincas': {'chaincase': []},
 'chaincod': {'chaincode': ['chaincodes']},
 'chaincode': ['chaincodes'],
 'chaincontain': {'chaincontaining': []},
 'chaindot': {'chaindotted': []},
 'chaindriv': {'chaindrive': []},
 'chaine': {'chainee': []},
 'chainelong': {'chainelongation': []},
 'chainend': {'chainends': []},
 'chainer': {'chainers': []},
 'chainett': {'chainette': ['chainettes']},
 'chainette': ['chainettes'],
 'chainfal': {'chainfall': ['chainfalls']},
 'chainfall': ['chainfalls'],
 'chainfold': {'chainfolded': [], 'chainfolding': []},
 'chainform': {'chainformation': [], 'chainforming': []},
 'chaing': {'chainge': ['chainged', 'chainges'], 'chainging': []},
 'chaingang': {'chaingangs': []},
 'chainge': ['chainged', 'chainges'],
 'chaingrat': {'chaingrate': []},
 'chainguard': {'chainguards': []},
 'chaingun': {'chainguns': []},
 'chaini': {'chainie': ['chainies'], 'chainis': [], 'chainy': []},
 'chainie': ['chainies'],
 'chaininiti': {'chaininitiating': []},
 'chainlength': {'chainlengths': []},
 'chainlengthen': {'chainlengthening': []},
 'chainlet': {'chainlets': []},
 'chainlett': {'chainletter': []},
 'chainlightn': {'chainlightning': []},
 'chainlik': {'chainlike': []},
 'chainlin': {'chainline': ['chainlines']},
 'chainline': ['chainlines'],
 'chainlink': {'chainlinked': [], 'chainlinking': [], 'chainlinks': []},
 'chainload': {'chainloader': []},
 'chainlock': {'chainlocked': [], 'chainlocker': ['chainlockers']},
 'chainlocker': ['chainlockers'],
 'chainmail': {'chainmailed': []},
 'chainmak': {'chainmaker': ['chainmakers'], 'chainmaking': []},
 'chainmaker': ['chainmakers'],
 'chainmelt': {'chainmelting': []},
 'chainmigr': {'chainmigration': []},
 'chainmolecul': {'chainmolecules': []},
 'chainnos': {'chainnose': []},
 'chainomat': {'chainomatic': []},
 'chainon': {'chainons': []},
 'chainoper': {'chainoperated': []},
 'chainouqua': {'chainouquas': []},
 'chainown': {'chainowned': []},
 'chainpagni': {'chainpagny': []},
 'chainplat': {'chainplate': ['chainplates']},
 'chainplate': ['chainplates'],
 'chainpor': {'chainpore': []},
 'chainpropag': {'chainpropagating': [], 'chainpropagation': []},
 'chainpul': {'chainpulling': []},
 'chainpump': {'chainpumps': []},
 'chainr': {'chainring': ['chainrings']},
 'chainrattl': {'chainrattling': []},
 'chainreact': {'chainreacting': [], 'chainreaction': ['chainreactions']},
 'chainreaction': ['chainreactions'],
 'chainring': ['chainrings'],
 'chains': {'chainse': []},
 'chainsaw': ['chainsawed', 'chainsawing'],
 'chainsawwield': {'chainsawwielding': []},
 'chainsciss': {'chainscission': []},
 'chainset': {'chainsets': []},
 'chainshorten': {'chainshortening': []},
 'chainsmith': {'chainsmiths': []},
 'chainsmok': {'chainsmoke': ['chainsmokes',
                              'chainsmoked',
                              'chainsmoker',
                              'chainsmokers'],
               'chainsmoking': []},
 'chainsmoke': ['chainsmokes', 'chainsmoked', 'chainsmoker', 'chainsmokers'],
 'chainspecif': {'chainspecific': []},
 'chainstay': {'chainstays': []},
 'chainstitch': {'chainstitched': [],
                 'chainstitches': [],
                 'chainstitching': []},
 'chainstor': {'chainstore': ['chainstores']},
 'chainstore': ['chainstores'],
 'chaintermin': {'chainterminating': [], 'chaintermination': []},
 'chaintr': {'chaintre': []},
 'chaintransf': {'chaintransfer': []},
 'chaintyp': {'chaintype': []},
 'chainwal': {'chainwale': ['chainwales']},
 'chainwale': ['chainwales'],
 'chainweight': {'chainweighted': []},
 'chainwheel': {'chainwheels': []},
 'chainwid': {'chainwide': []},
 'chainwis': {'chainwise': []},
 'chainwork': {'chainworks': []},
 'chainzi': {'chainzie': []},
 'chaio': {'chaios': []},
 'chaion': {'chaions': []},
 'chaipa': {'chaipas': []},
 'chaipav': {'chaipaval': []},
 'chair': ['chaire',
           'chaires',
           'chaired',
           'chairing',
           'chairful',
           'chairness',
           'chairings'],
 'chaira': {'chairas': []},
 'chairarm': {'chairarms': []},
 'chairback': {'chairbacks': []},
 'chairbear': {'chairbearer': ['chairbearers']},
 'chairbearer': ['chairbearers'],
 'chairborn': {'chairborne': []},
 'chairbottom': {'chairbottoms': []},
 'chairbr': {'chairbre': []},
 'chaircan': {'chaircaning': []},
 'chaircar': {'chaircars': []},
 'chaircarri': {'chaircarriers': []},
 'chaircooli': {'chaircoolies': []},
 'chaircov': {'chaircover': ['chaircovers']},
 'chaircover': ['chaircovers'],
 'chaircushion': {'chaircushions': []},
 'chaird': {'chairde': []},
 'chairdesk': {'chairdesks': []},
 'chairea': {'chaireas': []},
 'chairedemo': {'chairedemos': []},
 'chairestr': {'chairestrate': []},
 'chairestrato': {'chairestratos': []},
 'chairet': {'chairete': []},
 'chairetaki': {'chairetakis': []},
 'chairg': {'chairge': ['chairged', 'chairges', 'chairgeing'], 'chairging': []},
 'chairge': ['chairged', 'chairges', 'chairgeing'],
 'chairgi': {'chairgis': []},
 'chairhir': {'chairhire': []},
 'chairhold': {'chairholder': ['chairholders']},
 'chairholder': ['chairholders'],
 'chairi': {'chairis': [], 'chairy': []},
 'chairia': {'chairias': []},
 'chairish': {'chairishness': []},
 'chairiti': {'chairity': []},
 'chairl': {'chairles': []},
 'chairladi': {'chairladies': [], 'chairlady': []},
 'chairleg': {'chairlegs': []},
 'chairli': {'chairlie': []},
 'chairlift': {'chairlift': []},
 'chairlik': {'chairlike': []},
 'chairmak': {'chairmaker': ['chairmakers'], 'chairmaking': []},
 'chairmaker': ['chairmakers'],
 'chairman': ['chairmaned', 'chairmaning', 'chairmanned'],
 'chairmandesign': {'chairmandesignate': []},
 'chairmani': {'chairmany': []},
 'chairmanli': {'chairmanly': []},
 'chairmanship': {'chairmanship': []},
 'chairmast': {'chairmasters': []},
 'chairmen': {'chairman': []},
 'chairmend': {'chairmender': ['chairmenders'], 'chairmending': []},
 'chairmender': ['chairmenders'],
 'chairmenship': {'chairmenships': []},
 'chairmont': {'chairmonte': []},
 'chairo': {'chairos': []},
 'chairon': {'chairone': []},
 'chairoplan': {'chairoplane': ['chairoplanes']},
 'chairoplane': ['chairoplanes'],
 'chairpeopl': {'chairpeople': []},
 'chairperson': {'chairperson': []},
 'chairpersonship': {'chairpersonships': []},
 'chairseat': {'chairseats': []},
 'chairshap': {'chairshaped': []},
 'chairship': {'chairships': []},
 'chairsid': {'chairside': []},
 'chairtabl': {'chairtable': []},
 'chairti': {'chairty': []},
 'chairtim': {'chairtime': []},
 'chairwarm': {'chairwarmer': ['chairwarmers'], 'chairwarming': []},
 'chairwarmer': ['chairwarmers'],
 'chais': {'chaise': ['chaised'], 'chaising': []},
 'chaise': ['chaised'],
 'chaisehous': {'chaisehouse': []},
 'chaiselongu': {'chaiselongue': ['chaiselongues']},
 'chaiselongue': ['chaiselongues'],
 'chaiseloung': {'chaiselounge': []},
 'chaisemak': {'chaisemaker': []},
 'chaiseslongu': {'chaiseslongues': []},
 'chaisn': {'chaisne': ['chaisnes']},
 'chaisne': ['chaisnes'],
 'chaiss': {'chaisse': []},
 'chaistaigneri': {'chaistaignerie': []},
 'chaisti': {'chaisty': []},
 'chait': ['chaite', 'chaited', 'chaiting'],
 'chaitani': {'chaitany': []},
 'chaitany': {'chaitanyism': []},
 'chaitanya': {'chaitanyaism': [], 'chaitanyas': []},
 'chaitanyait': {'chaitanyaite': ['chaitanyaites']},
 'chaitanyaite': ['chaitanyaites'],
 'chaitanyit': {'chaitanyite': []},
 'chaiter': {'chaiters': []},
 'chaiterje': {'chaiterjee': []},
 'chaiti': {'chaitis': [], 'chaity': []},
 'chaitiv': {'chaitive': []},
 'chaitiva': {'chaitivas': []},
 'chaitophorida': {'chaitophoridae': []},
 'chaitophorina': {'chaitophorinae': []},
 'chaitophoru': {'chaitophorus': []},
 'chaitr': {'chaitres': []},
 'chaitya': {'chaityas': []},
 'chaityagriha': {'chaityagrihas': []},
 'chaityaka': {'chaityakas': []},
 'chaiu': {'chaius': []},
 'chaiukya': {'chaiukyas': []},
 'chaiy': {'chaiye': []},
 'chaiybdi': {'chaiybdis': []},
 'chaiyo': {'chaiyos': []},
 'chaiz': {'chaize': []},
 'chaja': {'chaja': []},
 'chajact': {'chajacter': []},
 'chaje': {'chajes': [], 'chajing': []},
 'chajg': {'chajge': []},
 'chajic': {'chajice': []},
 'chajig': {'chajige': ['chajiges']},
 'chajige': ['chajiges'],
 'chajja': {'chajjas': []},
 'chajl': {'chajles': []},
 'chajliti': {'chajlity': []},
 'chajn': {'chajns': []},
 'chajukya': {'chajukyas': []},
 'chak': {'chaks': []},
 'chaka': {'chakas': []},
 'chakaborti': {'chakaborty': []},
 'chakact': {'chakacter': ['chakacters']},
 'chakacte': {'chakactee': []},
 'chakacter': ['chakacters'],
 'chakacterist': {'chakacteristics': []},
 'chakal': {'chakalal': [], 'chakales': []},
 'chakala': {'chakalas': []},
 'chakalal': {'chakalall': []},
 'chakali': {'chakalis': []},
 'chakama': {'chakamas': []},
 'chakan': {'chakane': []},
 'chakar': {'chakars': []},
 'chakarabarti': {'chakarabarty': []},
 'chakaraborti': {'chakaraborty': []},
 'chakaravarti': {'chakaravarty': []},
 'chakarbarti': {'chakarbarty': []},
 'chakarborti': {'chakarborty': []},
 'chakarvarti': {'chakarvarty': []},
 'chakavorti': {'chakavorty': []},
 'chakchiuma': {'chakchiumas': []},
 'chakdar': {'chakdars': []},
 'chake': {'chakee': [], 'chakes': [], 'chaking': []},
 'chaker': {'chakeres': []},
 'chakesang': {'chakesangs': []},
 'chakespear': {'chakespeare': []},
 'chakf': {'chakfe': []},
 'chakg': {'chakge': ['chakges']},
 'chakge': ['chakges'],
 'chakhar': {'chakhars': []},
 'chakhean': {'chakheans': []},
 'chakhesang': {'chakhesangs': []},
 'chaki': {'chakie': [], 'chakis': [], 'chaky': []},
 'chakiar': {'chakiars': []},
 'chakiri': {'chakiris': []},
 'chakiti': {'chakity': []},
 'chakk': {'chakks': []},
 'chakkalak': {'chakkalakal': []},
 'chakkar': {'chakkars': []},
 'chakkean': {'chakkeans': []},
 'chakki': {'chakkies': [], 'chakkis': []},
 'chakkiliyan': {'chakkiliyans': []},
 'chakkiliyar': {'chakkiliyars': []},
 'chakkiyar': {'chakkiyars': []},
 'chakl': {'chakles': []},
 'chakla': {'chaklas': []},
 'chaklad': {'chaklader': []},
 'chakladar': {'chakladars': []},
 'chaklb': {'chaklbs': []},
 'chakld': {'chaklds': []},
 'chakle': {'chaklee': []},
 'chakledar': {'chakledars': []},
 'chakli': {'chaklis': []},
 'chaklk': {'chaklks': []},
 'chaklott': {'chaklotte': []},
 'chakm': {'chakms': []},
 'chakma': {'chakmas': []},
 'chakni': {'chaknis': []},
 'chako': {'chakos': []},
 'chakodad': {'chakodade': []},
 'chakolith': {'chakolithic': []},
 'chakona': {'chakonas': []},
 'chakop': {'chakope': []},
 'chakor': {'chakore': [], 'chakors': []},
 'chakora': {'chakoras': []},
 'chakoumako': {'chakoumakos': []},
 'chakovski': {'chakovsky': []},
 'chakr': {'chakre': []},
 'chakra': {'chakras': []},
 'chakrabarri': {'chakrabarry': []},
 'chakrabarthi': {'chakrabarthy': []},
 'chakrabarti': {'chakrabarty': []},
 'chakrabartti': {'chakrabartty': []},
 'chakrabati': {'chakrabaty': []},
 'chakraberti': {'chakraberty': []},
 'chakrabongs': {'chakrabongse': []},
 'chakraborri': {'chakraborry': []},
 'chakraborthi': {'chakraborthy': []},
 'chakraborti': {'chakraborty': []},
 'chakrabortti': {'chakrabortty': []},
 'chakraboti': {'chakraboty': []},
 'chakraburti': {'chakraburty': []},
 'chakraburtti': {'chakraburtty': []},
 'chakraharti': {'chakraharty': []},
 'chakrahorti': {'chakrahorty': []},
 'chakram': {'chakrams': []},
 'chakrava': {'chakravaiti': []},
 'chakravaka': {'chakravakas': []},
 'chakravani': {'chakravany': []},
 'chakravari': {'chakravary': []},
 'chakravarli': {'chakravarly': []},
 'chakravarri': {'chakravarry': []},
 'chakravarte': {'chakravartee': []},
 'chakravarthi': {'chakravarthy': []},
 'chakravarti': {'chakravartis': [], 'chakravarty': ['chakravartys']},
 'chakravartin': {'chakravartins': []},
 'chakravartti': {'chakravartty': []},
 'chakravarty': ['chakravartys'],
 'chakravathi': {'chakravathy': []},
 'chakravati': {'chakravaty': []},
 'chakraverti': {'chakraverty': []},
 'chakravorri': {'chakravorry': []},
 'chakravorthi': {'chakravorthy': []},
 'chakravorti': {'chakravorty': []},
 'chakravortti': {'chakravortty': []},
 'chakravotri': {'chakravotry': []},
 'chakrawarti': {'chakrawarty': []},
 'chakri': {'chakris': []},
 'chakrobarti': {'chakrobarty': []},
 'chakroborti': {'chakroborty': []},
 'chakrovarti': {'chakrovarty': []},
 'chakrovorti': {'chakrovorty': []},
 'chakrvarti': {'chakrvarty': []},
 'chakshu': {'chakshus': []},
 'chakst': {'chakste': []},
 'chakt': {'chakts': []},
 'chaktean': {'chakteans': []},
 'chakyar': {'chakyars': []},
 'chal': {'chals': []},
 'chala': {'chalas': []},
 'chalabi': {'chalabis': [], 'chalaby': []},
 'chalabr': {'chalabre': []},
 'chalabreyss': {'chalabreysse': []},
 'chalact': {'chalacter': []},
 'chalad': {'chalade': []},
 'chalaean': {'chalaeans': []},
 'chalahuit': {'chalahuite': []},
 'chalai': {'chalais': []},
 'chalair': {'chalaire': []},
 'chalake': {'chalakee': []},
 'chalakkudi': {'chalakkudy': []},
 'chalakudi': {'chalakudy': []},
 'chalamida': {'chalamidas': []},
 'chalamp': {'chalampe': []},
 'chalan': {'chalane': ['chalanes'], 'chalans': []},
 'chalana': {'chalanas': []},
 'chalanc': {'chalance': []},
 'chalanch': {'chalanches': []},
 'chaland': {'chalande': [], 'chalands': []},
 'chalandis': {'chalandise': []},
 'chalandr': {'chalandre': []},
 'chalandritsano': {'chalandritsanos': []},
 'chalane': ['chalanes'],
 'chalang': {'chalange': []},
 'chalann': {'chalanne': []},
 'chalant': {'chalante': []},
 'chalantli': {'chalantly': []},
 'chalapathi': {'chalapathy': []},
 'chalapensi': {'chalapensis': []},
 'chalaqu': {'chalaque': ['chalaques']},
 'chalaque': ['chalaques'],
 'chalari': {'chalaris': []},
 'chalaronn': {'chalaronne': []},
 'chalaropsi': {'chalaropsis': []},
 'chalaru': {'chalarus': []},
 'chalasi': {'chalasis': []},
 'chalast': {'chalastic': []},
 'chalat': {'chalate': []},
 'chalay': {'chalaye': []},
 'chalaz': {'chalazal': [], 'chalaze': []},
 'chalaza': {'chalaza': []},
 'chalazc': {'chalazce': []},
 'chalazifer': {'chalaziferous': []},
 'chalazion': {'chalazion': []},
 'chalazogam': {'chalazogamic': []},
 'chalazogami': {'chalazogamie': [], 'chalazogamy': []},
 'chalazon': {'chalazonitis': []},
 'chalazs': {'chalazse': []},
 'chalbo': {'chalbos': []},
 'chalburi': {'chalbury': []},
 'chalc': {'chalce': ['chalced']},
 'chalca': {'chalcas': []},
 'chalcalburnu': {'chalcalburnus': []},
 'chalcan': {'chalcans': []},
 'chalcanthit': {'chalcanthite': []},
 'chalcantho': {'chalcanthos': []},
 'chalcaspid': {'chalcaspides': []},
 'chalce': ['chalced'],
 'chalced': {'chalcedou': []},
 'chalcedoin': {'chalcedoine': []},
 'chalcedon': ['chalcedone', 'chalcedonic', 'chalcedonism', 'chalcedonized'],
 'chalcedonens': {'chalcedonense': ['chalcedonenses']},
 'chalcedonense': ['chalcedonenses'],
 'chalcedonensi': {'chalcedonensis': []},
 'chalcedoni': {'chalcedony': []},
 'chalcedonian': {'chalcedonianism': [], 'chalcedonians': []},
 'chalcedonism': {'chalcedonisme': []},
 'chalcedonit': {'chalcedonite': []},
 'chalcedoniu': {'chalcedonius': []},
 'chalcentero': {'chalcenteros': []},
 'chalcenteru': {'chalcenterus': []},
 'chalceu': {'chalceus': []},
 'chalcha': {'chalchas': []},
 'chalchalero': {'chalchaleros': []},
 'chalches': {'chalchese': []},
 'chalchi': {'chalchis': []},
 'chalchihui': {'chalchihuis': []},
 'chalchihuit': {'chalchihuite': ['chalchihuites']},
 'chalchihuite': ['chalchihuites'],
 'chalchihuitl': {'chalchihuitls': []},
 'chalchihuitlicu': {'chalchihuitlicue': []},
 'chalchiuhcuey': {'chalchiuhcueye': []},
 'chalchiuhtlicu': {'chalchiuhtlicue': []},
 'chalchiuit': {'chalchiuite': ['chalchiuites']},
 'chalchiuite': ['chalchiuites'],
 'chalchiuitlicu': {'chalchiuitlicue': []},
 'chalchiutlicu': {'chalchiutlicue': []},
 'chalchivitlycu': {'chalchivitlycue': []},
 'chalcholith': {'chalcholithic': []},
 'chalchuit': {'chalchuite': ['chalchuites']},
 'chalchuite': ['chalchuites'],
 'chalci': {'chalcis': []},
 'chalcicecu': {'chalcicecus': []},
 'chalcid': ['chalcide', 'chalcidic', 'chalcides'],
 'chalcida': {'chalcidae': []},
 'chalcidean': {'chalcideans': []},
 'chalciden': {'chalcidene': []},
 'chalcidens': {'chalcidenses': []},
 'chalcidensi': {'chalcidensis': []},
 'chalcideu': {'chalcideus': []},
 'chalcidi': {'chalcidis': []},
 'chalcidian': {'chalcidians': []},
 'chalcidic': {'chalcidice': []},
 'chalcidica': {'chalcidicae': []},
 'chalcidici': {'chalcidicis': []},
 'chalcidicu': {'chalcidicus': []},
 'chalcidid': {'chalcidids': []},
 'chalcidida': {'chalcididae': []},
 'chalcididc': {'chalcididce': []},
 'chalcidids': {'chalcididse': []},
 'chalcidie': {'chalcidiee': []},
 'chalcidien': {'chalcidiens': []},
 'chalcidienn': {'chalcidiennes': []},
 'chalcidik': {'chalcidike': []},
 'chalcidina': {'chalcidinae': []},
 'chalcidiqu': {'chalcidique': []},
 'chalcidit': {'chalcidites': []},
 'chalcidiu': {'chalcidius': []},
 'chalcidoid': {'chalcidoids': []},
 'chalcidoida': {'chalcidoidae': []},
 'chalcidoin': {'chalcidoine': []},
 'chalcidu': {'chalcidus': []},
 'chalcinu': {'chalcinus': []},
 'chalcioeco': {'chalcioecos': []},
 'chalcioecu': {'chalcioecus': []},
 'chalcioico': {'chalcioicos': []},
 'chalciop': {'chalciope': []},
 'chalciporu': {'chalciporus': []},
 'chalcit': {'chalcite': ['chalcites']},
 'chalcite': ['chalcites'],
 'chalciti': {'chalcitis': []},
 'chalco': {'chalcos': []},
 'chalcocit': {'chalcocite': [], 'chalcocitic': [], 'chalcocitization': []},
 'chalcocondyl': {'chalcocondyles': []},
 'chalcocondyla': {'chalcocondylae': [], 'chalcocondylas': []},
 'chalcod': {'chalcodes': []},
 'chalcodermu': {'chalcodermus': []},
 'chalcogen': {'chalcogenes': [], 'chalcogenic': [], 'chalcogens': []},
 'chalcogenid': {'chalcogenide': ['chalcogenides']},
 'chalcogenide': ['chalcogenides'],
 'chalcogrammu': {'chalcogrammus': []},
 'chalcograph': {'chalcographer': [], 'chalcographic': ['chalcographical']},
 'chalcographi': {'chalcographie': [], 'chalcography': []},
 'chalcographic': ['chalcographical'],
 'chalcographu': {'chalcographus': []},
 'chalcohalid': {'chalcohalide': []},
 'chalcoid': {'chalcoides': []},
 'chalcolepidiu': {'chalcolepidius': []},
 'chalcolit': {'chalcolite': [], 'chalcolitic': []},
 'chalcolith': {'chalcolithic': []},
 'chalcolithiqu': {'chalcolithique': ['chalcolithiques']},
 'chalcolithique': ['chalcolithiques'],
 'chalcolth': {'chalcolthic': []},
 'chalcomb': {'chalcombe': []},
 'chalcomenit': {'chalcomenite': []},
 'chalcon': {'chalcone': ['chalcones']},
 'chalcondila': {'chalcondilas': []},
 'chalcondyl': {'chalcondyle': ['chalcondyles']},
 'chalcondyla': {'chalcondylas': []},
 'chalcondyle': ['chalcondyles'],
 'chalcone': ['chalcones'],
 'chalconotu': {'chalconotus': []},
 'chalcophanit': {'chalcophanite': []},
 'chalcophap': {'chalcophaps': []},
 'chalcophil': {'chalcophile': ['chalcophiles'], 'chalcophilic': []},
 'chalcophile': ['chalcophiles'],
 'chalcophyllit': {'chalcophyllite': []},
 'chalcopi': {'chalcopy': []},
 'chalcopteru': {'chalcopterus': []},
 'chalcopvrit': {'chalcopvrite': []},
 'chalcopynt': {'chalcopynte': []},
 'chalcopyrit': {'chalcopyrite': [], 'chalcopyritic': []},
 'chalcopyritepyrit': {'chalcopyritepyrite': []},
 'chalcopyritesphalerit': {'chalcopyritesphalerite': []},
 'chalcopyrlt': {'chalcopyrlte': []},
 'chalcosi': {'chalcosis': []},
 'chalcosiderit': {'chalcosiderite': []},
 'chalcosiina': {'chalcosiinae': []},
 'chalcosin': {'chalcosine': []},
 'chalcosit': {'chalcosite': []},
 'chalcospilo': {'chalcospilos': []},
 'chalcostibit': {'chalcostibite': []},
 'chalcot': {'chalcote': [], 'chalcots': []},
 'chalcotrichit': {'chalcotrichite': []},
 'chalct': {'chalcts': []},
 'chalcu': {'chalcus': []},
 'chalcur': {'chalcurs': []},
 'chald': {'chalde': ['chaldes'], 'chalds': []},
 'chalda': {'chaldae': []},
 'chaldaaan': {'chaldaaans': []},
 'chaldaan': {'chaldaans': []},
 'chaldacan': {'chaldacans': []},
 'chaldaea': {'chaldaeae': []},
 'chaldaean': {'chaldaean': []},
 'chaldaeau': {'chaldaeaus': []},
 'chaldaei': {'chaldaeis': []},
 'chaldaen': {'chaldaens': []},
 'chaldaeo': {'chaldaeos': []},
 'chaldaeu': {'chaldaeus': []},
 'chaldai': {'chaldaie': []},
 'chaldaian': {'chaldaians': []},
 'chaldaic': {'chaldaice': []},
 'chaldaica': {'chaldaicae': [], 'chaldaicas': []},
 'chaldaicc': {'chaldaicce': []},
 'chaldaici': {'chaldaicis': []},
 'chaldaicu': {'chaldaicus': []},
 'chaldaiqu': {'chaldaique': ['chaldaiques']},
 'chaldaique': ['chaldaiques'],
 'chaldaisch': {'chaldaische': ['chaldaisches']},
 'chaldaische': ['chaldaisches'],
 'chaldaism': {'chaldaisms': []},
 'chaldajan': {'chaldajans': []},
 'chaldamn': {'chaldamns': []},
 'chaldasan': {'chaldasans': []},
 'chaldc': {'chaldce': ['chaldces']},
 'chaldcc': {'chaldccs': []},
 'chaldce': ['chaldces'],
 'chaldcean': {'chaldceans': []},
 'chaldd': {'chaldde': []},
 'chalddisch': {'chalddisches': []},
 'chalde': {'chaldee': []},
 "chalde'": {"chalde'e": []},
 'chaldea': {'chaldea': []},
 'chaldean': ['chaldeanism'],
 'chaldec': {'chaldecs': []},
 'chaldecot': {'chaldecote': []},
 'chaldeean': {'chaldeeans': []},
 'chaldeen': {'chaldeens': []},
 'chaldeenn': {'chaldeenne': ['chaldeennes']},
 'chaldeenne': ['chaldeennes'],
 'chaldei': {'chaldeis': []},
 'chaldeo': {'chaldeos': []},
 'chalder': {'chalders': []},
 'chalderi': {'chalderis': []},
 'chaldeu': {'chaldeus': []},
 'chaldfean': {'chaldfeans': []},
 'chaldi': {'chaldie': [], 'chaldis': []},
 'chaldian': {'chaldians': []},
 'chaldican': {'chaldicans': []},
 'chaldicot': {'chaldicotes': []},
 'chaldiean': {'chaldieans': []},
 'chaldien': {'chaldiens': []},
 'chaldjean': {'chaldjeans': []},
 'chaldoean': {'chaldoeans': []},
 'chaldrcan': {'chaldrcans': []},
 'chaldrean': {'chaldreans': []},
 'chaldron': {'chaldron': []},
 'chaldsan': {'chaldsans': []},
 'chaldscan': {'chaldscans': []},
 'chaldsean': {'chaldseans': []},
 'chaldt': {'chaldte': []},
 'chaldtean': {'chaldteans': []},
 'chaldwan': {'chaldwans': []},
 'chaldwel': {'chaldwell': []},
 'chaldzan': {'chaldzans': []},
 'chaldzean': {'chaldzeans': []},
 'chale': {'chaled': [], 'chalee': ['chalees'], 'chales': [], 'chaling': []},
 'chalea': {'chaleas': []},
 'chalebi': {'chaleby': []},
 'chaleco': {'chalecos': []},
 'chalee': ['chalees'],
 'chaleedoni': {'chaleedony': []},
 'chalei': {'chaleis': []},
 'chaleidian': {'chaleidians': []},
 'chaleidic': {'chaleidice': []},
 'chaleli': {'chalelier': []},
 'chalemagn': {'chalemagne': []},
 'chalemi': {'chalemie': []},
 'chalen': {'chalene': ['chalener']},
 'chalenc': {'chalence': []},
 'chalend': {'chalender': []},
 'chalendg': {'chalendge': []},
 'chalene': ['chalener'],
 'chaleng': {'chalenge': ['chalenger', 'chalenged', 'chalenges', 'chalengers'],
             'chalenging': []},
 'chalenge': ['chalenger', 'chalenged', 'chalenges', 'chalengers'],
 'chaleolith': {'chaleolithic': []},
 'chaleopyrit': {'chaleopyrite': []},
 'chalepaki': {'chalepakis': []},
 'chalepensi': {'chalepensis': []},
 'chalepo': {'chalepos': []},
 'chalepu': {'chalepus': []},
 'chaler': {'chalers': []},
 'chalet': ['chaleteer'],
 'chaletlik': {'chaletlike': []},
 'chaletstyl': {'chaletstyle': []},
 'chalett': {'chalette': []},
 'chaleur': {'chaleure': [], 'chaleurs': []},
 'chaleureus': {'chaleureuse': ['chaleureuses', 'chaleureusement']},
 'chaleureuse': ['chaleureuses', 'chaleureusement'],
 'chaley': {'chaleyer': []},
 'chalfant': {'chalfants': []},
 'chalfe': {'chalfee': []},
 'chalfen': {'chalfens': []},
 'chalfi': {'chalfie': []},
 'chalfont': {'chalfonte': [], 'chalfonts': []},
 'chalg': {'chalge': []},
 'chalgrav': {'chalgrave': []},
 'chalgrov': {'chalgrove': []},
 'chalh': {'chalhs': []},
 'chali': {'chalie': ['chalies'], 'chalis': [], 'chaly': ['chalys']},
 'chalia': {'chalias': []},
 'chaliapin': {'chaliapine': [], 'chaliapins': []},
 'chaliapinesqu': {'chaliapinesque': []},
 'chalic': {'chalice': ['chaliced', 'chaliceness'], 'chalicing': []},
 'chalice': ['chaliced', 'chaliceness'],
 'chalicelik': {'chalicelike': []},
 'chaliceshap': {'chaliceshaped': []},
 'chalicodoma': {'chalicodomae': [], 'chalicodomas': []},
 'chalicomi': {'chalicomys': []},
 'chalicosi': {'chalicosis': []},
 'chalicother': {'chalicothere': ['chalicotheres']},
 'chalicothere': ['chalicotheres'],
 'chalicotherida': {'chalicotheridae': []},
 'chalicotheriida': {'chalicotheriidae': []},
 'chalidz': {'chalidze': []},
 'chalie': {'chaliee': []},
 'chalieng': {'chalienge': ['chalienges']},
 'chalienge': ['chalienges'],
 'chalier': {'chaliers': []},
 'chalif': {'chalifate': [], 'chalife': [], 'chalifs': []},
 'chalifa': {'chalifae': []},
 'chalifat': {'chalifats': []},
 'chalign': {'chaligne': []},
 'chaligni': {'chaligny': []},
 'chalikata': {'chalikatas': []},
 'chalikia': {'chalikias': []},
 'chalikiopoulo': {'chalikiopoulos': []},
 'chalimu': {'chalimus': []},
 'chalin': {'chaline': ['chaliner'], 'chalinitis': []},
 'chalind': {'chalinder': []},
 'chaline': ['chaliner'],
 'chalinida': {'chalinidae': []},
 'chalino': {'chalinos': []},
 'chalinolobu': {'chalinolobus': []},
 'chalinu': {'chalinus': []},
 'chalinz': {'chalinze': []},
 'chaliph': {'chaliphate': [], 'chaliphs': []},
 'chalipp': {'chalippe': []},
 'chalis': {'chalise': ['chalises']},
 'chalise': ['chalises'],
 'chalish': {'chalishes': []},
 'chaliy': {'chaliye': []},
 'chaliya': {'chaliyas': []},
 'chaliyan': {'chaliyans': []},
 'chalk': ['chalke', 'chalked', 'chalking', 'chalkely', 'chalkings'],
 'chalka': {'chalkas': []},
 'chalkb': {'chalkbeds': []},
 'chalkboard': {'chalkboard': []},
 'chalkcliff': {'chalkcliffs': []},
 'chalkcolor': {'chalkcolored': []},
 'chalkcov': {'chalkcovered': []},
 'chalkdown': {'chalkdowns': []},
 'chalkdraw': {'chalkdrawing': ['chalkdrawings']},
 'chalkdrawing': ['chalkdrawings'],
 'chalkedonian': {'chalkedonians': []},
 'chalkentero': {'chalkenteros': []},
 'chalker': {'chalkers': []},
 'chalkeu': {'chalkeus': []},
 'chalkey': {'chalkeye': []},
 'chalkfac': {'chalkface': ['chalkfaced']},
 'chalkface': ['chalkfaced'],
 'chalkflint': {'chalkflints': []},
 'chalkhil': {'chalkhill': ['chalkhills']},
 'chalkhill': ['chalkhills'],
 'chalki': {'chalkie': ['chalkies'],
            'chalkiness': [],
            'chalkis': [],
            'chalky': []},
 'chalkia': {'chalkias': []},
 'chalkiadaki': {'chalkiadakis': []},
 'chalkiadi': {'chalkiadis': []},
 'chalkid': {'chalkidic': []},
 'chalkideu': {'chalkideus': []},
 'chalkidi': {'chalkidier': []},
 'chalkidian': {'chalkidians': []},
 'chalkidic': {'chalkidice': []},
 'chalkidik': {'chalkidike': []},
 'chalkidiki': {'chalkidikis': []},
 'chalkidisch': {'chalkidische': []},
 'chalkie': ['chalkies'],
 'chalkif': {'chalkification': []},
 'chalkili': {'chalkily': []},
 'chalkioiko': {'chalkioikos': []},
 'chalkiop': {'chalkiope': []},
 'chalkiopoulo': {'chalkiopoulos': []},
 'chalkit': {'chalkites': []},
 'chalkland': {'chalklands': []},
 'chalklci': {'chalklcy': []},
 'chalkley': {'chalkleys': []},
 'chalkli': {'chalkly': []},
 'chalklik': {'chalklike': []},
 'chalklin': {'chalkline': ['chalklined', 'chalklines']},
 'chalkline': ['chalklined', 'chalklines'],
 'chalkmak': {'chalkmakers': []},
 'chalkmark': {'chalkmarked': [], 'chalkmarks': []},
 'chalko': {'chalkos': []},
 'chalkogenid': {'chalkogenides': []},
 'chalkographisch': {'chalkographische': []},
 'chalkokondyl': {'chalkokondyles': []},
 'chalkokondyla': {'chalkokondylas': []},
 'chalkon': {'chalkone': ['chalkones']},
 'chalkondyl': {'chalkondyles': []},
 'chalkondyla': {'chalkondylas': []},
 'chalkone': ['chalkones'],
 'chalkothek': {'chalkotheke': []},
 'chalkou': {'chalkous': []},
 'chalkpit': {'chalkpit': []},
 'chalkquarri': {'chalkquarry': []},
 'chalkscrawl': {'chalkscrawled': []},
 'chalkshir': {'chalkshire': []},
 'chalkstick': {'chalksticks': []},
 'chalkston': {'chalkstone': []},
 'chalkstream': {'chalkstreams': []},
 'chalkstrip': {'chalkstripe': ['chalkstriped', 'chalkstripes']},
 'chalkstripe': ['chalkstriped', 'chalkstripes'],
 'chalktalk': {'chalktalks': []},
 'chalkvil': {'chalkville': []},
 'chalkwar': {'chalkware': []},
 'chalkwel': {'chalkwell': []},
 'chalkwhit': {'chalkwhite': []},
 'chalkylook': {'chalkylooking': []},
 'chalkywhit': {'chalkywhite': []},
 'chall': {'challe': ['challes'], 'challs': []},
 'challa': {'challas': []},
 'challabi': {'challaby': []},
 'challac': {'challace': []},
 'challacomb': {'challacombe': []},
 'challah': {'challah': []},
 'challai': {'challais': []},
 'challaker': {'challakere': []},
 'challan': {'challaned': [], 'challans': []},
 'challanc': {'challance': []},
 'challand': {'challande': [], 'challands': []},
 'challang': {'challange': ['challanger', 'challanged', 'challanges'],
              'challanging': []},
 'challange': ['challanger', 'challanged', 'challanges'],
 'challantli': {'challantly': []},
 'challap': {'challapalli': []},
 'challay': {'challaye': []},
 'challe': {'challee': []},
 'challeg': {'challege': ['challeged', 'challeges'], 'challeging': []},
 'challege': ['challeged', 'challeges'],
 'challen': {'challened': [],
             'challener': [],
             'challening': [],
             'challens': []},
 'challenc': {'challence': []},
 'challend': {'challender': []},
 'challendg': {'challendge': ['challendged']},
 'challendge': ['challendged'],
 'challeneg': {'challenege': ['challeneged']},
 'challenege': ['challeneged'],
 'challeng': {'challengable': [],
              'challenge': ['challenger',
                            'challenged',
                            'challengeing',
                            'challengeful',
                            'challengeable',
                            'challengeability'],
              'challenging': ['challengings'],
              'challengs': []},
 'challenge': {'challengee': []},
 'challengedth': {'challengedthe': []},
 'challengehandshak': {'challengehandshake': []},
 'challengei': {'challengeis': []},
 'challengerespons': {'challengeresponse': []},
 'challengerida': {'challengeridae': []},
 'challengesth': {'challengesthe': []},
 'challengeth': {'challengethe': []},
 'challenging': ['challengings'],
 'challengingli': {'challengingly': []},
 'challengingth': {'challengingthe': []},
 'challenn': {'challenner': []},
 'challenor': {'challenors': []},
 'challenq': {'challenqe': []},
 'challerang': {'challerange': []},
 'challet': {'challets': []},
 'challeug': {'challeuge': []},
 'challi': {'challie': ['challies'], 'challis': [], 'chally': ['challys']},
 'challia': {'challias': []},
 'challic': {'challice': ['challices']},
 'challice': ['challices'],
 'challie': ['challies'],
 'challin': {'challine': ['challiner'], 'challins': []},
 'challine': ['challiner'],
 'challing': {'challinger': []},
 'challis': {'challis': []},
 'challl': {'challls': []},
 'challleng': {'challlenge': []},
 'challo': {'challos': []},
 'challon': {'challoner': ['challoners'], 'challons': []},
 'challonai': {'challonais': []},
 'challoner': ['challoners'],
 'challong': {'challonges': []},
 'challu': {'challus': []},
 'chally': ['challys'],
 'chalm': {'chalme': ['chalmes']},
 'chalma': {'chalmas': []},
 'chalmadal': {'chalmadale': []},
 'chalmar': {'chalmars': []},
 'chalmber': {'chalmbers': []},
 'chalmcr': {'chalmcrs': []},
 'chalme': {'chalmees': []},
 'chalmeb': {'chalmebs': []},
 'chalmei': {'chalmeis': []},
 'chalmek': {'chalmeks': []},
 'chalmel': {'chalmelle': []},
 'chalmer': {'chalmere': [], 'chalmers': []},
 'chalmeri': {'chalmeris': []},
 'chalmerlan': {'chalmerlane': []},
 'chalmers': {'chalmerses': []},
 'chalmersit': {'chalmersite': []},
 'chalmersmitchel': {'chalmersmitchell': []},
 'chalmet': {'chalmets': []},
 'chalmett': {'chalmette': ['chalmettes']},
 'chalmette': ['chalmettes'],
 'chalmi': {'chalmys': []},
 'chalmor': {'chalmore': [], 'chalmors': []},
 'chalmu': {'chalmus': []},
 'chalmydomona': {'chalmydomonas': []},
 'chalmydospor': {'chalmydospores': []},
 'chaln': {'chalne': ['chalnes'], 'chalns': []},
 'chalne': ['chalnes'],
 'chalner': {'chalners': []},
 'chalnier': {'chalniers': []},
 'chalo': {'chalos': []},
 'chalofski': {'chalofsky': []},
 'chaloi': {'chalois': []},
 'chalom': {'chalome': []},
 'chalon': {'chalone': ['chaloner', 'chalones', 'chaloners'],
            'chalonic': [],
            'chalonitis': [],
            'chalons': []},
 'chalona': {'chalonas': []},
 'chalone': ['chaloner', 'chalones', 'chaloners'],
 'chaloneru': {'chalonerus': []},
 'chalong': {'chalonge': []},
 'chalonn': {'chalonne': ['chalonnes']},
 'chalonnai': {'chalonnais': []},
 'chalonnais': {'chalonnaise': []},
 'chalonne': ['chalonnes'],
 'chalonnoi': {'chalonnois': []},
 'chaloopyrit': {'chaloopyrite': []},
 'chaloss': {'chalosse': []},
 'chalot': {'chalots': []},
 'chalotai': {'chalotais': []},
 'chalott': {'chalotte': []},
 'chalottesvil': {'chalottesville': []},
 'chalou': {'chalous': []},
 'chaloup': {'chaloupe': ['chaloupes'], 'chaloups': []},
 'chaloupe': {'chaloupee': []},
 'chaloupecki': {'chaloupecky': []},
 'chaloupp': {'chalouppe': ['chalouppes']},
 'chalouppe': ['chalouppes'],
 'chaloupski': {'chaloupsky': []},
 'chalr': {'chalres': [], 'chalrs': []},
 'chalraer': {'chalraers': []},
 'chalsi': {'chalsis': []},
 'chalsti': {'chalsty': []},
 'chalt': {'chalte': []},
 'chalta': {'chaltas': []},
 'chalterje': {'chalterjee': []},
 'chalth': {'chalthe': []},
 'chalu': {'chalus': []},
 'chalud': {'chalude': []},
 'chaluka': {'chalukas': []},
 'chalukaya': {'chalukayas': []},
 'chaluki': {'chaluky': []},
 'chalukva': {'chalukvas': []},
 'chalukya': {'chalukyas': []},
 'chalukyan': {'chalukyans': []},
 'chalumna': {'chalumnae': []},
 'chalupa': {'chalupas': []},
 'chalupecki': {'chalupecky': []},
 'chalupi': {'chalupy': []},
 'chalupni': {'chalupny': []},
 'chalupski': {'chalupsky': []},
 'chalusu': {'chalusus': []},
 'chalut': {'chalutables': [], 'chaluts': []},
 'chalutag': {'chalutage': []},
 'chaluti': {'chalutier': ['chalutiers']},
 'chalutier': ['chalutiers'],
 'chalutz': {'chalutzic': []},
 'chaluvaligar': {'chaluvaligars': []},
 'chalw': {'chalwe': []},
 'chalwel': {'chalwell': []},
 'chaly': ['chalys'],
 'chalyb': {'chalybe': ['chalybes', 'chalybeate', 'chalybeates', 'chalybeated'],
            'chalybs': []},
 'chalybaeu': {'chalybaeus': []},
 'chalybau': {'chalybaus': []},
 'chalybc': {'chalybcates': []},
 'chalybd': {'chalybdic': []},
 'chalybe': ['chalybes', 'chalybeate', 'chalybeates', 'chalybeated'],
 'chalybean': {'chalybeans': []},
 'chalybeat': {'chalybeats': []},
 'chalybeatc': {'chalybeatcs': []},
 'chalybeatu': {'chalybeatus': []},
 'chalybeiformi': {'chalybeiformis': []},
 'chalybeu': {'chalybeus': []},
 'chalybi': {'chalybis': []},
 'chalybian': {'chalybians': []},
 'chalybiiu': {'chalybiius': []},
 'chalybit': {'chalybite': []},
 'chalybon': {'chalybonitis': []},
 'chalybseu': {'chalybseus': []},
 'chalyc': {'chalyce': ['chalyces']},
 'chalyce': ['chalyces'],
 'cham': {'chammed': [], 'chamness': [], 'chams': []},
 'chama': {'chamae': [], 'chamas': []},
 'chamac': {'chamace': []},
 'chamaca': {'chamacas': []},
 'chamaccypari': {'chamaccyparis': []},
 'chamaco': {'chamacos': []},
 'chamacoco': {'chamacocos': []},
 'chamacrop': {'chamacrops': []},
 'chamacypari': {'chamacyparis': []},
 'chamad': {'chamade': ['chamades']},
 'chamada': {'chamadas': []},
 'chamade': ['chamades'],
 'chamado': {'chamados': []},
 'chamadri': {'chamadrys': []},
 'chamaecephal': {'chamaecephalic': []},
 'chamaecephali': {'chamaecephaly': []},
 'chamaecerasu': {'chamaecerasus': []},
 'chamaecereu': {'chamaecereus': []},
 'chamaeci': {'chamaecy': []},
 'chamaecistu': {'chamaecistus': []},
 'chamaecvpari': {'chamaecvparis': []},
 'chamaecypan': {'chamaecypans': []},
 'chamaecypari': {'chamaecyparis': []},
 'chamaecyparissu': {'chamaecyparissus': []},
 'chamaecyparl': {'chamaecyparls': []},
 'chamaecytisu': {'chamaecytisus': []},
 'chamaedaphn': {'chamaedaphne': []},
 'chamaedorea': {'chamaedoreas': []},
 'chamaedori': {'chamaedoris': []},
 'chamaedri': {'chamaedrys': []},
 'chamaedryoid': {'chamaedryoides': []},
 'chamaegiga': {'chamaegigas': []},
 'chamaeida': {'chamaeidae': []},
 'chamaeiri': {'chamaeiris': []},
 'chamaejasm': {'chamaejasme': []},
 'chamaeleoli': {'chamaeleolis': []},
 'chamaeleon': {'chamaeleon': []},
 'chamaeleoni': {'chamaeleonis': []},
 'chamaeleonid': {'chamaeleonids': []},
 'chamaeleonida': {'chamaeleonidae': []},
 'chamaeleonti': {'chamaeleontis': []},
 'chamaeleonticep': {'chamaeleonticeps': []},
 'chamaeleontida': {'chamaeleontidae': []},
 'chamaelinorop': {'chamaelinorops': []},
 'chamaemoru': {'chamaemorus': []},
 'chamaemyiida': {'chamaemyiidae': []},
 'chamaep': {'chamaepitys': []},
 'chamaepet': {'chamaepetes': []},
 'chamaephyt': {'chamaephyte': ['chamaephytes'], 'chamaephytic': []},
 'chamaephyte': ['chamaephytes'],
 'chamaeprosop': {'chamaeprosopic': []},
 'chamaerhodo': {'chamaerhodos': []},
 'chamaerop': {'chamaerops': []},
 'chamaerrhin': {'chamaerrhine': []},
 'chamaesiphonacea': {'chamaesiphonaceae': []},
 'chamaesiphonal': {'chamaesiphonales': []},
 'chamaesyc': {'chamaesyce': []},
 'chamaethlypi': {'chamaethlypis': []},
 'chamagn': {'chamagne': []},
 'chamai': {'chamais': []},
 'chamairi': {'chamairis': []},
 'chamal': {'chamalal': [], 'chamales': []},
 'chamaleon': {'chamaleons': []},
 'chamali': {'chamalis': []},
 'chamalier': {'chamalieres': []},
 'chamalla': {'chamallas': []},
 'chamam': {'chamame': []},
 'chamamo': {'chamamos': []},
 'chamamoru': {'chamamorus': []},
 'chaman': {'chamane': ['chamanes'], 'chamanism': [], 'chamans': []},
 'chamandi': {'chamandy': []},
 'chamane': ['chamanes'],
 'chamang': {'chamangs': []},
 'chamani': {'chamany': []},
 'chamaniqu': {'chamanique': ['chamaniques']},
 'chamanique': ['chamaniques'],
 'chamanism': {'chamanisme': []},
 'chamanist': {'chamanistes': []},
 'chamanl': {'chamanlal': []},
 'chamaquito': {'chamaquitos': []},
 'chamar': {'chamare': [], 'chamars': []},
 'chamara': {'chamaras': []},
 'chamarand': {'chamarande': []},
 'chamarant': {'chamarante': []},
 'chamaremo': {'chamaremos': []},
 'chamareto': {'chamaretos': []},
 'chamarett': {'chamarette': []},
 'chamari': {'chamaris': []},
 'chamarol': {'chamarolles': []},
 'chamarop': {'chamarops': []},
 'chamarr': {'chamarre': ['chamarres']},
 'chamarra': {'chamarras': []},
 'chamarre': ['chamarres'],
 'chamarro': {'chamarros': []},
 'chamasrop': {'chamasrops': []},
 'chamav': {'chamaves': []},
 'chamavian': {'chamavians': []},
 'chamay': {'chamayou': []},
 'chamazulen': {'chamazulene': []},
 'chamb': {'chambe': ['chambes', 'chambeli'], 'chambs': []},
 'chamba': {'chambas': []},
 'chambad': {'chambadal': []},
 'chambar': {'chambarant': [], 'chambars': []},
 'chambard': {'chambardement': []},
 'chambav': {'chambave': []},
 'chambcr': {'chambcrs': []},
 'chambcri': {'chambcry': []},
 'chambcrlain': {'chambcrlaine': []},
 'chambcrlayn': {'chambcrlayne': []},
 'chambdri': {'chambdry': []},
 'chambe': {'chambee': ['chambees']},
 "chambe'ri": {"chambe'ry": []},
 'chambeb': {'chambebs': []},
 'chambee': ['chambees'],
 'chambei': {'chambeis': []},
 'chambeisi': {'chambeisy': []},
 'chambel': {'chambell': ['chambelle']},
 'chambelan': {'chambelanes': []},
 'chambell': ['chambelle'],
 'chambellan': {'chambellans': []},
 'chamber': ['chambere',
             'chambered',
             'chamberer',
             'chamberful',
             'chamberers',
             'chambering',
             'chamberings'],
 'chambera': {'chamberas': []},
 'chambercandl': {'chambercandle': []},
 'chambercomb': {'chambercombe': []},
 'chamberdekyn': {'chamberdekyns': []},
 'chamberdoor': {'chamberdoors': []},
 'chamberer': {'chamberere': []},
 'chamberfellow': {'chamberfellows': []},
 'chambergo': {'chambergos': []},
 'chamberhous': {'chamberhouse': []},
 'chamberi': {'chamberis': [], 'chambery': []},
 'chamberiayn': {'chamberiayne': []},
 'chamberier': {'chamberiere': ['chamberieres']},
 'chamberiere': ['chamberieres'],
 'chamberl': {'chamberling': []},
 'chamberlain': ['chamberlaine', 'chamberlaines', 'chamberlainism'],
 "chamberlain'": {"chamberlain's": []},
 'chamberlainci': {'chamberlaincy': []},
 'chamberlainesqu': {'chamberlainesque': []},
 'chamberlainhitl': {'chamberlainhitler': []},
 'chamberlainit': {'chamberlainite': ['chamberlainites']},
 'chamberlainite': ['chamberlainites'],
 'chamberlainri': {'chamberlainry': []},
 'chamberlainship': {'chamberlainships': []},
 'chamberlan': {'chamberlane': [], 'chamberlans': []},
 'chamberlavn': {'chamberlavne': []},
 'chamberlayn': {'chamberlayne': ['chamberlaynes'], 'chamberlayns': []},
 'chamberlayne': ['chamberlaynes'],
 'chamberlayu': {'chamberlayue': []},
 'chamberlein': {'chamberleine': [], 'chamberleins': []},
 'chamberlen': {'chamberlens': []},
 'chamberlet': {'chamberlets': []},
 'chamberleyn': {'chamberleyne': ['chamberleynes'], 'chamberleyns': []},
 'chamberleyne': ['chamberleynes'],
 'chamberli': {'chamberlie': [], 'chamberly': []},
 'chamberlik': {'chamberlike': []},
 'chamberlin': {'chamberline': [], 'chamberlins': []},
 'chamberly': {'chamberlye': []},
 'chamberlyn': {'chamberlyne': []},
 'chamberm': {'chambermate': ['chambermates']},
 'chambermad': {'chambermade': []},
 'chambermaid': ['chambermaide', 'chambermaiding'],
 'chambermate': ['chambermates'],
 'chambermus': {'chambermusic': []},
 'chamberpot': {'chamberpot': []},
 'chamberpractic': {'chamberpractice': []},
 'chamberri': {'chamberry': []},
 'chambers': {'chambers': []},
 'chambersschil': {'chambersschiller': []},
 'chamberstick': {'chambersticks': []},
 'chambersvil': {'chambersville': []},
 'chambertin': {'chambertins': []},
 'chambertomb': {'chambertombs': []},
 'chamberwal': {'chamberwall': ['chamberwalls']},
 'chamberwall': ['chamberwalls'],
 'chamberwel': {'chamberwell': []},
 'chamberwindow': {'chamberwindows': []},
 'chamberwork': {'chamberworks': []},
 'chambesi': {'chambesy': []},
 'chambet': {'chambets': []},
 'chambevi': {'chambevy': []},
 'chambeyi': {'chambeyy': []},
 'chambez': {'chambeze': []},
 'chambhar': {'chambhars': []},
 'chambi': {'chambis': [], 'chamby': []},
 'chambier': {'chambiere': []},
 'chambig': {'chambige': ['chambiges']},
 'chambige': ['chambiges'],
 'chambil': {'chambille': []},
 'chambiri': {'chambiry': []},
 'chambl': {'chamble': ['chambles'], 'chambli': ['chamblis'], 'chambly': []},
 'chamblai': {'chamblais': []},
 'chambland': {'chamblandes': []},
 'chamblc': {'chamblce': []},
 'chamble': {'chamblee': []},
 'chamblet': {'chamblets': [], 'chambletted': [], 'chambletting': []},
 'chamblett': {'chambletts': []},
 'chambli': {'chamblie': []},
 'chamboi': {'chambois': []},
 'chambol': {'chambolle': []},
 'chambollemusigni': {'chambollemusigny': []},
 'chambon': {'chambons': []},
 'chambona': {'chambonas': []},
 'chambonna': {'chambonnas': []},
 'chambonnai': {'chambonnais': []},
 'chambonnier': {'chambonniere': ['chambonnieres']},
 'chambonniere': ['chambonnieres'],
 'chambor': {'chamborant': [], 'chambors': []},
 'chambord': {'chambords': []},
 'chambott': {'chambotte': []},
 'chambourci': {'chambourcy': []},
 'chambr': {'chambre': ['chambres']},
 'chambra': {'chambras': []},
 'chambrai': {'chambrais': []},
 'chambranl': {'chambranle': ['chambranles']},
 'chambranle': ['chambranles'],
 'chambray': {'chambray': []},
 'chambrc': {'chambrcs': []},
 'chambre': {'chambree': ['chambrees']},
 'chambreci': {'chambrecy': []},
 'chambred': {'chambrede': ['chambredes']},
 'chambrede': ['chambredes'],
 'chambree': ['chambrees'],
 'chambrel': {'chambrelent': []},
 'chambrelan': {'chambrelans': []},
 'chambrett': {'chambrette': ['chambrettes']},
 'chambrette': ['chambrettes'],
 'chambri': {'chambry': []},
 'chambridg': {'chambridge': []},
 'chambrier': {'chambriere': ['chambrieres'], 'chambriers': []},
 'chambriere': ['chambrieres'],
 'chambrun': {'chambruns': []},
 'chambsri': {'chambsry': []},
 'chambur': {'chambure': []},
 'chamburi': {'chambury': []},
 'chamc': {'chamce': []},
 'chamcecistu': {'chamcecistus': []},
 'chamcecypari': {'chamcecyparis': []},
 'chamcedri': {'chamcedrys': []},
 'chamcemoru': {'chamcemorus': []},
 'chamcep': {'chamcepitys': []},
 'chamcerop': {'chamcerops': []},
 'chamcha': {'chamchas': []},
 'chamcham': {'chamchamal': []},
 'chamcter': {'chamcters': []},
 'chamcterist': {'chamcteristic': ['chamcteristics']},
 'chamcteristic': ['chamcteristics'],
 'chamdr': {'chamdrs': []},
 'chame': {'chamed': [], 'chameli': [], 'chames': [], 'chaming': ['chamings']},
 'chamean': {'chameane': []},
 'chamechaud': {'chamechaude': []},
 'chamecypari': {'chamecyparis': []},
 'chameer': {'chameers': []},
 'chameerop': {'chameerops': []},
 'chamei': {'chameis': []},
 'chameid': {'chameides': []},
 'chamel': {'chamell': ['chamelle', 'chamelles'], 'chamels': []},
 'chameleon': ['chameleoned', 'chameleonic', 'chameleonism'],
 'chameleonesqu': {'chameleonesque': []},
 'chameleonida': {'chameleonidae': []},
 'chameleonlik': {'chameleonlike': []},
 'chameleontida': {'chameleontidae': []},
 'chameli': {'chamelier': ['chameliers']},
 'chamelier': ['chameliers'],
 'chamelion': {'chamelions': []},
 'chamelionto': {'chameliontos': []},
 'chamell': ['chamelle', 'chamelles'],
 'chamelon': {'chamelons': []},
 'chamelot': {'chamelote': []},
 'chamens': {'chamense': []},
 'chamephyt': {'chamephytes': []},
 'chamer': {'chamere': [], 'chamers': []},
 'chameri': {'chamery': []},
 'chamerop': {'chamerops': []},
 'chamet': {'chameter': ['chameters'], 'chamets': []},
 'chameter': ['chameters'],
 'chametli': {'chametly': []},
 'chametski': {'chametsky': []},
 'chametzki': {'chametzky': []},
 'chamfer': ['chamfered',
             'chamfering',
             'chamferred',
             'chamferring',
             'chamferings'],
 'chamfleuri': {'chamfleury': []},
 'chamfort': {'chamforts': []},
 'chamfr': {'chamfred': []},
 'chamfron': {'chamfron': []},
 'chamg': {'chamge': ['chamges']},
 'chamge': ['chamges'],
 'chamher': {'chamhers': []},
 'chamheri': {'chamhery': []},
 'chamherlayn': {'chamherlayne': []},
 'chamhli': {'chamhly': []},
 'chamhoudri': {'chamhoudry': []},
 'chamhr': {'chamhre': ['chamhres']},
 'chamhre': ['chamhres'],
 'chami': {'chamie': [], 'chamiing': [], 'chamis': [], 'chamy': []},
 'chamic': {'chamical': ['chamicals']},
 'chamical': ['chamicals'],
 'chamicuro': {'chamicuros': []},
 'chamid': {'chamides': [], 'chamids': []},
 'chamida': {'chamidae': []},
 'chamiel': {'chamiels': []},
 'chamier': {'chamiers': []},
 'chamieru': {'chamierus': []},
 'chamigni': {'chamigny': []},
 'chamil': {'chamille': []},
 'chamilli': {'chamilly': []},
 'chamin': {'chamine': []},
 'chaminad': {'chaminade': ['chaminades']},
 'chaminade': ['chaminades'],
 'chaming': ['chamings'],
 'chamiqu': {'chamique': []},
 'chamis': {'chamisal': [], 'chamise': []},
 'chamisavil': {'chamisaville': []},
 'chamiso': {'chamisos': []},
 'chamisso': {'chamissos': []},
 'chamissoni': {'chamissonis': []},
 'chamist': {'chamistes': []},
 'chamistri': {'chamistry': []},
 'chamit': {'chamite': ['chamites'], 'chamitic': []},
 'chamite': ['chamites'],
 'chamiz': {'chamizal': [], 'chamizer': []},
 'chamkani': {'chamkanis': []},
 'chamkanni': {'chamkannis': []},
 'chaml': {'chamling': []},
 'chamle': {'chamlee': []},
 'chamler': {'chamlers': []},
 'chamlet': {'chamlets': []},
 'chamlier': {'chamliers': []},
 'chamlo': {'chamloe': []},
 'chamlr': {'chamlre': []},
 'chamma': {'chammas': []},
 'chammar': {'chammars': []},
 'chammer': {'chammers': []},
 'chammi': {'chammy': []},
 'chammod': {'chammode': []},
 'chammri': {'chammry': []},
 'chammurabi': {'chammurabis': []},
 'chamn': {'chamnes': []},
 'chamnan': {'chamnanning': []},
 'chamner': {'chamners': []},
 'chamney': {'chamneys': []},
 'chamo': {'chamoes': [], 'chamos': []},
 'chamob': {'chamobates': []},
 'chamockit': {'chamockite': ['chamockites'], 'chamockitic': []},
 'chamockite': ['chamockites'],
 'chamococo': {'chamococos': []},
 'chamoecypari': {'chamoecyparis': []},
 'chamoedri': {'chamoedrys': []},
 'chamoer': {'chamoers': []},
 'chamoerop': {'chamoerops': []},
 'chamoi': {'chamois': []},
 'chamoin': {'chamoine': []},
 'chamois': {'chamoise': ['chamoised'], 'chamoising': []},
 'chamoise': ['chamoised'],
 'chamoisett': {'chamoisette': []},
 'chamoishunt': {'chamoishunter': ['chamoishunters'], 'chamoishunting': []},
 'chamoishunter': ['chamoishunters'],
 'chamoisit': {'chamoisite': []},
 'chamoisleath': {'chamoisleather': []},
 'chamoislik': {'chamoislike': []},
 'chamokan': {'chamokane': []},
 'chamol': {'chamoles': []},
 'chamolet': {'chamoletting': []},
 'chamomil': {'chamomile': [], 'chamomille': []},
 'chamomilla': {'chamomillae': []},
 'chamon': {'chamonal': [], 'chamone': []},
 'chamond': {'chamonds': []},
 'chamoni': {'chamony': []},
 'chamoniard': {'chamoniards': []},
 'chamop': {'chamops': []},
 'chamoro': {'chamoros': []},
 'chamorovski': {'chamorovsky': []},
 'chamorrista': {'chamorristas': []},
 'chamorro': {'chamorros': []},
 'chamosit': {'chamosite': [], 'chamositic': []},
 'chamossair': {'chamossaire': []},
 'chamott': {'chamotte': ['chamottes']},
 'chamotte': ['chamottes'],
 'chamou': {'chamous': []},
 'chamouchouan': {'chamouchouane': []},
 'chamoun': {'chamouns': []},
 'chamouni': {'chamounis': [], 'chamouny': []},
 'chamouniard': {'chamouniards': []},
 'chamounist': {'chamounists': []},
 'chamov': {'chamove': []},
 'chamoy': {'chamoys': []},
 'champ': ['champe',
           'champed',
           'champes',
           'champing',
           'champness',
           'champings'],
 'champa': {'champas': []},
 'champag': {'champage': []},
 'champagn': {'champagne': ['champagner', 'champagned', 'champagners'],
              'champagning': [],
              'champagnization': [],
              'champagnized': []},
 'champagne': ['champagner', 'champagned', 'champagners'],
 'champagneardenn': {'champagneardenne': ['champagneardennes']},
 'champagneardenne': ['champagneardennes'],
 'champagnebottl': {'champagnebottle': ['champagnebottles']},
 'champagnebottle': ['champagnebottles'],
 'champagnecolor': {'champagnecolored': []},
 'champagnecolour': {'champagnecoloured': []},
 'champagnedrink': {'champagnedrinking': []},
 'champagneglass': {'champagneglasses': []},
 'champagnelik': {'champagnelike': []},
 'champagnemarn': {'champagnemarne': []},
 'champagnes': {'champagnese': []},
 'champagnesip': {'champagnesipping': []},
 'champagni': {'champagnie': ['champagnier'], 'champagny': []},
 'champagnie': ['champagnier'],
 'champagnoi': {'champagnois': []},
 'champagnol': {'champagnole': [], 'champagnolle': ['champagnolles']},
 'champagnolle': ['champagnolles'],
 'champagu': {'champague': []},
 'champaign': ['champaigne', 'champaignes'],
 'champail': {'champailler': []},
 'champain': {'champaine': ['champaines'], 'champains': []},
 'champaine': ['champaines'],
 'champak': {'champaks': []},
 'champaka': {'champakas': []},
 'champakl': {'champaklal': []},
 'champal': {'champalal': [], 'champale': [], 'champalou': []},
 'champan': {'champane': ['champanes', 'champaner', 'champaneer'],
             'champans': []},
 'champana': {'champanas': []},
 'champane': ['champanes', 'champaner', 'champaneer'],
 'champanel': {'champanelle': []},
 'champang': {'champange': []},
 'champani': {'champany': []},
 'champant': {'champante': []},
 'champanze': {'champanzee': ['champanzees']},
 'champanzee': ['champanzees'],
 'champart': {'champarts': []},
 'champarti': {'champarties': [], 'champarty': []},
 'champawat': {'champawats': []},
 'champayn': {'champayne': []},
 'champbel': {'champbell': []},
 'champcenai': {'champcenais': []},
 'champceri': {'champcery': []},
 'champchevri': {'champchevrier': []},
 'champcommun': {'champcommunal': []},
 'champcrnown': {'champcrnowne': []},
 'champctr': {'champctre': []},
 'champd': {'champde': []},
 'champdani': {'champdany': []},
 'champdeni': {'champdeniers': []},
 'champdiv': {'champdivers': []},
 'champdoc': {'champdoce': []},
 'champdor': {'champdore': []},
 'champdtr': {'champdtre': []},
 'champe': {'champee': []},
 'champeen': {'champeens': []},
 'champeign': {'champeigne': []},
 'champelr': {'champelre': []},
 'champem': {'champeme': []},
 'champemown': {'champemowne': []},
 'champeney': {'champeneys': []},
 'champeni': {'champeny': []},
 'champennoi': {'champennois': []},
 'champenoi': {'champenois': []},
 'champenois': {'champenoise': ['champenoises']},
 'champenoise': ['champenoises'],
 'champer': {'champered': [], 'champering': [], 'champers': []},
 'champeri': {'champery': []},
 'champeriu': {'champerius': []},
 'champernon': {'champernons': []},
 'champernoun': {'champernoune': ['champernounes'], 'champernouns': []},
 'champernoune': ['champernounes'],
 'champernown': {'champernowne': ['champernownes']},
 'champernowne': ['champernownes'],
 'champerown': {'champerowne': []},
 'champert': {'champertous': []},
 'champerti': {'champerty': []},
 'champertor': {'champertors': []},
 'champestr': {'champestre': ['champestres']},
 'champestre': ['champestres'],
 'champeti': {'champetier': []},
 'champetier': {'champetieres': []},
 'champetr': {'champetre': ['champetres']},
 'champetre': ['champetres'],
 'champev': {'champeval': []},
 'champfer': {'champfered': [], 'champfering': []},
 'champfieuri': {'champfieury': []},
 'champfitr': {'champfitre': []},
 'champflcuri': {'champflcury': []},
 'champfleuri': {'champfleurie': [], 'champfleury': []},
 'champflow': {'champflower': []},
 'champfort': {'champforts': []},
 'champfteuri': {'champfteury': []},
 'champher': {'champhered': []},
 'champi': {'champie': [], 'champis': [], 'champy': []},
 'champiacea': {'champiaceae': []},
 'champign': {'champigne': []},
 'champignel': {'champignelle': ['champignelles']},
 'champignelle': ['champignelles'],
 'champigneul': {'champigneulle': ['champigneulles']},
 'champigneulle': ['champigneulles'],
 'champigni': {'champigny': []},
 'champignol': {'champignolles': []},
 'champignon': {'champignons': []},
 'champignonnist': {'champignonnistes': []},
 'champin': {'champine': []},
 'champinon': {'champinones': []},
 'champio': {'championess': ['championesses']},
 'champion': ['championed', 'championes', 'championing', 'championings'],
 'championess': ['championesses'],
 'championier': {'championiere': []},
 'championn': {'championne': []},
 'championnat': {'championnats': []},
 'championnier': {'championniere': []},
 'championship': {'championship': []},
 'championshipcalib': {'championshipcaliber': []},
 'championshipwin': {'championshipwinning': []},
 'championslatkin': {'championslatkine': []},
 'champiou': {'champious': []},
 'champitr': {'champitre': ['champitres']},
 'champitre': ['champitres'],
 'champjleuri': {'champjleury': []},
 'champl': {'champles': []},
 'champlain': ['champlaine', 'champlainic'],
 'champlev': {'champleve': ['champleves']},
 'champleve': ['champleves'],
 'champli': {'champly': []},
 'champlin': {'champlins': []},
 'champlit': {'champlite': []},
 'champlitt': {'champlitte': []},
 'champlon': {'champlons': []},
 'champloui': {'champlouis': []},
 'champluvi': {'champluvier': []},
 'champmarg': {'champmargou': []},
 'champmedi': {'champmedy': []},
 'champmel': {'champmele': []},
 'champmesl': {'champmesle': ['champmesles']},
 'champmesle': ['champmesles'],
 'champmest': {'champmeste': []},
 'champn': {'champnes': []},
 'champnci': {'champncy': ['champncys']},
 'champncy': ['champncys'],
 'champnei': {'champneis': []},
 'champner': {'champners': []},
 'champneuvil': {'champneuville': []},
 'champnev': {'champnevs': []},
 'champney': {'champneys': []},
 'champni': {'champnies': []},
 'champnier': {'champniers': []},
 'champol': {'champoll': []},
 'champolli': {'champolliou': []},
 'champollion': {'champollion': []},
 'champomi': {'champomier': []},
 'champoni': {'champonier': []},
 'champonnier': {'champonniere': []},
 'champonnoi': {'champonnois': []},
 'champoo': {'champooed': [], 'champooing': []},
 'champorch': {'champorcher': []},
 'champp': {'champps': []},
 'champr': {'champre': []},
 'champradel': {'champradelle': []},
 'champreveyr': {'champreveyres': []},
 'champri': {'champris': []},
 'champs': {'champsely': ['champselys']},
 'champsa': {'champsae': []},
 'champsd': {'champsde': []},
 'champsely': ['champselys'],
 'champselys': {'champselyse': []},
 'champselysd': {'champselysdes': []},
 'champselyse': {'champselysees': []},
 "champselyse'": {"champselyse'es": []},
 'champsfilyse': {'champsfilysees': []},
 'champsfjyse': {'champsfjysees': []},
 'champsocephalu': {'champsocephalus': []},
 'champsodelphi': {'champsodelphis': []},
 'champsodontida': {'champsodontidae': []},
 'champsosaur': {'champsosaurs': []},
 'champsosauru': {'champsosaurus': []},
 'champstr': {'champstre': ['champstres']},
 'champstre': ['champstres'],
 'champterci': {'champtercier': []},
 'champtoc': {'champtoce': []},
 'champttr': {'champttre': ['champttres']},
 'champttre': ['champttres'],
 'champu': {'champus': []},
 'champur': {'champure': []},
 'champvan': {'champvans': []},
 'champvil': {'champville': []},
 'champyon': {'champyons': []},
 'chamr': {'chamre': [], 'chamring': []},
 'chamra': {'chamras': []},
 'chamrel': {'chamrels': []},
 'chamrer': {'chamrers': []},
 'chamrouss': {'chamrousse': []},
 'chamsecypari': {'chamsecyparis': []},
 'chamseddin': {'chamseddine': []},
 'chamsedri': {'chamsedrys': []},
 'chamsemoru': {'chamsemorus': []},
 'chamserop': {'chamserops': []},
 'chamsi': {'chamsy': []},
 'chamson': {'chamsons': []},
 'chamth': {'chamthe': []},
 'chamtoo': {'chamtoos': []},
 'chamu': {'chamus': []},
 'chamua': {'chamuas': []},
 'chamud': {'chamudes': []},
 'chamula': {'chamulas': []},
 'chamulan': {'chamulans': []},
 'chamuri': {'chamuris': []},
 'chamussi': {'chamussy': []},
 'chamwri': {'chamwry': []},
 'chamydomona': {'chamydomonas': []},
 'chamyn': {'chamyne': []},
 'chamza': {'chamzas': []},
 'chan': {'channed': [], 'channing': ['channings'], 'chans': []},
 'chana': {'chanae': ['chanaes', 'chanaed'], 'chanas': []},
 'chanaanit': {'chanaanite': ['chanaanites']},
 'chanaanite': ['chanaanites'],
 'chanab': {'chanabal': []},
 'chanadi': {'chanady': []},
 'chanae': ['chanaes', 'chanaed'],
 'chanag': {'chanage': ['chanages']},
 'chanage': ['chanages'],
 'chanakkal': {'chanakkale': []},
 'chanakya': {'chanakyas': []},
 'chanakyan': {'chanakyaniti': []},
 'chanal': {'chanal': []},
 'chanaleil': {'chanaleilles': []},
 'chanalis': {'chanalise': ['chanalised']},
 'chanalise': ['chanalised'],
 'chananean': {'chananeans': []},
 'chanani': {'chananie': []},
 'chananit': {'chananites': []},
 'chanar': ['chanares', 'chanaral'],
 'chanarang': {'chanaranges': []},
 'chanat': {'chanate': []},
 'chanatri': {'chanatry': []},
 'chanawongs': {'chanawongse': []},
 'chanb': {'chanbe': []},
 'chanber': {'chanbers': []},
 'chanbr': {'chanbre': ['chanbres']},
 'chanbre': ['chanbres'],
 'chanc': {'chance': ['chanced',
                      'chancely',
                      'chanceful',
                      'chanceing',
                      'chancefully',
                      'chancefulness'],
           'chancing': [],
           'chancs': []},
 "chanc'ri": {"chanc'ry": []},
 'chanca': {'chancas': []},
 'chancala': {'chancalas': []},
 'chancci': {'chanccy': []},
 'chanccllor': {'chanccllors': []},
 'chanccllorsvil': {'chanccllorsville': []},
 'chance': {'chancee': []},
 "chance'l": {"chance'll": []},
 'chanceabl': {'chanceable': [], 'chanceably': []},
 'chancebi': {'chanceby': []},
 'chancecoincid': {'chancecoincidence': []},
 'chancecom': {'chancecomer': ['chancecomers']},
 'chancecomer': ['chancecomers'],
 'chanceconstrain': {'chanceconstrained': []},
 'chancecorrect': {'chancecorrected': []},
 'chancedetermin': {'chancedetermined': []},
 'chanceilorsvil': {'chanceilorsville': []},
 'chanceki': {'chanceky': []},
 'chancel': ['chancell',
             'chanceler',
             'chancells',
             'chancelle',
             'chancelled',
             'chanceller',
             'chancelant',
             'chancelants',
             'chancellers',
             'chancellent'],
 'chancelad': {'chancelade': []},
 'chancelan': {'chancelans': []},
 'chancelant': {'chancelante': ['chancelantes']},
 'chancelante': ['chancelantes'],
 'chancelaria': {'chancelarias': []},
 'chanceleri': {'chancelerie': []},
 'chanceli': {'chancelier': ['chanceliers']},
 'chancelier': {'chanceliere': []},
 'chancelik': {'chancelike': []},
 'chanceliorsvil': {'chanceliorsville': []},
 'chancellad': {'chancellade': []},
 'chancellar': {'chancellare': []},
 'chancellari': {'chancellarie': ['chancellaries'], 'chancellary': []},
 'chancellarie': ['chancellaries'],
 'chancelleri': {'chancellerie': [], 'chancellery': []},
 'chancelli': {'chancellier': ['chancelliers']},
 'chancellier': ['chancelliers'],
 'chancello': {'chancelloe': []},
 'chancelloesvil': {'chancelloesville': []},
 'chancellor': {'chancellor': []},
 'chancelloravil': {'chancelloraville': []},
 'chancellorevil': {'chancelloreville': []},
 'chancellori': {'chancellorial': [], 'chancellories': [], 'chancellory': []},
 'chancelloriid': {'chancelloriids': []},
 'chancellorship': {'chancellorship': []},
 'chancellorsril': {'chancellorsrille': []},
 'chancellorsviil': {'chancellorsviile': []},
 'chancellorsvil': {'chancellorsvile': [], 'chancellorsville': []},
 'chancellorsvili': {'chancellorsvilie': []},
 'chancellorsviu': {'chancellorsviue': []},
 'chancellorsvll': {'chancellorsvllle': []},
 'chancellorsvul': {'chancellorsvule': []},
 'chancellorsyil': {'chancellorsyille': []},
 'chancellorvil': {'chancellorville': []},
 'chancellour': {'chancellours': []},
 'chancellri': {'chancellry': []},
 'chancelor': {'chancelors': []},
 'chancelorsvil': {'chancelorsville': []},
 'chancelour': {'chancelours': []},
 'chancelri': {'chancelries': [], 'chancelry': []},
 'chancenot': {'chancenote': []},
 'chancer': {'chancering': [], 'chancers': []},
 'chancerel': {'chancerelle': []},
 'chanceri': {'chancerie': [], 'chancery': []},
 'chancery': {'chancerye': []},
 'chancerylan': {'chancerylane': []},
 'chancetak': {'chancetaking': []},
 'chanceuorsvil': {'chanceuorsville': []},
 'chanceus': {'chanceuse': []},
 'chancewel': {'chancewell': []},
 'chancewis': {'chancewise': []},
 'chancey': {'chanceys': []},
 'chanch': {'chanche': ['chanches']},
 'chancha': {'chanchas': []},
 'chanchada': {'chanchadas': []},
 'chanche': ['chanches'],
 'chanchibadz': {'chanchibadze': []},
 'chancho': {'chanchos': []},
 'chanchol': {'chancholle': []},
 'chanci': {'chancie': [], 'chanciness': [], 'chancy': []},
 'chancil': {'chanciller': []},
 'chancili': {'chancily': []},
 'chancilleria': {'chancillerias': []},
 'chanckri': {'chanckry': []},
 'chancla': {'chanclas': []},
 'chancleta': {'chancletas': []},
 'chanclo': {'chanclos': []},
 'chanco': {'chancos': []},
 'chancon': {'chancons': []},
 'chancondyla': {'chancondylas': []},
 'chanconi': {'chanconie': []},
 'chancori': {'chancory': []},
 'chancourtoi': {'chancourtois': []},
 'chancr': {'chancre': ['chancred']},
 'chancre': ['chancred'],
 'chancrelik': {'chancrelike': []},
 'chancroid': ['chancroidal'],
 'chancrou': {'chancrous': []},
 'chanctonburi': {'chanctonbury': []},
 'chand': {'chande': ['chandes', 'chandeli'], 'chands': []},
 'chanda': {'chandas': []},
 'chandail': {'chandails': []},
 'chandaire': {'chandairee': []},
 'chandal': {'chandall': [], 'chandals': []},
 'chandala': {'chandalas': []},
 'chandalah': {'chandalahs': []},
 'chandali': {'chandalier': ['chandaliers']},
 'chandalier': ['chandaliers'],
 'chandan': {'chandans': []},
 'chandanagor': {'chandanagore': []},
 'chandanm': {'chandanmal': []},
 'chandanmul': {'chandanmull': []},
 'chandannagor': {'chandannagore': []},
 'chandare': {'chandaree': []},
 'chandaria': {'chandarias': []},
 'chandarnagor': {'chandarnagore': []},
 'chandarp': {'chandarpal': []},
 'chandau': {'chandaus': []},
 'chandavark': {'chandavarker': []},
 'chandaw': {'chandawal': []},
 'chandcrnagor': {'chandcrnagore': []},
 'chanddl': {'chanddls': []},
 'chanddla': {'chanddlas': []},
 'chande': {'chandee': []},
 'chandebis': {'chandebise': []},
 'chandeboi': {'chandebois': []},
 'chandeign': {'chandeigne': []},
 'chandel': {'chandele': ['chandeler', 'chandeles', 'chandelers'],
             'chandell': ['chandelle', 'chandelled'],
             'chandels': []},
 'chandela': {'chandelas': []},
 'chandele': ['chandeler', 'chandeles', 'chandelers'],
 'chandeleur': {'chandeleurs': []},
 'chandeli': {'chandelier': ['chandeliered']},
 'chandelier': ['chandeliered'],
 'chandelierlik': {'chandelierlike': []},
 'chandell': ['chandelle', 'chandelled'],
 'chandella': {'chandellas': []},
 'chandelli': {'chandellier': ['chandelliers']},
 'chandellier': ['chandelliers'],
 'chandemagor': {'chandemagore': []},
 'chandenagor': {'chandenagore': []},
 'chandeni': {'chandenier': []},
 'chander': {'chanders': []},
 'chandere': {'chanderee': []},
 'chandergherri': {'chandergherry': []},
 'chanderi': {'chandery': []},
 'chanderli': {'chanderly': []},
 'chandernagor': {'chandernagore': []},
 'chanderp': {'chanderpal': []},
 'chanderuagor': {'chanderuagore': []},
 'chandesri': {'chandesris': []},
 'chandess': {'chandesse': []},
 'chandessai': {'chandessais': []},
 'chandey': {'chandeying': []},
 'chandez': {'chandeze': []},
 'chandg': {'chandge': []},
 'chandhari': {'chandhary': []},
 'chandhok': {'chandhoke': []},
 'chandhri': {'chandhry': []},
 'chandhuri': {'chandhury': []},
 'chandi': ['chandise', 'chandised', 'chandising', 'chandisers'],
 'chandia': {'chandias': []},
 'chandida': {'chandidae': [], 'chandidas': []},
 'chandier': {'chandiere': []},
 'chandimang': {'chandimangal': []},
 'chandio': {'chandios': []},
 'chandipor': {'chandipore': []},
 'chandis': {'chandi': ['chandise', 'chandised', 'chandising', 'chandisers']},
 'chandiz': {'chandize': ['chandizes'], 'chandizing': []},
 'chandize': ['chandizes'],
 'chandl': {'chandle': ['chandles'], 'chandling': []},
 'chandlda': {'chandldas': []},
 'chandle': {'chandlee': []},
 'chandler': ['chandlerism', 'chandlering'],
 "chandler'": {"chandler's": []},
 'chandlerdavi': {'chandlerdavis': []},
 'chandleresqu': {'chandleresque': []},
 'chandleri': {'chandlery': []},
 'chandlerit': {'chandlerites': []},
 'chandlerli': {'chandlerly': []},
 'chandlersvil': {'chandlersville': []},
 'chandlervil': {'chandlerville': []},
 'chandlier': {'chandliers': []},
 'chandne': {'chandnee': []},
 'chandnoi': {'chandnois': []},
 'chando': {'chandoe': [], 'chandos': []},
 'chandoc': {'chandoce': []},
 'chandoga': {'chandogas': []},
 'chandogya': {'chandogyas': []},
 'chandoi': {'chandois': []},
 'chandoil': {'chandoile': ['chandoiles']},
 'chandoile': ['chandoiles'],
 'chandok': {'chandoke': []},
 'chandol': {'chandole': []},
 'chandola': {'chandolas': []},
 'chandolin': {'chandoline': []},
 'chandon': {'chandons': []},
 'chandonanthu': {'chandonanthus': []},
 'chandonn': {'chandonne': []},
 'chandonnai': {'chandonnais': []},
 'chandor': {'chandore': []},
 'chandordi': {'chandordy': []},
 'chandos': {'chandoses': []},
 'chandospol': {'chandospole': []},
 'chandour': {'chandours': []},
 'chandov': {'chandoviciti': []},
 'chandoy': {'chandoys': []},
 'chandpol': {'chandpole': []},
 'chandpor': {'chandpore': []},
 'chandpur': {'chandpurs': []},
 'chandr': {'chandre': []},
 'chandra': {'chandrae': [], 'chandras': []},
 'chandrabh': {'chandrabhal': []},
 'chandrabha': {'chandrabhas': []},
 'chandrabos': {'chandrabose': []},
 'chandrada': {'chandradas': []},
 'chandragupta': {'chandraguptas': []},
 'chandraha': {'chandrahas': []},
 'chandrak': {'chandrakant': [], 'chandraker': []},
 'chandrakaun': {'chandrakauns': []},
 'chandrakr': {'chandrakriti': []},
 'chandral': {'chandralal': []},
 'chandrama': {'chandramas': []},
 'chandramanil': {'chandramanilal': []},
 'chandran': {'chandrans': []},
 'chandranagor': {'chandranagore': []},
 'chandrap': {'chandrapal': []},
 'chandrapor': {'chandrapore': []},
 'chandraratn': {'chandraratne': []},
 'chandrasekh': {'chandrasekher': []},
 'chandrasekhar': {'chandrasekhars': []},
 'chandrashank': {'chandrashanker': []},
 'chandrashekh': {'chandrashekher': []},
 'chandraswami': {'chandraswamy': []},
 'chandrat': {'chandratal': []},
 'chandratillek': {'chandratilleke': []},
 'chandratr': {'chandratre': []},
 'chandratreya': {'chandratreyas': []},
 'chandrav': {'chandravalli': []},
 'chandravanshi': {'chandravanshis': []},
 'chandraw': {'chandrawal': []},
 'chandreh': {'chandrehe': []},
 'chandri': {'chandris': [], 'chandry': []},
 'chandrik': {'chandrike': []},
 'chandrino': {'chandrinos': []},
 'chandro': {'chandros': []},
 'chandu': {'chandus': []},
 'chandul': {'chandulal': []},
 'chandum': {'chandumal': []},
 'chane': {'chaned': [],
           'chanee': ['chaneed', 'chanees'],
           'chaneing': [],
           'chanes': [],
           'chaning': []},
 'chaneab': {'chaneabal': []},
 'chanee': ['chaneed', 'chanees'],
 'chaneellor': {'chaneellors': []},
 'chaneellorsvil': {'chaneellorsville': []},
 'chaneeri': {'chaneerie': [], 'chaneery': []},
 'chaneg': {'chanegs': []},
 'chanel': {'chanele': ['chaneled', 'chaneles'],
            'chaneling': [],
            'chanell': ['chanelle', 'chanells', 'chanelled', 'chanelling'],
            'chanels': []},
 'chanele': ['chaneled', 'chaneles'],
 'chanelis': {'chanelised': []},
 'chanell': ['chanelle', 'chanells', 'chanelled', 'chanelling'],
 'chanellis': {'chanellised': []},
 'chanequ': {'chaneque': ['chaneques']},
 'chaneque': ['chaneques'],
 'chaner': {'chanere': [], 'chaners': []},
 'chaneri': {'chanery': []},
 'chanerje': {'chanerjee': []},
 'chanes': {'chaneses': []},
 'chanet': {'chanetal': []},
 'chaney': {'chaneys': []},
 'chaneysvil': {'chaneysville': []},
 'chaneyvil': {'chaneyville': []},
 'chanf': {'chanfe': ['chanfes']},
 'chanfe': ['chanfes'],
 'chanfon': {'chanfons': []},
 'chanforan': {'chanforans': []},
 'chanfrein': {'chanfreins': []},
 'chanfron': {'chanfron': []},
 'chang': ['change',
           'changed',
           'changing',
           'changeli',
           'changeful',
           'changings',
           'changeing',
           'changefully',
           'changefulness'],
 "chang'": {"chang'e": ["chang'es"]},
 "chang'e": ["chang'es"],
 'changa': {'changas': []},
 'changabl': {'changability': [], 'changable': [], 'changably': []},
 'changador': {'changadores': []},
 'changalla': {'changallas': []},
 'changalum': {'changalume': []},
 'changalva': {'changalvas': []},
 'changami': {'changamier': []},
 'changamir': {'changamire': ['changamires']},
 'changamire': ['changamires'],
 'changamw': {'changamwe': []},
 'changan': {'changane': []},
 'changanacheri': {'changanachery': []},
 'changanacherri': {'changanacherry': []},
 'changanasseri': {'changanassery': []},
 'changancherri': {'changancherry': []},
 'changar': {'changars': []},
 'changari': {'changaris': []},
 'changarni': {'changarnier': []},
 'changc': {'changcs': []},
 'changcabl': {'changcableness': []},
 'changch': {'changching': []},
 'changchiak': {'changchiakou': []},
 "changchiak'": {"changchiak'ou": []},
 'changd': {'changde': [], 'changding': []},
 'change': {'changee': ['changeed', 'changees']},
 "change'l": {"change'll": []},
 'changea': {'changeas': []},
 'changeabl': {'changeability': [],
               'changeable': ['changeables', 'changeableness'],
               'changeablity': [],
               'changeably': []},
 'changeablc': {'changeablcness': []},
 'changeable': ['changeables', 'changeableness'],
 'changeablenef': {'changeablenefs': []},
 'changeableness': {'changeablenesse': []},
 'changeabout': {'changeabouts': []},
 'changeag': {'changeagent': ['changeagents']},
 'changeagent': ['changeagents'],
 'changeahl': {'changeahle': []},
 'changeai': {'changeais': []},
 'changeant': {'changeante': ['changeantes'], 'changeants': []},
 'changeante': ['changeantes'],
 'changebas': {'changebased': []},
 'changebl': {'changeble': []},
 'changebridg': {'changebridge': []},
 'changecas': {'changecase': []},
 'changechang': {'changechange': []},
 'changed': {'changedness': []},
 'changedatabas': {'changedatabase': []},
 'changedetect': {'changedetection': []},
 'changedev': {'changedevents': []},
 'changedhi': {'changedhis': []},
 'changedresourc': {'changedresource': []},
 'changedth': {'changedthe': []},
 'changedupd': {'changedupdate': []},
 'changee': ['changeed', 'changees'],
 'changeev': {'changeevent': ['changeevents']},
 'changeevent': ['changeevents'],
 'changef': {'changefs': []},
 'changeful': {'changefull': []},
 'changegear': {'changegears': []},
 'changeha': {'changehas': []},
 'changehous': {'changehouse': ['changehouses']},
 'changehouse': ['changehouses'],
 'changei': {'changeis': []},
 'changeinduc': {'changeinduced': [], 'changeinducing': []},
 'changeingli': {'changeingly': []},
 'changeinth': {'changeinthe': []},
 'changejob': {'changejobs': []},
 'changel': {'changeling': []},
 'changeless': {'changelessness': []},
 'changelessli': {'changelessly': []},
 'changelisten': {'changelistener': []},
 'changelog': {'changelogs': []},
 'changelogs': {'changelogsize': []},
 'changemak': {'changemaker': ['changemakers'], 'changemaking': []},
 'changemaker': ['changemakers'],
 'changemanag': {'changemanagement': []},
 'changemast': {'changemasters': []},
 'changemen': {'changemens': []},
 'changement': {'changements': []},
 'changemod': {'changemode': []},
 'changenam': {'changename': []},
 'changeoi': {'changeois': []},
 'changeon': {'changeons': []},
 'changeord': {'changeorder': ['changeorders']},
 'changeorder': ['changeorders'],
 'changeori': {'changeoriented': []},
 'changeout': {'changeouts': []},
 'changeov': {'changeover': []},
 'changepoint': {'changepoints': []},
 'changeproduc': {'changeproducing': []},
 'changepromot': {'changepromoting': []},
 'changepurs': {'changepurse': []},
 'changer': ['changerent'],
 'changerai': {'changeraient': [], 'changerais': []},
 'changerel': {'changerelated': []},
 'changeresist': {'changeresistant': [], 'changeresisting': []},
 'changeri': {'changery': []},
 'changering': {'changeringing': []},
 'changeron': {'changerons': []},
 'changeroom': {'changerooms': []},
 'changesar': {'changesare': []},
 'changeschangeschangeschangeschang': {'changeschangeschangeschangeschanges': []},
 'changesdur': {'changesduring': []},
 'changeseek': {'changeseeking': []},
 'changeset': {'changesets': []},
 'changeshav': {'changeshave': []},
 'changesinth': {'changesinthe': []},
 'changespe': {'changespeed': []},
 'changest': {'changestate': []},
 'changesth': {'changesthe': []},
 'changeswer': {'changeswere': []},
 'changeth': {'changethe': []},
 'changetyp': {'changetype': []},
 'changeuicu': {'changeuicues': []},
 'changeup': {'changeups': []},
 'changeur': {'changeurs': []},
 'changewa': {'changewas': []},
 'changewat': {'changewater': []},
 'changewheel': {'changewheels': []},
 'changework': {'changeworks': []},
 'changeworthi': {'changeworthy': []},
 'changf': {'changfe': []},
 'changg': {'changge': [], 'changgs': []},
 'changh': {'changhe': [], 'changhing': []},
 'changhe': {'changhee': []},
 'changheng': {'changhenge': []},
 'changhs': {'changhsing': []},
 'changi': {'changie': ['changies'], 'changis': [], 'changy': ['changying']},
 'changie': {'changiee': []},
 'changin': {'changins': []},
 'changing': {'changinge': [], 'changingness': []},
 'changingfac': {'changingface': []},
 'changingjob': {'changingjobs': []},
 'changingli': {'changingly': []},
 'changingroom': {'changingrooms': []},
 'changingth': {'changingthe': []},
 'changingtim': {'changingtimes': []},
 'changion': {'changions': []},
 'changj': {'changjing': []},
 'changji': {'changjie': []},
 'changk': {'changke': [], 'changks': []},
 'changkol': {'changkols': []},
 'changkul': {'changkuls': []},
 'changl': {'changle': [], 'changling': ['changlings']},
 'changle': {'changlee': []},
 'changless': {'changlessness': []},
 'changling': ['changlings'],
 'changm': {'changming': []},
 'changn': {'changning': []},
 'chango': {'changos': []},
 'changomb': {'changombe': []},
 'changon': {'changons': []},
 'changov': {'changover': []},
 'changp': {'changping': [], 'changps': []},
 'changpa': {'changpas': []},
 'changq': {'changqing': []},
 'changr': {'changre': ['changres'], 'changrs': []},
 'changra': {'changrae': []},
 'changre': ['changres'],
 'changsh': {'changshe': []},
 'changt': {'changte': [], 'changting': [], 'changts': []},
 'changts': {'changtse': []},
 'changu': {'changue': [], 'changus': []},
 'changuen': {'changuenes': []},
 'changui': {'changuis': []},
 'changw': {'changwe': []},
 'changwad': {'changwads': []},
 'changwat': {'changwats': []},
 'changy': {'changye': []},
 'changzhoug': {'changzhougou': []},
 'chanh': {'chanhe': [], 'chanhs': []},
 'chani': {'chanie': ['chanies'], 'chanis': [], 'chany': ['chanyed']},
 'chanib': {'chaniber': []},
 'chaniberi': {'chanibery': []},
 'chaniberlayn': {'chaniberlayne': []},
 'chanibr': {'chanibre': []},
 'chanic': {'chanical': ['chanically'], 'chanics': []},
 'chanical': ['chanically'],
 'chanick': {'chanicks': []},
 'chanida': {'chanidae': []},
 'chanie': ['chanies'],
 'chanier': {'chaniere': [], 'chaniers': []},
 'chanin': {'chanine': [], 'chanins': []},
 'chaniotaki': {'chaniotakis': []},
 'chanioti': {'chaniotis': []},
 'chanipagni': {'chanipagny': []},
 'chaniqu': {'chanique': []},
 'chanir': {'chanire': []},
 'chanism': {'chanisms': []},
 'chanist': {'chanistic': []},
 'chaniz': {'chanization': [], 'chanized': []},
 'chanj': {'chanje': ['chanjed', 'chanjes'], 'chanjing': []},
 'chanje': ['chanjed', 'chanjes'],
 'chanjr': {'chanjre': []},
 'chank': {'chanke': ['chanked'], 'chanking': ['chankings'], 'chanks': []},
 'chanka': {'chankas': []},
 'chanke': ['chanked'],
 'chanki': {'chanky': []},
 'chanking': ['chankings'],
 'chankli': {'chankly': []},
 'chankonab': {'chankonabe': []},
 'chankp': {'chankpe': []},
 'chankshel': {'chankshell': []},
 'chankvetadz': {'chankvetadze': []},
 'chanl': {'chanle': ['chanles']},
 'chanlai': {'chanlais': []},
 'chanlair': {'chanlaire': []},
 'chanlatt': {'chanlatte': []},
 'chanle': ['chanles'],
 'chanler': {'chanlers': []},
 'chanli': {'chanlis': [], 'chanly': []},
 'chanlilli': {'chanlilly': []},
 'chanlin': {'chanlins': []},
 'chann': {'channe': ['channes', 'channeli', 'channelis'], 'channs': []},
 'channa': {'channas': []},
 'channagarika': {'channagarikas': []},
 'channal': {'channalize': ['channalized'], 'channals': []},
 'channalis': {'channalise': ['channalised']},
 'channalise': ['channalised'],
 'channalize': ['channalized'],
 'channallab': {'channallabes': []},
 'channar': {'channars': []},
 'channc': {'channce': []},
 'channci': {'channcy': []},
 'channcl': {'channcls': []},
 'channe': ['channes', 'channeli', 'channelis'],
 'channei': {'channeis': []},
 'channel': ['channell',
             'channele',
             'channeled',
             'channelle',
             'channells',
             'channeler',
             'channeller',
             'channelled',
             'channelles',
             'channeling',
             'channelers',
             'channelize',
             'channelizes',
             'channelizer',
             'channelling',
             'channellize',
             'channellers',
             'channelized',
             'channelings',
             'channellized',
             'channelizing',
             'channellings',
             'channelizers',
             'channellizing',
             'channelization',
             'channellization'],
 'channelassoci': {'channelassociated': []},
 'channelattach': {'channelattached': []},
 'channelbi': {'channelby': []},
 'channelblock': {'channelblockers': [], 'channelblocking': []},
 'channelchang': {'channelchanging': []},
 'channelcliff': {'channelcliffe': []},
 'channeldepend': {'channeldependent': []},
 'channelfil': {'channelfill': ['channelfills']},
 'channelfill': ['channelfills'],
 'channelform': {'channelforming': []},
 'channelhop': {'channelhopping': []},
 'channelis': {'channelisation': [],
               'channelise': ['channelised', 'channelises'],
               'channelising': []},
 'channelise': ['channelised', 'channelises'],
 'channellen': {'channellene': []},
 'channelleve': {'channellevee': []},
 'channelli': {'channelly': []},
 'channellik': {'channellike': []},
 'channellink': {'channellinked': []},
 'channellis': {'channellisation': [],
                'channellise': ['channellised'],
                'channellising': []},
 'channellise': ['channellised'],
 'channelmedi': {'channelmediated': []},
 'channelnam': {'channelname': []},
 'channelopathi': {'channelopathies': [], 'channelopathy': []},
 'channelpl': {'channelplate': ['channelplates']},
 'channelplate': ['channelplates'],
 'channelsect': {'channelsection': []},
 'channelservic': {'channelservices': []},
 'channelshap': {'channelshaped': []},
 'channelsid': {'channelside': []},
 'channelspecif': {'channelspecific': []},
 'channelsubstr': {'channelsubstrate': []},
 'channelsurf': {'channelsurfed': [], 'channelsurfing': []},
 'channelswitch': {'channelswitching': []},
 'channeltron': {'channeltrons': []},
 'channeltyp': {'channeltype': []},
 'channelward': {'channelwards': []},
 'channelwaveguid': {'channelwaveguide': []},
 'channelway': {'channelways': []},
 'channelwid': {'channelwide': []},
 'channelwis': {'channelwise': []},
 'channelyz': {'channelyzer': []},
 'channer': {'channering': [], 'channers': []},
 'channeri': {'channery': []},
 'channet': {'channets': []},
 'channg': {'channge': []},
 'channi': {'channie': [], 'channis': [], 'channy': []},
 'channic': {'channice': []},
 'channichthi': {'channichthys': []},
 'channichthyid': {'channichthyids': []},
 'channichthyida': {'channichthyidae': []},
 'channid': {'channides': [], 'channids': []},
 'channida': {'channidae': []},
 'channiform': {'channiformes': []},
 'channin': {'channine': [], 'channins': []},
 'channing': ['channings'],
 'channinges': {'channingese': []},
 'channingli': {'channingly': []},
 'channl': {'channles': []},
 'channnel': {'channnels': []},
 'channol': {'channols': []},
 'channon': {'channons': []},
 'channoni': {'channonis': []},
 'channonri': {'channonrie': []},
 'channt': {'channte': ['channted']},
 'channte': ['channted'],
 'chano': {'chanoe': ['chanoed', 'chanoes'], 'chanonesses': [], 'chanos': []},
 'chanoclavin': {'chanoclavine': []},
 'chanoe': ['chanoed', 'chanoes'],
 'chanoellorsvil': {'chanoellorsville': []},
 'chanoeri': {'chanoery': []},
 'chanoi': {'chanoiness': ['chanoinesses'], 'chanois': []},
 'chanoin': {'chanoine': ['chanoines'], 'chanoins': []},
 'chanoine': ['chanoines'],
 'chanoiness': {'chanoinesse': []},
 'chanok': {'chanoke': []},
 'chanon': {'chanone': ['chanones'], 'chanons': []},
 'chanone': ['chanones'],
 'chanonri': {'chanonrie': [], 'chanonry': []},
 'chanop': {'chanops': []},
 'chanori': {'chanorier': [], 'chanory': []},
 'chanot': {'chanots': []},
 'chanott': {'chanotte': []},
 'chanoun': {'chanounes': [], 'chanouns': []},
 'chanov': {'chanove': ['chanover']},
 'chanove': ['chanover'],
 'chanoy': {'chanoyes': []},
 'chanoyn': {'chanoyne': []},
 'chanp': {'chanpe': ['chanpes', 'chanped'], 'chanping': []},
 'chanpaign': {'chanpaigne': []},
 'chanpe': ['chanpes', 'chanped'],
 'chanq': {'chanqe': ['chanqed', 'chanqes'], 'chanqing': []},
 'chanqe': ['chanqed', 'chanqes'],
 'chanqu': {'chanque': ['chanques']},
 'chanque': ['chanques'],
 'chanquet': {'chanquetes': []},
 'chanr': {'chanre': ['chanred', 'chanres'], 'chanring': [], 'chanrs': []},
 'chanre': ['chanred', 'chanres'],
 'chanri': {'chanrie': [], 'chanry': []},
 'chanrilli': {'chanrilly': []},
 'chanrithi': {'chanrithy': []},
 'chans': {'chanse': ['chansed', 'chanses'], 'chansing': []},
 'chanse': ['chansed', 'chanses'],
 'chansel': {'chanseler': [], 'chansell': []},
 'chansenet': {'chansenets': []},
 'chansi': {'chansy': []},
 'chanski': {'chansky': []},
 'chansmat': {'chansmatic': []},
 'chanso': {'chansos': []},
 'chanson': {'chansons': []},
 'chansonett': {'chansonette': ['chansonettes']},
 'chansonette': ['chansonettes'],
 'chansoni': {'chansonier': ['chansoniers']},
 'chansonier': ['chansoniers'],
 'chansonn': {'chansonnant': []},
 'chansonnett': {'chansonnette': ['chansonnettes']},
 'chansonnette': ['chansonnettes'],
 'chansonni': {'chansonnier': ['chansonniers']},
 'chansonnier': {'chansonniere': []},
 'chansr': {'chansre': ['chansres']},
 'chansre': ['chansres'],
 'chansse': {'chanssee': ['chanssees']},
 'chanssee': ['chanssees'],
 'chansso': {'chanssos': []},
 'chansu': {'chansue': []},
 'chant': ['chante', 'chantes', 'chanted', 'chanting'],
 'chanta': {'chantas': []},
 'chantabl': {'chantability': [], 'chantable': []},
 'chantag': {'chantage': ['chantages']},
 'chantage': ['chantages'],
 'chantai': {'chantais': []},
 'chantair': {'chantaire': []},
 'chantaj': {'chantaje': []},
 'chantal': {'chantale': [],
             'chantall': ['chantalle'],
             'chantalou': [],
             'chantals': []},
 'chantall': ['chantalle'],
 'chantamess': {'chantamesse': []},
 'chantan': {'chantans': []},
 'chantane': {'chantanee': []},
 'chantant': {'chantante': ['chantantes'], 'chantants': []},
 'chantante': ['chantantes'],
 'chantar': {'chantars': []},
 'chantarel': {'chantarelle': []},
 'chantavoin': {'chantavoine': []},
 'chantay': {'chantays': []},
 'chantbook': {'chantbooks': []},
 'chante': {'chantee': ['chantees']},
 'chantecail': {'chantecaille': []},
 'chantecl': {'chantecleer': [], 'chantecler': ['chanteclers']},
 'chanteclair': {'chanteclaire': []},
 'chantecler': {'chanteclere': []},
 'chanted': {'chanteder': []},
 'chantee': ['chantees'],
 'chantef': {'chantefable': ['chantefables']},
 'chantefable': ['chantefables'],
 'chantefleur': {'chantefleurs': []},
 'chantefleuri': {'chantefleurie': []},
 'chantel': {'chantele': [],
             'chantell': ['chantelle', 'chantelles'],
             'chantelou': [],
             'chantels': []},
 'chantelauz': {'chantelauze': []},
 'chantelein': {'chanteleine': []},
 'chantell': ['chantelle', 'chantelles'],
 'chanteloub': {'chanteloube': []},
 'chanteloup': {'chanteloupe': []},
 'chantelouv': {'chantelouve': []},
 'chantemel': {'chantemelle': []},
 'chantemerl': {'chantemerle': []},
 'chantemesl': {'chantemesle': []},
 'chantemess': {'chantemesse': []},
 'chantemil': {'chantemille': []},
 'chanteor': {'chanteors': []},
 'chantepi': {'chantepie': []},
 'chantepleur': {'chantepleure': [], 'chantepleurs': []},
 'chanter': ['chanteric', 'chantering', 'chanterent'],
 'chantera': {'chanteras': []},
 'chanterai': {'chanterais': []},
 'chanterain': {'chanteraine': []},
 'chanterein': {'chantereine': []},
 'chanterel': {'chanterell': ['chanterelle']},
 'chanterell': ['chanterelle'],
 'chanteren': {'chanterene': []},
 'chanterenn': {'chanterenne': []},
 'chanteri': {'chanterie': ['chanteries'], 'chantery': []},
 'chanterie': ['chanteries'],
 'chanteroi': {'chanteroient': []},
 'chanteron': {'chanterons': []},
 'chantersi': {'chantersier': []},
 'chanteug': {'chanteuges': []},
 'chanteur': {'chanteurs': []},
 'chanteus': {'chanteuse': ['chanteuses']},
 'chanteuse': ['chanteuses'],
 'chantey': ['chanteying'],
 'chanth': {'chanthe': []},
 'chanti': {'chantie': ['chantied'], 'chanty': ['chantying']},
 'chanticl': {'chanticleer': ['chanticleers', 'chanticleering'],
              'chanticler': []},
 'chanticleer': ['chanticleers', 'chanticleering'],
 'chanticler': {'chanticlere': []},
 'chantie': ['chantied'],
 'chantier': {'chantiers': []},
 'chantigni': {'chantigny': []},
 'chantil': {'chantiles': [], 'chantille': []},
 'chantili': {'chantilis': []},
 'chantilli': {'chantilly': []},
 'chantillon': {'chantillons': []},
 'chantimpr': {'chantimpre': []},
 'chantingli': {'chantingly': []},
 'chantion': {'chantions': []},
 'chantler': {'chantlers': []},
 'chantlik': {'chantlike': []},
 'chantllli': {'chantllly': []},
 'chantmarl': {'chantmarle': []},
 'chantment': {'chantments': []},
 'chanto': {'chantos': []},
 'chantoc': {'chantoce': []},
 'chantoi': {'chantois': []},
 'chantom': {'chantome': []},
 'chanton': {'chantone': [], 'chantons': []},
 'chantonn': {'chantonnant': [], 'chantonne': []},
 'chantoosi': {'chantoosie': []},
 'chantor': {'chantors': []},
 'chantou': {'chantous': []},
 'chantour': {'chantours': []},
 'chantpi': {'chantpie': []},
 'chantr': {'chantre': ['chantres']},
 'chantrain': {'chantraine': []},
 'chantran': {'chantrans': []},
 'chantrci': {'chantrcy': []},
 'chantre': ['chantres'],
 'chantrel': {'chantrell': ['chantrelle', 'chantrelles']},
 'chantrell': ['chantrelle', 'chantrelles'],
 'chantrenn': {'chantrenne': []},
 'chantreri': {'chantrerie': []},
 'chantress': {'chantresses': []},
 'chantrey': {'chantreys': []},
 'chantri': {'chantrie': [], 'chantry': []},
 'chantril': {'chantrill': []},
 'chantrypriest': {'chantrypriests': []},
 'chantuel': {'chantuelle': ['chantuelles']},
 'chantuelle': ['chantuelles'],
 'chantuli': {'chantuly': []},
 'chanturgu': {'chanturgue': ['chanturgues']},
 'chanturgue': ['chanturgues'],
 'chantway': {'chantways': []},
 'chantwel': {'chantwell': ['chantwells']},
 'chantwell': ['chantwells'],
 'chanty': ['chantying'],
 'chanu': {'chanue': ['chanues'], 'chanuing': [], 'chanus': []},
 'chanue': ['chanues'],
 'chanuel': {'chanuels': []},
 'chanuerop': {'chanuerops': []},
 'chanuka': {'chanukas': []},
 'chanukah': {'chanukah': []},
 'chanut': {'chanute': ['chanutes']},
 'chanute': ['chanutes'],
 'chanv': {'chanve': []},
 'chanverreri': {'chanverrerie': []},
 'chanvil': {'chanville': []},
 'chanvr': {'chanvre': ['chanvres']},
 'chanvre': ['chanvres'],
 'chanvreri': {'chanvrerie': []},
 'chany': {'chanye': ['chanyes']},
 'chanye': ['chanyes'],
 'chanz': {'chanze': []},
 'chanza': {'chanzas': []},
 'chanzi': {'chanzy': []},
 'chanzo': {'chanzos': []},
 'chanzoneta': {'chanzonetas': []},
 'chao': {'chaos': []},
 'chaoa': {'chaoas': []},
 'chaobom': {'chaoboms': []},
 'chaoborid': {'chaoborids': []},
 'chaoborida': {'chaoboridae': []},
 'chaoborina': {'chaoborinae': []},
 'chaoboru': {'chaoborus': []},
 'chaoc': {'chaoce': []},
 'chaoch': {'chaoching': []},
 'chaod': {'chaoding': []},
 'chaoe': {'chaoes': []},
 'chaog': {'chaoge': ['chaoges', 'chaoged']},
 'chaoge': ['chaoges', 'chaoged'],
 'chaoh': {'chaohe': []},
 'chaohoru': {'chaohorus': []},
 'chaoint': {'chaointe': []},
 'chaoit': {'chaoite': []},
 'chaok': {'chaoke': [], 'chaoking': []},
 'chaol': {'chaoling': []},
 'chaolai': {'chaolais': []},
 'chaolog': {'chaology': []},
 'chaologist': {'chaologists': []},
 'chaom': {'chaoming': []},
 'chaomanc': {'chaomancy': []},
 'chaon': {'chaone': ['chaones']},
 'chaonanon': {'chaonanons': []},
 'chaone': ['chaones'],
 'chaoni': {'chaonis': []},
 'chaonia': {'chaonias': []},
 'chaonian': {'chaonians': []},
 'chaonist': {'chaonists': []},
 'chaonnophri': {'chaonnophris': []},
 'chaop': {'chaoping': []},
 'chaoq': {'chaoqing': []},
 'chaos': ['chaose'],
 'chaosmo': {'chaosmos': []},
 'chaosmos': {'chaosmose': []},
 'chaosmosi': {'chaosmosis': []},
 'chaosmot': {'chaosmotic': []},
 'chaosophi': {'chaosophy': []},
 'chaoss': {'chaos': []},
 'chaostheori': {'chaostheorie': []},
 'chaot': {'chaote': [], 'chaoting': []},
 'chaoter': {'chaoters': []},
 'chaoti': {'chaotie': []},
 'chaotic': {'chaotical': ['chaotically'],
             'chaoticism': [],
             'chaoticity': [],
             'chaoticizing': [],
             'chaoticness': [],
             'chaotics': []},
 'chaotical': ['chaotically'],
 'chaotician': {'chaoticians': []},
 'chaoticlook': {'chaoticlooking': []},
 'chaotiqu': {'chaotique': ['chaotiques']},
 'chaotique': ['chaotiques'],
 'chaotisch': {'chaotische': ['chaotischer', 'chaotisches']},
 'chaotische': ['chaotischer', 'chaotisches'],
 'chaotiz': {'chaotization': []},
 'chaotrop': {'chaotrope': ['chaotropes'], 'chaotropic': []},
 'chaotrope': ['chaotropes'],
 'chaotroph': {'chaotrophic': []},
 'chaou': {'chaous': []},
 'chaouacha': {'chaouachas': []},
 'chaouanon': {'chaouanons': []},
 'chaouanou': {'chaouanous': []},
 'chaouch': {'chaouche': [], 'chaouchs': []},
 'chaoucha': {'chaouchas': []},
 'chaouenon': {'chaouenons': []},
 'chaouia': {'chaouias': []},
 'chaouit': {'chaouite': []},
 'chaourc': {'chaource': []},
 'chaours': {'chaourse': []},
 'chaousar': {'chaousarou': []},
 'chaoush': {'chaoushes': []},
 'chaovalitwongs': {'chaovalitwongse': []},
 'chaoy': {'chaoye': [], 'chaoying': []},
 'chaoyu': {'chaoyue': []},
 'chaoz': {'chaoze': []},
 'chap': ['chapped', 'chapping'],
 'chapa': {'chapas': []},
 'chapada': {'chapadas': []},
 'chapadmal': {'chapadmalal': []},
 'chapado': {'chapadoes': [], 'chapados': []},
 'chapai': {'chapais': []},
 'chapail': {'chapaill': []},
 'chapaiz': {'chapaize': []},
 'chapal': {'chapalle': [], 'chapals': []},
 'chapalot': {'chapalote': []},
 'chapan': {'chapans': []},
 'chapanec': {'chapanecs': []},
 'chapaneca': {'chapanecas': []},
 'chapani': {'chapanis': []},
 'chapanok': {'chapanoke': []},
 'chapapot': {'chapapote': []},
 'chapar': {'chaparal': [], 'chapare': [], 'chapars': []},
 'chapara': {'chaparas': []},
 'chaparajo': {'chaparajos': []},
 'chaparal': {'chaparall': []},
 'chaparangu': {'chaparangue': []},
 'chaparejo': {'chaparejos': []},
 'chaparera': {'chapareras': []},
 'chapari': {'chaparis': []},
 'chaparon': {'chaparone': ['chaparones']},
 'chaparone': ['chaparones'],
 'chaparr': {'chaparral': []},
 'chaparral': {'chaparrales': []},
 'chaparralcov': {'chaparralcovered': []},
 'chaparrastiqu': {'chaparrastique': []},
 'chaparrera': {'chaparreras': []},
 'chaparrero': {'chaparreros': []},
 'chaparro': {'chaparros': []},
 'chapat': {'chapater': []},
 'chapate': {'chapatees': []},
 'chapathi': {'chapathies': [], 'chapathis': []},
 'chapati': {'chapati': []},
 'chapatt': {'chapatte': []},
 'chapatti': {'chapatti': [], 'chapatty': []},
 'chapayeka': {'chapayekas': []},
 'chapayev': {'chapayevs': []},
 'chapbook': {'chapbooks': []},
 'chapc': {'chapce': []},
 'chapcll': {'chapclle': []},
 'chapclri': {'chapclry': []},
 'chapcron': {'chapcrone': ['chapcrones']},
 'chapcrone': ['chapcrones'],
 'chapdelain': {'chapdelaine': ['chapdelaines']},
 'chapdelaine': ['chapdelaines'],
 'chapdelein': {'chapdeleine': []},
 'chapdl': {'chapdle': []},
 'chapdti': {'chapdtis': []},
 'chape': {'chaped': [],
           'chapee': [],
           'chapeli': [],
           'chapes': [],
           'chaping': []},
 'chapeau': {'chapeau': []},
 'chapeaubra': {'chapeaubras': []},
 'chapeaugraphi': {'chapeaugraphy': []},
 'chapeauroug': {'chapeaurouge': []},
 'chapeauvil': {'chapeauville': []},
 'chapeavil': {'chapeaville': []},
 'chapedelain': {'chapedelaine': []},
 'chapeh': {'chapehe': []},
 'chapei': {'chapeis': []},
 'chapeii': {'chapeiie': []},
 'chapeil': {'chapeile': []},
 'chapeiro': {'chapeiroes': []},
 'chapekar': {'chapekars': []},
 'chapeki': {'chapekis': []},
 'chapel': ['chapele',
            'chapell',
            'chapeled',
            'chapelou',
            'chapelle',
            'chapells',
            'chapeles',
            'chapelful',
            'chapelles',
            'chapelled',
            'chapellers'],
 'chapela': {'chapelas': []},
 'chapelain': {'chapelaine': [], 'chapelains': []},
 'chapelayn': {'chapelayne': []},
 'chapelbel': {'chapelbell': []},
 'chapelbuild': {'chapelbuilding': []},
 'chapelel': {'chapelell': []},
 'chapelet': {'chapelets': []},
 'chapeleyn': {'chapeleyne': [], 'chapeleyns': []},
 'chapelfield': {'chapelfields': []},
 'chapelg': {'chapelgate': []},
 'chapelgo': {'chapelgoer': [], 'chapelgoing': []},
 'chapelgorri': {'chapelgorris': []},
 'chapelhal': {'chapelhall': []},
 'chapelhil': {'chapelhill': []},
 'chapelhop': {'chapelhope': []},
 'chapelhous': {'chapelhouse': []},
 'chapeli': {'chapelie': ['chapelier', 'chapeliers']},
 'chapelie': ['chapelier', 'chapeliers'],
 'chapelkeep': {'chapelkeeper': []},
 'chapellan': {'chapellane': []},
 'chapellein': {'chapelleine': []},
 'chapelleri': {'chapellerie': []},
 'chapelli': {'chapellier': [], 'chapellis': []},
 'chapellik': {'chapellike': []},
 'chapelmast': {'chapelmaster': ['chapelmasters']},
 'chapelmaster': ['chapelmasters'],
 'chapelott': {'chapelotte': []},
 'chapelri': {'chapelries': [], 'chapelry': []},
 'chapelroy': {'chapelroyal': []},
 'chapelshad': {'chapelshade': []},
 'chapelski': {'chapelsky': []},
 'chapelt': {'chapelte': []},
 'chapelthorp': {'chapelthorpe': []},
 'chapelur': {'chapelure': []},
 'chapelwarden': {'chapelwardens': []},
 'chapenti': {'chapentier': []},
 'chapeo': {'chapeos': []},
 'chaper': {'chapers': []},
 'chaperajo': {'chaperajos': []},
 'chaperejo': {'chaperejos': []},
 'chaperon': ['chaperone', 'chaperoned', 'chaperoning'],
 'chaperonag': {'chaperonage': []},
 'chaperonc': {'chaperoncs': []},
 'chaperonin': {'chaperonins': []},
 'chapeski': {'chapeskie': []},
 'chapess': {'chapesses': []},
 'chapet': {'chapete': ['chapeter']},
 'chapete': ['chapeter'],
 'chapeton': {'chapetone': ['chapetones'], 'chapetons': []},
 'chapetone': ['chapetones'],
 'chapett': {'chapette': []},
 'chapeu': {'chapeue': [], 'chapeus': []},
 'chapevil': {'chapeville': []},
 'chapewe': {'chapewee': []},
 'chapez': {'chapeze': []},
 'chapfer': {'chapfers': []},
 'chapg': {'chapge': ['chapged', 'chapges']},
 'chapge': ['chapged', 'chapges'],
 'chapi': {'chapie': ['chapies'], 'chapis': [], 'chapy': []},
 "chapi'": {"chapi'er": []},
 'chapie': ['chapies'],
 'chapier': {'chapiers': []},
 'chapigni': {'chapigny': []},
 'chapin': {'chapine': ['chapines'], 'chapins': []},
 'chapine': ['chapines'],
 'chapiney': {'chapineys': []},
 'chapinvil': {'chapinville': []},
 'chapit': {'chapital': [], 'chapiter': []},
 'chapitel': {'chapiteles': []},
 'chapiti': {'chapitis': []},
 'chapitl': {'chapitle': []},
 'chapiton': {'chapitone': []},
 'chapitoula': {'chapitoulas': []},
 'chapitr': {'chapitre': ['chapitres']},
 'chapitre': ['chapitres'],
 'chapiu': {'chapius': []},
 'chapka': {'chapkas': []},
 'chapkan': {'chapkans': []},
 'chapki': {'chapkis': []},
 'chapl': {'chaple': ['chaples'], 'chapling': []},
 'chaplai': {'chaplais': []},
 'chaplain': ['chaplaine', 'chaplaines', 'chaplained', 'chaplaining'],
 'chaplainari': {'chaplainaries': []},
 'chaplainci': {'chaplaincy': []},
 'chaplaingener': {'chaplaingeneral': []},
 'chaplainri': {'chaplainries': [], 'chaplainry': []},
 'chaplainship': {'chaplainship': []},
 'chaplam': {'chaplams': []},
 'chaplan': {'chaplane': []},
 'chaplanc': {'chaplancies': []},
 'chaplani': {'chaplanis': []},
 'chaplanri': {'chaplanrie': ['chaplanries']},
 'chaplanrie': ['chaplanries'],
 'chaplayn': {'chaplayne': ['chaplaynes'], 'chaplayns': []},
 'chaplayne': ['chaplaynes'],
 'chaplct': {'chaplcts': []},
 'chaple': ['chaples'],
 'chaplein': {'chapleine': ['chapleines'], 'chapleins': []},
 'chapleine': ['chapleines'],
 'chaplen': {'chaplens': []},
 'chapler': {'chaplers': []},
 'chaplet': ['chaplete', 'chapleted', 'chapletted'],
 'chapleyn': {'chapleyne': ['chapleynes'], 'chapleyns': []},
 'chapleyne': ['chapleynes'],
 'chapli': {'chaplies': [], 'chaplis': []},
 'chaplin': ['chapline', 'chaplines', 'chaplinism', 'chaplinitis'],
 'chaplinad': {'chaplinade': []},
 'chaplinesqu': {'chaplinesque': []},
 'chaplinksi': {'chaplinksy': []},
 'chaplinlik': {'chaplinlike': []},
 'chaplinski': {'chaplinsky': []},
 'chaplitski': {'chaplitsky': []},
 'chaplow': {'chaplowe': []},
 'chapman': ['chapmanizing'],
 'chapmanandrew': {'chapmanandrews': []},
 'chapmanes': {'chapmanese': []},
 'chapmanesqu': {'chapmanesque': []},
 'chapmanhal': {'chapmanhall': []},
 'chapmanhed': {'chapmanhede': []},
 'chapmannu': {'chapmannus': []},
 'chapmanslad': {'chapmanslade': []},
 'chapmansvil': {'chapmansville': []},
 'chapmanvil': {'chapmanville': []},
 'chapmen': {'chapman': []},
 'chapni': {'chapnis': [], 'chapny': ['chapnys']},
 'chapny': ['chapnys'],
 'chapochonsi': {'chapochonsis': []},
 'chapocr': {'chapocrates': []},
 'chapoga': {'chapogas': []},
 'chapoi': {'chapois': []},
 'chapol': {'chapolle': [], 'chapols': []},
 'chapon': {'chapone': ['chapones'], 'chapons': []},
 'chapone': ['chapones'],
 'chaponni': {'chaponnier': []},
 'chaponnier': {'chaponniere': []},
 'chaponv': {'chaponval': []},
 'chapoos': {'chapoose': []},
 'chapopot': {'chapopote': []},
 'chapot': {'chapote': ['chapotes']},
 'chapote': ['chapotes'],
 'chapotkata': {'chapotkatas': []},
 'chapott': {'chapotte': []},
 'chapouli': {'chapoulie': []},
 'chapouri': {'chapouris': []},
 'chapournett': {'chapournette': []},
 'chapouthi': {'chapouthier': []},
 'chapouti': {'chapoutier': []},
 'chapov': {'chapoval': []},
 'chapovski': {'chapovsky': []},
 'chapp': {'chappe': ['chappes', 'chappeli'], 'chapps': []},
 'chappa': {'chappas': []},
 'chappal': {'chappall': [], 'chappals': []},
 'chappar': {'chapparal': ['chapparals'], 'chappars': []},
 'chapparal': ['chapparals'],
 'chapparband': {'chapparbands': []},
 'chapparejo': {'chapparejos': []},
 'chapparr': {'chapparral': []},
 'chappathi': {'chappathis': []},
 'chappati': {'chappaties': [], 'chappatis': []},
 'chappatt': {'chappatte': []},
 'chappatti': {'chappatties': [], 'chappattis': []},
 'chappawams': {'chappawamsic': []},
 'chappcll': {'chappclle': []},
 'chappe': {'chappee': []},
 'chappeauroug': {'chappeaurouge': []},
 'chappedelain': {'chappedelaine': []},
 'chappel': {'chappele': [],
             'chappell': ['chappells', 'chappelle', 'chappelles'],
             'chappels': []},
 'chappelel': {'chappelell': []},
 'chappelet': {'chappelets': []},
 'chappelf': {'chappelfs': []},
 'chappeli': {'chappelier': []},
 'chappell': ['chappells', 'chappelle', 'chappelles'],
 'chappelli': {'chappellier': [], 'chappellis': []},
 'chappelp': {'chappelps': []},
 'chappelri': {'chappelry': []},
 'chappelt': {'chappelts': []},
 'chapper': {'chapperal': [], 'chappers': []},
 'chapperon': {'chapperons': []},
 'chappi': {'chappie': ['chappies'], 'chappy': []},
 'chappic': {'chappice': []},
 'chappie': ['chappies'],
 'chappil': {'chappill': []},
 'chappin': {'chappins': []},
 'chappitr': {'chappitre': []},
 'chappiu': {'chappius': []},
 'chappl': {'chapple': ['chapples']},
 'chapplain': {'chapplains': []},
 'chapple': ['chapples'],
 'chappli': {'chapplis': []},
 'chappol': {'chappoll': []},
 'chappon': {'chappons': []},
 'chapponi': {'chapponier': []},
 'chappor': {'chapporal': []},
 'chappouli': {'chappoulie': []},
 'chappow': {'chappows': []},
 'chappu': {'chappus': []},
 'chappui': {'chappuis': []},
 'chappuy': {'chappuys': []},
 'chapra': {'chapras': []},
 'chaprali': {'chapralis': []},
 'chaprasi': {'chaprasies': [], 'chaprasis': []},
 'chaprassi': {'chaprassie': ['chaprassies'], 'chaprassis': []},
 'chaprassie': ['chaprassies'],
 'chaprer': {'chaprers': []},
 'chapret': {'chaprets': []},
 'chapri': {'chaprie': []},
 'chapronier': {'chaproniere': []},
 'chapski': {'chapsky': []},
 'chapsle': {'chapslee': []},
 'chapstick': {'chapsticks': []},
 'chapt': {'chapte': ['chapted', 'chaptes', 'chapteli'], 'chapts': []},
 'chaptal': {'chaptalization': [],
             'chaptalize': ['chaptalized'],
             'chaptalizing': [],
             'chaptals': []},
 'chaptalis': {'chaptalisation': [], 'chaptalised': []},
 'chaptalize': ['chaptalized'],
 'chaptar': {'chaptars': []},
 'chaptb': {'chaptbe': []},
 'chaptcr': {'chaptcrs': []},
 'chapte': {'chaptee': ['chaptees']},
 'chapteb': {'chaptebs': []},
 'chaptee': ['chaptees'],
 'chaptei': {'chapteis': []},
 'chaptek': {'chapteks': []},
 'chaptel': {'chaptell': []},
 'chapter': ['chaptere',
             'chapteral',
             'chaptered',
             'chaptering',
             'chapterful',
             'chapterized',
             'chapterings',
             'chapterization'],
 'chapterar': {'chapterare': []},
 'chapterbi': {'chapterby': []},
 'chapterchapterchapterchapterchapt': {'chapterchapterchapterchapterchapter': []},
 'chapterdivis': {'chapterdivisions': []},
 'chapterend': {'chapterending': []},
 'chapterf': {'chapterfive': []},
 'chapterfocus': {'chapterfocuses': []},
 'chaptergener': {'chaptergeneral': []},
 'chapterha': {'chapterhas': []},
 'chapterhal': {'chapterhall': []},
 'chapterhead': {'chapterheading': ['chapterheadings'], 'chapterheads': []},
 'chapterheading': ['chapterheadings'],
 'chapterhous': {'chapterhouse': []},
 'chapteri': {'chapteris': [], 'chaptery': []},
 'chapteris': {'chapterisation': []},
 'chapterl': {'chapterll': [], 'chapterls': []},
 'chapterli': {'chapterly': []},
 'chapterll': {'chapterlll': []},
 'chapternin': {'chapternine': []},
 'chapteron': {'chapterone': []},
 'chapteropen': {'chapteropening': []},
 'chapterplay': {'chapterplays': []},
 'chapterprovid': {'chapterprovides': []},
 'chaptersgener': {'chaptersgeneral': []},
 'chapterspecif': {'chapterspecific': []},
 'chapterth': {'chapterthe': []},
 'chapterthirti': {'chapterthirty': []},
 'chapterthre': {'chapterthree': []},
 'chaptertitl': {'chaptertitle': ['chaptertitles']},
 'chaptertitle': ['chaptertitles'],
 'chaptertw': {'chaptertwe': []},
 'chaptertwelv': {'chaptertwelve': []},
 'chaptertwenti': {'chaptertwenty': []},
 'chapterw': {'chapterwe': []},
 'chapterwa': {'chapterwas': []},
 'chapterwil': {'chapterwill': []},
 'chapterwis': {'chapterwise': []},
 'chaptery': {'chapteryou': []},
 'chaptet': {'chaptets': []},
 'chapth': {'chapthe': []},
 'chapti': {'chaptie': [], 'chaptis': []},
 'chaptk': {'chaptke': []},
 'chaptor': {'chaptors': []},
 'chaptr': {'chaptre': ['chaptres']},
 'chaptre': ['chaptres'],
 'chaptrel': {'chaptrels': []},
 'chapu': {'chapus': []},
 'chapui': {'chapuis': []},
 'chapul': {'chapules': []},
 'chapulin': {'chapulines': []},
 'chapult': {'chapulte': []},
 'chapultepe': {'chapultepee': []},
 'chapultepequ': {'chapultepeque': []},
 'chapuy': {'chapuys': []},
 'chapuzot': {'chapuzots': []},
 'chapwel': {'chapwell': []},
 'chapytr': {'chapytre': ['chapytred', 'chapytres']},
 'chapytre': ['chapytred', 'chapytres'],
 'chaqn': {'chaqne': []},
 'chaqu': {'chaque': ['chaques']},
 'chaque': ['chaques'],
 'chaquefoi': {'chaquefois': []},
 'chaqueno': {'chaquenos': []},
 'chaquensi': {'chaquensis': []},
 'chaqueta': {'chaquetas': []},
 'chaquett': {'chaquette': []},
 'chaquira': {'chaquiras': []},
 'char': ['charse', 'charsed'],
 "char'": {"char'es": []},
 "char'ti": {"char'ty": []},
 'chara': ['charae', 'charaes', 'charaed'],
 'charaa': {'charaas': []},
 'charaact': {'charaacter': []},
 'charaaer': {'charaaers': []},
 'charaaerist': {'charaaeristics': []},
 'charaat': {'charaater': []},
 'charab': {'charaber': ['charabers']},
 'charabanc': {'charabanc': []},
 'charaber': ['charabers'],
 'charaberlayn': {'charaberlayne': []},
 'charabr': {'charabre': []},
 'charac': {'charace': ['characer', 'characers'],
            'characized': [],
            'characs': []},
 "charac'": {"charac'er": []},
 'characa': {'characas': []},
 'characact': {'characacter': ['characacters']},
 'characacter': {'characacterized': []},
 'characacterist': {'characacteristics': []},
 'characat': {'characater': ['characaters']},
 'characater': {'characaterized': []},
 'characaterist': {'characateristic': ['characateristics']},
 'characateristic': ['characateristics'],
 'characatur': {'characature': ['characatures']},
 'characature': ['characatures'],
 'characc': {'characcer': []},
 'charace': {'characees': []},
 'characea': {'characeae': [], 'characeas': []},
 'characean': {'characeans': []},
 'characec': {'characece': []},
 'characee': {'characeee': []},
 'characen': {'characene': []},
 'characenu': {'characenus': []},
 'characer': {'characerization': [],
              'characerize': ['characerizes', 'characerized']},
 'characeris': {'characerised': []},
 'characerist': {'characeristic': ['characeristics']},
 'characeristic': ['characeristics'],
 'characerize': ['characerizes', 'characerized'],
 'characertist': {'characertistics': []},
 'characes': {'characese': []},
 'characet': {'characete': []},
 'characetr': {'characetrized': []},
 'characetrist': {'characetristics': []},
 'characf': {'characfer': []},
 'charach': {'charache': ['characher']},
 'charache': ['characher'],
 'characherist': {'characheristics': []},
 'charachidz': {'charachidze': []},
 'characht': {'charachter': ['charachters']},
 'charachter': {'charachterized': []},
 'charachterist': {'charachteristic': ['charachteristics']},
 'charachteristic': ['charachteristics'],
 'characi': {'characier': ['characiers']},
 'characia': {'characias': []},
 'characiacea': {'characiaceae': []},
 'characid': {'characid': []},
 'characida': {'characidae': []},
 'characier': {'characierized': []},
 'characierist': {'characieristic': ['characieristics']},
 'characieristic': ['characieristics'],
 'characiform': {'characiformes': [], 'characiforms': []},
 'characin': {'characin': []},
 'characinid': {'characinids': []},
 'characinida': {'characinidae': []},
 'characinidc': {'characinidce': []},
 'characinu': {'characinus': []},
 'characiopsi': {'characiopsis': []},
 'characist': {'characistic': ['characistics']},
 'characistic': ['characistics'],
 'characitanian': {'characitanians': []},
 'characj': {'characjer': []},
 'charackli': {'characklis': []},
 'charackt': {'charackter': []},
 'characl': {'characler': ['characlers']},
 'characler': {'characlerized': []},
 'characlerisl': {'characlerislic': ['characlerislics']},
 'characlerislic': ['characlerislics'],
 'characlerist': {'characleristic': ['characleristics']},
 'characleristic': ['characleristics'],
 'characo': {'characoal': []},
 'characoid': {'characoids': []},
 'characr': {'characrer': ['characrers'], 'characrized': []},
 'characrer': {'characrerization': [],
               'characrerize': ['characrerized', 'characrerizes']},
 'characreris': {'characrerised': []},
 'characrerist': {'characreristic': ['characreristics', 'characreristically']},
 'characreristic': ['characreristics', 'characreristically'],
 'characrerize': ['characrerized', 'characrerizes'],
 'characret': {'characretize': ['characretized', 'characretizes']},
 'characretist': {'characretistic': ['characretistics']},
 'characretistic': ['characretistics'],
 'characretize': ['characretized', 'characretizes'],
 'characrist': {'characristic': ['characristics']},
 'characristic': ['characristics'],
 'charact': {'charactable': [],
             'characte': ['character',
                          'charactes',
                          'characted',
                          'charactered',
                          'characteized',
                          'characterful',
                          'charactering',
                          'characterfully',
                          'characteization',
                          'characterfulness'],
             'charactization': [],
             'charactize': ['charactizes', 'charactized'],
             'characts': []},
 "charact'ri": {"charact'ry": []},
 'charactacu': {'charactacus': []},
 'charactar': {'charactarization': [],
               'charactarize': ['charactarized'],
               'charactars': []},
 'charactaris': {'charactarised': []},
 'charactarist': {'charactaristic': ['charactaristics']},
 'charactaristic': ['charactaristics'],
 'charactarize': ['charactarized'],
 'charactcr': {'charactcrization': [], 'charactcrized': [], 'charactcrs': []},
 'charactcrist': {'charactcristic': ['charactcristics', 'charactcristical']},
 'charactcristic': ['charactcristics', 'charactcristical'],
 'charactcrolog': {'charactcrological': []},
 'characte': {'charactee': ['charactees']},
 'characteb': {'charactebs': []},
 'charactebist': {'charactebistics': []},
 'charactee': ['charactees'],
 'characteeist': {'characteeistics': []},
 'charactef': {'charactefs': []},
 'charactei': {'characteiize': ['characteiized'], 'characteis': []},
 'characteiis': {'characteiised': []},
 'characteiist': {'characteiistic': ['characteiistics']},
 'characteiistic': ['characteiistics'],
 'characteiize': ['characteiized'],
 'characteirst': {'characteirstics': []},
 'characteist': {'characteistic': ['characteistics']},
 'characteistic': ['characteistics'],
 'charactek': {'characteks': []},
 'charactekist': {'charactekistics': []},
 'charactem': {'charactemation': [], 'characteme': ['charactemed']},
 'characteme': ['charactemed'],
 'characten': {'charactens': []},
 'charactens': {'charactense': ['charactensed']},
 'charactense': ['charactensed'],
 'charactenst': {'charactenstic': ['charactenstics', 'charactenstically']},
 'charactenstic': ['charactenstics', 'charactenstically'],
 'charactenz': {'charactenzation': [],
                'charactenze': ['charactenzed', 'charactenzes'],
                'charactenzing': []},
 'charactenze': ['charactenzed', 'charactenzes'],
 'character': {'characteral': [],
               'charactere': ['characteres', 'characterers'],
               'characteric': ['characterics',
                               'charactericed',
                               'characterical',
                               'characterically'],
               'characterism': ['characterisms'],
               'characterization': [],
               'characterize': ['characterizes',
                                'characterized',
                                'characterizer',
                                'characterizers'],
               'characterizing': ['characterizings']},
 "character'": {"character's": []},
 'charactera': {'characteras': []},
 'characteract': {'characteracting': []},
 'characteranalysi': {'characteranalysis': []},
 'characteranalyt': {'characteranalytic': []},
 'characterar': {'characterare': []},
 'characterassassin': {'characterassassination': []},
 'characterbas': {'characterbased': []},
 'characterbi': {'characterby': []},
 'characterbild': {'characterbilder': []},
 'characterbuild': {'characterbuilder': [], 'characterbuilding': []},
 'characterc': {'charactercs': []},
 'charactercas': {'charactercasing': []},
 'charactercent': {'charactercentered': []},
 'characterchang': {'characterchanges': []},
 'charactercr': {'charactercreating': [],
                 'charactercreation': ['charactercreations']},
 'charactercreation': ['charactercreations'],
 'characterdefin': {'characterdefining': []},
 'characterdelin': {'characterdelineation': []},
 'characterdescript': {'characterdescription': []},
 'characterdevelop': {'characterdeveloping': [], 'characterdevelopment': []},
 'characterdisord': {'characterdisordered': []},
 'characterdraw': {'characterdrawing': []},
 'charactere': ['characteres', 'characterers'],
 'charactereduc': {'charactereducation': []},
 'characterencod': {'characterencoding': []},
 'characteresqu': {'characteresque': []},
 'characterest': {'characterestic': ['characterestics']},
 'characterestic': ['characterestics'],
 'characterfigur': {'characterfigures': []},
 'characterform': {'characterformation': [], 'characterforming': []},
 'characterformat': {'characterformatting': []},
 'charactergiv': {'charactergiving': []},
 'characterh': {'characterhe': []},
 'characteri': {'characterial': [],
                'characteriation': [],
                'characterie': ['characteried', 'characteries'],
                'characteris': [],
                'charactery': []},
 'characteria': {'characteriaed': []},
 'characteriat': {'characteriatic': ['characteriatics']},
 'characteriatic': ['characteriatics'],
 'characteribu': {'characteribus': []},
 'characteric': ['characterics',
                 'charactericed',
                 'characterical',
                 'characterically'],
 'characterict': {'characterictic': ['characterictics']},
 'characterictic': ['characterictics'],
 'characterie': {'characterieed': []},
 'characteriest': {'characteriestics': []},
 'characteriet': {'characterietic': ['characterietics']},
 'characterietic': {'characterietice': []},
 'characterif': {'characterife': ['characterifed', 'characterifes']},
 'characterife': ['characterifed', 'characterifes'],
 'characterift': {'characteriftic': ['characteriftics', 'characteriftical']},
 'characteriftic': ['characteriftics', 'characteriftical'],
 'characterii': {'characteriied': []},
 'characteriit': {'characteriitic': []},
 'characteriolog': {'characteriological': ['characteriologically'],
                    'characteriology': []},
 'characteriological': ['characteriologically'],
 'characterir': {'characterired': []},
 'characteris': {'characterisable': [],
                 'characterisation': [],
                 'characterise': ['characterises',
                                  'characteriser',
                                  'characterised'],
                 'characterisic': ['characterisics', 'characterisically'],
                 'characterising': []},
 'characterisc': {'characteriscally': [], 'characteriscs': []},
 'characterisct': {'characterisctics': []},
 'characterisdc': {'characterisdcs': []},
 'characterise': {'characterisee': []},
 'characterisedbi': {'characterisedby': []},
 'characterisf': {'characterisfics': []},
 'characterisi': {'characterisiic': ['characterisiics']},
 'characterisic': ['characterisics', 'characterisically'],
 'characterisiic': ['characterisiics'],
 'characterisit': {'characterisitic': ['characterisitics',
                                       'characterisitically']},
 'characterisitc': {'characterisitcs': []},
 'characterisitic': ['characterisitics', 'characterisitically'],
 'characterisl': {'characterislic': ['characterislics']},
 'characterislic': ['characterislics'],
 'characterism': {'characterismes': []},
 'characterismi': {'characterismis': []},
 'characterismo': {'characterismos': []},
 'characterismu': {'characterismus': []},
 'characterisnc': {'characterisncs': []},
 'characterisr': {'characterisric': ['characterisrics']},
 'characterisric': ['characterisrics'],
 'characterist': {'characteristation': [],
                  'characteristed': [],
                  'characteristic': ['characteristical',
                                     'characteristicity',
                                     'characteristically',
                                     'characteristicness'],
                  'characteristing': [],
                  'characteristion': [],
                  'characteristization': [],
                  'characteristize': ['characteristizes', 'characteristized'],
                  'characterists': []},
 'characteristc': {'characteristcally': [], 'characteristcs': []},
 'characteristci': {'characteristcis': []},
 'characterister': {'characteristeric': ['characteristerics']},
 'characteristeric': ['characteristerics'],
 'characteristi': {'characteristie': ['characteristies', 'characteristieal'],
                   'characteristis': []},
 'characteristic': {'characteristicalness': [],
                    'characteristice': ['characteristices']},
 'characteristica': {'characteristicae': [], 'characteristicas': []},
 'characteristicali': {'characteristicaly': []},
 'characteristice': ['characteristices'],
 'characteristicfeatur': {'characteristicfeature': ['characteristicfeatures']},
 'characteristicfeature': ['characteristicfeatures'],
 'characteristicfunct': {'characteristicfunction': []},
 'characteristici': {'characteristicis': []},
 'characteristick': {'characteristicks': []},
 'characteristicli': {'characteristicly': []},
 'characteristicsar': {'characteristicsare': []},
 'characteristicsofth': {'characteristicsofthe': []},
 'characteristict': {'characteristicts': []},
 'characteristie': ['characteristies', 'characteristieal'],
 'characteristio': {'characteristios': []},
 'characteristiqu': {'characteristique': ['characteristiques']},
 'characteristique': ['characteristiques'],
 'characteristir': {'characteristirs': []},
 'characteristis': {'characteristised': []},
 'characteristisc': {'characteristiscs': []},
 'characteristisch': {'characteristische': []},
 'characteristist': {'characterististic': ['characterististics']},
 'characterististic': ['characterististics'],
 'characteristit': {'characteristits': []},
 'characteristize': ['characteristizes', 'characteristized'],
 'characteristk': {'characteristks': []},
 'characteristlc': {'characteristlcs': []},
 'characteristr': {'characteristric': ['characteristrics']},
 'characteristric': ['characteristrics'],
 'characterists': {'characteristsics': []},
 'characteristtc': {'characteristtcs': []},
 'characterisuc': {'characterisucs': []},
 'characterisz': {'characteriszed': []},
 'characterit': {'characterited': [], 'characteritic': ['characteritics']},
 'characteritic': ['characteritics'],
 'characteritist': {'characteritistics': []},
 'characterits': {'characteritsic': ['characteritsics']},
 'characteritsic': ['characteritsics'],
 'characteriz': {'characterizability': [],
                 'characterizable': [],
                 'characterizated': [],
                 'characterizating': [],
                 'characterizational': [],
                 'characterizeable': []},
 'characterize': ['characterizes',
                  'characterized',
                  'characterizer',
                  'characterizers'],
 'characterizeda': {'characterizedas': []},
 'characterizedbi': {'characterizedby': []},
 'characterizedth': {'characterizedthe': []},
 'characterizesth': {'characterizesthe': []},
 'characterizeth': {'characterizethe': []},
 'characterizi': {'characteriziation': [], 'characterizied': []},
 'characterizing': ['characterizings'],
 'characterizingli': {'characterizingly': []},
 'characterizingth': {'characterizingthe': []},
 'characterizt': {'characteriztic': ['characteriztics'], 'characteriztion': []},
 'characteriztic': ['characteriztics'],
 'characterk': {'characterked': []},
 'characterkopf': {'characterkopfe': []},
 'characterkund': {'characterkunde': []},
 'characterl': {'characterls': []},
 'characterless': {'characterlessness': []},
 'characterlik': {'characterlike': []},
 'characterlog': {'characterlogical': []},
 'characterlst': {'characterlstic': ['characterlstics']},
 'characterlstic': ['characterlstics'],
 'characterlstlc': {'characterlstlcs': []},
 'characterlter': {'characterlterator': []},
 'characterlz': {'characterlzed': []},
 'charactermak': {'charactermaking': []},
 'charactermod': {'charactermode': []},
 'charactermold': {'charactermolding': []},
 'charactermong': {'charactermonger': []},
 'charactermould': {'charactermoulding': []},
 'characternarr': {'characternarrator': ['characternarrators']},
 'characternarrator': ['characternarrators'],
 'characterolog': {'characterologic': ['characterological',
                                       'characterologically'],
                   'characterologies': [],
                   'characterology': []},
 'characterologi': {'characterologie': []},
 'characterologic': ['characterological', 'characterologically'],
 'characterologist': {'characterologists': []},
 'characterori': {'characteroriented': []},
 'characterp': {'characterper': []},
 'characterpaint': {'characterpainting': []},
 'characterpart': {'characterparts': []},
 'characterpiec': {'characterpieces': []},
 'characterportrait': {'characterportraits': []},
 'characterportray': {'characterportrayal': []},
 'characterread': {'characterreading': []},
 'characterrecognit': {'characterrecognition': []},
 'characterrel': {'characterrelated': []},
 'characterrev': {'characterrevealing': []},
 'characterrist': {'characterristic': ['characterristics']},
 'characterristic': ['characterristics'],
 'characters': {'charactersed': []},
 'charactersar': {'charactersare': []},
 'charactershap': {'charactershaping': []},
 'charactersi': {'charactersied': []},
 'charactersist': {'charactersistics': []},
 'charactersit': {'charactersitic': ['charactersitics']},
 'charactersitc': {'charactersitcs': []},
 'charactersitic': ['charactersitics'],
 'charactersketch': {'charactersketches': [], 'charactersketching': []},
 'charactersp': {'charactersper': []},
 'characterspecif': {'characterspecific': []},
 'characterst': {'characterstate': ['characterstates'],
                 'characterstic': ['characterstics', 'characterstically']},
 'characterstate': ['characterstates'],
 'charactersti': {'charactersties': []},
 'characterstic': ['characterstics', 'characterstically'],
 'characterstiick': {'characterstiicke': []},
 'characterstr': {'characterstring': []},
 'characterstructur': {'characterstructure': []},
 'characterstudi': {'characterstudies': [], 'characterstudy': []},
 'charactert': {'charactertic': ['charactertics'], 'charactertized': []},
 'characterter': {'characterterized': []},
 'characterth': {'characterthe': []},
 'charactertic': ['charactertics'],
 'charactertist': {'charactertistic': ['charactertistics']},
 'charactertistic': ['charactertistics'],
 'charactertrain': {'charactertraining': []},
 'charactertrait': {'charactertraits': []},
 'charactertst': {'charactertstics': []},
 'charactertyp': {'charactertype': ['charactertypes']},
 'charactertype': ['charactertypes'],
 'characterwa': {'characterwas': []},
 'characterwis': {'characterwise': []},
 'characterwrit': {'characterwriters': [], 'characterwriting': []},
 'characterz': {'characterzation': [], 'characterzed': [], 'characterzing': []},
 'characterzi': {'characterzied': []},
 'charactest': {'charactestics': []},
 'charactet': {'charactetization': [],
               'charactetize': ['charactetized', 'charactetizes'],
               'charactetizing': [],
               'charactets': []},
 'charactetis': {'charactetise': ['charactetised']},
 'charactetise': ['charactetised'],
 'charactetist': {'charactetistic': ['charactetistics', 'charactetistically']},
 'charactetistic': ['charactetistics', 'charactetistically'],
 'charactetize': ['charactetized', 'charactetizes'],
 'characth': {'characthe': ['characther']},
 'characthe': ['characther'],
 'charactierist': {'charactieristics': []},
 'charactirist': {'charactiristics': []},
 'charactis': {'charactise': ['charactised']},
 'charactise': ['charactised'],
 'charactist': {'charactistic': ['charactistics', 'charactistically']},
 'charactistic': ['charactistics', 'charactistically'],
 'charactize': ['charactizes', 'charactized'],
 'charactonym': {'charactonyms': []},
 'charactor': {'charactors': []},
 'charactorist': {'charactoristics': []},
 'charactr': {'charactred': [],
              'charactrer': [],
              'charactrization': [],
              'charactrized': [],
              'charactrs': []},
 'charactri': {'charactry': []},
 'charactris': {'charactrised': []},
 'charactrist': {'charactristic': ['charactristics']},
 'charactristic': ['charactristics'],
 'charactsrist': {'charactsristics': []},
 'charactur': {'characture': ['charactures']},
 'characture': ['charactures'],
 'charad': {'charade': ['charader', 'charaded', 'charaders'], 'charading': []},
 'charada': {'charadas': []},
 'charade': ['charader', 'charaded', 'charaders'],
 'charadelik': {'charadelike': []},
 'charaderist': {'charaderistics': []},
 'charadiiform': {'charadiiformes': []},
 'charadiu': {'charadius': []},
 'charadl': {'charadler': []},
 'charadnu': {'charadnus': []},
 'charadria': {'charadrias': []},
 'charadriadc': {'charadriadce': []},
 'charadrida': {'charadridae': []},
 'charadriform': {'charadriformes': []},
 'charadriida': {'charadriidae': []},
 'charadriidc': {'charadriidce': []},
 'charadriids': {'charadriidse': []},
 'charadriiform': {'charadriiformes': [], 'charadriiforms': []},
 'charadriina': {'charadriinae': []},
 'charadrin': {'charadrins': []},
 'charadrio': {'charadrios': []},
 'charadriomorpha': {'charadriomorphae': []},
 'charadriu': {'charadrius': []},
 'charadrlu': {'charadrlus': []},
 'charadro': {'charadros': []},
 'charadru': {'charadrus': []},
 'charadt': {'charadter': ['charadters']},
 'charadter': ['charadters'],
 "charae'": {"charae'er": []},
 'charaea': {'charaeas': []},
 'charael': {'charaeler': []},
 'charaet': {'charaeter': ['charaeters']},
 'charaeter': {'charaeterization': [], 'charaeterized': []},
 'charaeterist': {'charaeteristic': ['charaeteristics', 'charaeteristical']},
 'charaeteristi': {'charaeteristie': ['charaeteristies']},
 'charaeteristic': ['charaeteristics', 'charaeteristical'],
 'charaeteristie': ['charaeteristies'],
 'charaf': {'charafe': []},
 'charafeddin': {'charafeddine': []},
 'charafl': {'charafler': ['charaflers']},
 'charafler': ['charaflers'],
 'charaft': {'charafter': ['charafters']},
 'charafter': ['charafters'],
 'charafterift': {'charafteriftic': []},
 'charag': {'charage': ['charages']},
 'charage': ['charages'],
 'charai': {'charais': []},
 'charaib': {'charaibe': ['charaibes'], 'charaibs': []},
 'charaibe': ['charaibes'],
 'charail': {'charailer': []},
 'charair': {'charaire': []},
 'charait': {'charaiter': []},
 'charak': {'charaks': []},
 'charaka': {'charakas': []},
 'charaken': {'charakene': []},
 'charakl': {'charakler': []},
 'charakli': {'charaklis': []},
 'charakt': {'charakter': ['charakters']},
 'charakter': {'charaktere': ['charakteres'], 'charakterized': []},
 'charakteranalys': {'charakteranalyse': []},
 'charakterbild': {'charakterbilder': []},
 'charaktere': ['charakteres'],
 'charakterfehl': {'charakterfehler': []},
 'charakteri': {'charaktery': []},
 'charakterisch': {'charakterische': []},
 'charakterisier': {'charakterisiere': []},
 'charakterisierbar': {'charakterisierbare': []},
 'charakterisierend': {'charakterisierende': ['charakterisierender']},
 'charakterisierende': ['charakterisierender'],
 'charakterisiert': {'charakterisierte': ['charakterisierter']},
 'charakterisierte': ['charakterisierter'],
 'charakterist': {'charakteristic': ['charakteristics']},
 'charakteristic': {'charakteristice': []},
 'charakteristich': {'charakteristiche': []},
 'charakteristik': {'charakteristike': []},
 'charakteristiki': {'charakteristiky': []},
 'charakteristisch': {'charakteristische': ['charakteristischer',
                                            'charakteristisches']},
 'charakteristische': ['charakteristischer', 'charakteristisches'],
 'charakteristischerweis': {'charakteristischerweise': []},
 'charakteristischst': {'charakteristischste': []},
 'charakterkopf': {'charakterkopfe': []},
 'charakterkund': {'charakterkunde': []},
 'charakterlich': {'charakterliche': []},
 'charakterlo': {'charakterlos': []},
 'charakterologi': {'charakterologie': []},
 'charakterologisch': {'charakterologische': []},
 'charakterproblem': {'charakterprobleme': []},
 'charakterskizz': {'charakterskizze': []},
 'charakterstiick': {'charakterstiicke': []},
 'charakterstuck': {'charakterstucke': []},
 'charakterstudi': {'charakterstudie': []},
 'charakterystyc': {'charakterystyce': []},
 'charakterystyczn': {'charakterystyczne': []},
 'charakterystyczni': {'charakterystyczny': []},
 'charakterystyk': {'charakterystyke': []},
 'charakteryzow': {'charakteryzowal': []},
 'charakteryzowali': {'charakteryzowaly': []},
 'charakteryzuj': {'charakteryzuje': []},
 'charakteryzujac': {'charakteryzujace': []},
 'charakteryzujaci': {'charakteryzujacy': []},
 'charakterz': {'charakterze': []},
 'charakterziig': {'charakterziige': []},
 'charakterzug': {'charakterzuge': []},
 'charal': {'charales': []},
 'charalabidi': {'charalabidis': []},
 'charalabopoulo': {'charalabopoulos': []},
 'charalamb': {'charalambous': []},
 'charalambaki': {'charalambakis': []},
 'charalambi': {'charalambis': []},
 'charalambid': {'charalambides': []},
 'charalambidi': {'charalambidis': []},
 'charalambo': {'charalambos': []},
 'charalambopoulo': {'charalambopoulos': []},
 'charalambu': {'charalambus': []},
 'charalamp': {'charalampous': []},
 'charalampidi': {'charalampidis': []},
 'charalampo': {'charalampos': []},
 'charalampopoulo': {'charalampopoulos': []},
 'charallav': {'charallave': []},
 'charaloi': {'charalois': []},
 'charamaul': {'charamaule': []},
 'charami': {'charamis': []},
 'charamico': {'charamicos': []},
 'charamont': {'charamonte': []},
 'charamusca': {'charamuscas': []},
 'charan': {'charane': [], 'charans': []},
 'charana': {'charanas': []},
 'charanam': {'charanams': []},
 'charanc': {'charance': []},
 'charanda': {'charandas': []},
 'charandasi': {'charandasis': []},
 'charanga': {'charangas': []},
 'charango': {'charangos': []},
 'charani': {'charanis': []},
 'charanl': {'charanlal': []},
 'charann': {'charanne': ['charannes']},
 'charanne': ['charannes'],
 'charant': {'charante': ['charantes']},
 'charantai': {'charantais': []},
 'charante': ['charantes'],
 'charaot': {'charaoter': ['charaoters']},
 'charaoter': {'charaoterized': []},
 'charaoteris': {'charaoterised': []},
 'charaoterist': {'charaoteristic': ['charaoteristics']},
 'charaoteristic': ['charaoteristics'],
 'charaoteristio': {'charaoteristios': []},
 'charap': {'charape': []},
 'charapa': {'charapas': []},
 'charapagni': {'charapagny': []},
 'charapt': {'charapter': []},
 'charaqt': {'charaqter': []},
 'charar': {'charare': [], 'chararic': []},
 'charara': {'chararas': []},
 'chararact': {'chararacter': ['chararacters']},
 'chararacter': {'chararacterized': []},
 'chararacterist': {'chararacteristic': ['chararacteristics']},
 'chararacteristic': ['chararacteristics'],
 'chararct': {'chararcter': []},
 'chararcterist': {'chararcteristics': []},
 'chararrayread': {'chararrayreader': []},
 'chararraywrit': {'chararraywriter': []},
 'charart': {'chararter': ['chararters']},
 'chararter': {'chararterized': []},
 'chararterist': {'chararteristic': ['chararteristics']},
 'chararteristic': ['chararteristics'],
 'charas': {'charaser': ['charasers']},
 'charaser': ['charasers'],
 'charasi': {'charasier': []},
 'charasl': {'charasler': []},
 'charasmat': {'charasmatic': []},
 'charass': {'charasse': []},
 'charast': {'charaster': ['charasters']},
 'charaster': ['charasters'],
 'charasterist': {'charasteristic': ['charasteristics']},
 'charasteristic': ['charasteristics'],
 'charat': {'charatable': [],
            'charate': ['charater', 'charaters'],
            'charats': []},
 'charatc': {'charatcer': ['charatcers']},
 'charatcer': ['charatcers'],
 'charatcerist': {'charatceristics': []},
 'charatct': {'charatcter': []},
 'charate': ['charater', 'charaters'],
 'charater': {'charaterization': ['charaterizations'],
              'charaterize': ['charaterized', 'charaterizes'],
              'charaterizing': []},
 'charateris': {'charaterisation': [],
                'charaterise': ['charaterised', 'charaterises']},
 'charaterise': ['charaterised', 'charaterises'],
 'charaterist': {'charateristic': ['charateristics', 'charateristically']},
 'charateristic': ['charateristics', 'charateristically'],
 'charaterization': ['charaterizations'],
 'charaterize': ['charaterized', 'charaterizes'],
 'charati': {'charatis': [], 'charaty': []},
 'charatl': {'charatler': ['charatlers']},
 'charatler': ['charatlers'],
 'charaton': {'charatons': []},
 'charatsi': {'charatsis': []},
 'charatt': {'charatter': ['charatters']},
 'charatter': ['charatters'],
 'charavaka': {'charavakas': []},
 'charavin': {'charavines': []},
 'charb': {'charbe': [], 'charbs': []},
 'charbi': {'charby': []},
 'charbocl': {'charbocle': []},
 'charbon': {'charbons': []},
 'charboncl': {'charboncle': []},
 'charbonel': {'charbonelle': []},
 'charboni': {'charbonier': []},
 'charbonier': {'charboniere': []},
 'charbonn': {'charbonne': ['charbonnes', 'charbonner']},
 'charbonnag': {'charbonnage': ['charbonnages']},
 'charbonnage': ['charbonnages'],
 'charbonne': ['charbonnes', 'charbonner'],
 'charbonneau': {'charbonneaus': []},
 'charbonnel': {'charbonnels': []},
 'charbonneri': {'charbonnerie': []},
 'charbonneus': {'charbonneuse': ['charbonneuses']},
 'charbonneuse': ['charbonneuses'],
 'charbonni': {'charbonnier': ['charbonniers']},
 'charbonnier': {'charbonniere': ['charbonnieres']},
 'charbonniere': ['charbonnieres'],
 'charbroil': {'charbroiled': [],
               'charbroiler': ['charbroilers'],
               'charbroiling': []},
 'charbroiler': ['charbroilers'],
 'charbtt': {'charbtte': []},
 'charbuff': {'charbuffer': []},
 'charburg': {'charburger': []},
 'charburi': {'charbury': []},
 'charbydi': {'charbydis': []},
 'charc': {'charce': ['charces', 'charced']},
 'charca': {'charcas': []},
 'charcat': {'charcater': ['charcaters']},
 'charcater': {'charcaterization': [], 'charcaterized': []},
 'charcaterist': {'charcateristic': ['charcateristics']},
 'charcateristic': ['charcateristics'],
 'charce': ['charces', 'charced'],
 'charcea': {'charceas': []},
 'charch': {'charche': ['charches']},
 'charcharia': {'charcharias': []},
 'charche': ['charches'],
 'charchil': {'charchill': []},
 'charchoun': {'charchoune': []},
 'charcnt': {'charcnte': []},
 'charco': {'charcos': []},
 'charcoal': ['charcoale',
              'charcoally',
              'charcoaler',
              'charcoaled',
              'charcoales',
              'charcoalers',
              'charcoaling'],
 'charcoalbas': {'charcoalbased': []},
 'charcoalbroil': {'charcoalbroiled': []},
 'charcoalburn': {'charcoalburner': ['charcoalburners'], 'charcoalburning': []},
 'charcoalburner': ['charcoalburners'],
 'charcoalcolor': {'charcoalcolored': []},
 'charcoalcolour': {'charcoalcoloured': []},
 'charcoalfil': {'charcoalfilled': []},
 'charcoalfilt': {'charcoalfiltered': []},
 'charcoalfir': {'charcoalfire': ['charcoalfired']},
 'charcoalfire': ['charcoalfired'],
 'charcoalfurnac': {'charcoalfurnace': []},
 'charcoalgril': {'charcoalgrilled': []},
 'charcoali': {'charcoaly': []},
 'charcoalifi': {'charcoalified': []},
 'charcoallik': {'charcoallike': []},
 'charcoalmak': {'charcoalmaker': ['charcoalmakers'], 'charcoalmaking': []},
 'charcoalmaker': ['charcoalmakers'],
 'charcoalpowd': {'charcoalpowder': []},
 'charcoalsel': {'charcoalseller': []},
 'charcoalsmelt': {'charcoalsmelted': []},
 'charcoalstain': {'charcoalstained': []},
 'charcoaltr': {'charcoaltreated': []},
 'charcocap': {'charcocaps': []},
 'charcod': {'charcode': []},
 'charcodot': {'charcodote': []},
 'charcof': {'charcofs': []},
 'charcol': {'charcole': ['charcoles']},
 'charcole': ['charcoles'],
 'charcot': {'charcot': []},
 'charcotmari': {'charcotmarie': []},
 'charcter': {'charcterization': ['charcterizations'],
              'charcterize': ['charcterizes', 'charcterized'],
              'charcterizing': [],
              'charcters': []},
 'charcteris': {'charcterisation': [], 'charcterise': ['charcterised']},
 'charcterise': ['charcterised'],
 'charcterist': {'charcteristic': ['charcteristics', 'charcteristically']},
 'charcteristic': ['charcteristics', 'charcteristically'],
 'charcterization': ['charcterizations'],
 'charcterize': ['charcterizes', 'charcterized'],
 'charctt': {'charctte': []},
 'charcuteri': {'charcuterie': []},
 'charcuti': {'charcutier': ['charcutiers']},
 'charcutier': {'charcutiere': []},
 'chard': ['charde', 'chardes', 'charding'],
 'charda': {'chardas': []},
 'chardair': {'chardaire': []},
 'chardan': {'chardans': []},
 'chardavoin': {'chardavoine': []},
 'chardavoyn': {'chardavoyne': []},
 'charden': {'chardenal': []},
 'charder': {'chardere': []},
 'chardg': {'chardge': ['chardges', 'chardged'],
            'chardging': [],
            'chardgs': []},
 'chardge': ['chardges', 'chardged'],
 'chardgeabl': {'chardgeable': []},
 'chardging': {'chardginge': []},
 'chardi': {'chardy': []},
 'chardigni': {'chardigny': []},
 'chardin': {'chardine': [], 'chardins': []},
 'chardinal': {'chardinale': []},
 'chardinesqu': {'chardinesque': []},
 'chardo': {'chardos': []},
 'chardom': {'chardome': []},
 'chardon': {'chardonize': [], 'chardons': []},
 'chardonn': {'chardonne': []},
 'chardonnai': {'chardonnais': []},
 'chardonnay': {'chardonnay': []},
 'chardonnen': {'chardonnens': []},
 'chardonneret': {'chardonnerets': []},
 'chardoon': {'chardoons': []},
 'chardri': {'chardry': []},
 'chare': {'chared': [],
           'charee': ['charees', 'chareed'],
           'charely': [],
           'chares': [],
           'charing': []},
 'charea': {'chareae': [], 'chareas': []},
 'charect': {'charecter': ['charecters']},
 'charecter': {'charecterization': [], 'charecterized': []},
 'charecteris': {'charecterised': []},
 'charecterist': {'charecteristic': ['charecteristics']},
 'charecteristic': ['charecteristics'],
 'charector': {'charectors': []},
 'charee': ['charees', 'chareed'],
 'charegit': {'charegite': ['charegites']},
 'charegite': ['charegites'],
 'chareil': {'chareille': []},
 'charel': {'chareles': [], 'charell': ['charelle'], 'charels': []},
 'charell': ['charelle'],
 'charelt': {'charelte': []},
 'charenc': {'charence': [], 'charency': []},
 'charent': {'charente': ['charentes'], 'charents': []},
 'charentai': {'charentais': []},
 'charentais': {'charentaise': ['charentaises']},
 'charentaise': ['charentaises'],
 'charente': ['charentes'],
 'charenteinferieur': {'charenteinferieure': []},
 'charentemaritim': {'charentemaritime': []},
 'charentonn': {'charentonne': []},
 'chareonthaitawe': {'chareonthaitawee': []},
 'charer': {'charers': []},
 'charet': {'charete': [], 'charets': []},
 'chareti': {'charetie': ['charetier'], 'charety': []},
 'charetid': {'charetides': []},
 'charetie': ['charetier'],
 'charett': {'charette': ['charettes']},
 'charette': ['charettes'],
 'charetti': {'charetty': []},
 'chareut': {'chareute': []},
 'chareyr': {'chareyre': []},
 'charf': {'charfe': ['charfes']},
 'charfauro': {'charfauros': []},
 'charfe': ['charfes'],
 'charfg': {'charfge': []},
 'charfi': {'charfy': []},
 'charfoo': {'charfoos': []},
 'charfreitagszaub': {'charfreitagszauber': []},
 'charg': {'charge': ['charged', 'chargeful', 'chargeing'],
           'charging': ['chargings'],
           'chargs': []},
 "charg'": {"charg'e": []},
 'charga': {'chargas': []},
 'chargabl': {'chargable': []},
 'chargaff': {'chargaffs': []},
 'chargaft': {'chargafts': []},
 'chargc': {'chargcs': []},
 'chargd': {'chargde': []},
 'charge': {'chargee': ['chargees']},
 "charge'": {"charge'e": []},
 'chargeabl': {'chargeabilities': [],
               'chargeability': [],
               'chargeable': ['chargeableness'],
               'chargeably': []},
 'chargeable': ['chargeableness'],
 'chargeahl': {'chargeahle': []},
 'chargeant': {'chargeante': ['chargeantes']},
 'chargeante': ['chargeantes'],
 'chargeback': {'chargebacks': []},
 'chargebal': {'chargebalance': []},
 'chargebalanc': {'chargebalanced': [], 'chargebalancing': []},
 'chargebas': {'chargebased': []},
 'chargebceuf': {'chargebceufs': []},
 'chargebear': {'chargebearing': []},
 'chargebl': {'chargeble': []},
 'chargeboeuf': {'chargeboeufs': []},
 'chargecard': {'chargecards': []},
 'chargecarri': {'chargecarrier': ['chargecarriers'], 'chargecarrying': []},
 'chargecarrier': ['chargecarriers'],
 'chargechang': {'chargechanging': []},
 'chargecharg': {'chargecharge': []},
 'chargecollect': {'chargecollection': []},
 'chargecompens': {'chargecompensating': []},
 'chargeconjug': {'chargeconjugate': [], 'chargeconjugation': []},
 'chargecontrol': {'chargecontrolled': []},
 'chargecoupl': {'chargecoupled': []},
 'chargecurr': {'chargecurrent': []},
 'charged': {'chargedness': []},
 'chargedcoupl': {'chargedcoupled': []},
 'chargedcurr': {'chargedcurrent': []},
 'chargedens': {'chargedensity': []},
 'chargedepend': {'chargedependent': []},
 'chargedischarg': {'chargedischarge': []},
 'chargedistribut': {'chargedistribution': []},
 'chargedparticl': {'chargedparticle': ['chargedparticles']},
 'chargedparticle': ['chargedparticles'],
 'chargee': ['chargees'],
 'chargefe': {'chargefee': []},
 'chargefre': {'chargefree': []},
 'chargehand': {'chargehands': []},
 'chargehold': {'chargeholder': ['chargeholders'], 'chargeholding': []},
 'chargeholder': ['chargeholders'],
 'chargei': {'chargeis': []},
 'chargeindepend': {'chargeindependence': [], 'chargeindependent': []},
 'chargeinduc': {'chargeinduced': []},
 'chargeinject': {'chargeinjection': []},
 'chargelegu': {'chargelegue': []},
 'chargelik': {'chargelike': []},
 'chargelimit': {'chargelimited': []},
 'chargemast': {'chargemaster': []},
 'chargemen': {'chargeman': []},
 'chargement': {'chargements': []},
 'chargeneutr': {'chargeneutral': []},
 'chargeoff': {'chargeoffs': []},
 'chargeom': {'chargeoms': []},
 'chargeon': {'chargeons': []},
 'chargeour': {'chargeours': []},
 'chargeout': {'chargeouts': []},
 'chargepay': {'chargepayers': []},
 'charger': ['chargerent'],
 'chargerai': {'chargeraient': [], 'chargerais': []},
 'chargeselect': {'chargeselective': []},
 'chargesensit': {'chargesensitive': []},
 'chargesepar': {'chargeseparated': [], 'chargeseparation': []},
 'chargeshar': {'chargesharing': []},
 'chargesheet': {'chargesheeted': [], 'chargesheeting': [], 'chargesheets': []},
 'chargesheim': {'chargesheimer': []},
 'chargeship': {'chargeships': []},
 'chargest': {'chargestate': []},
 'chargestorag': {'chargestorage': []},
 'chargeth': {'chargethe': []},
 'chargetransf': {'chargetransfer': []},
 'chargeur': {'chargeurs': []},
 'chargewa': {'chargewas': []},
 'chargewis': {'chargewise': []},
 'chargf': {'chargfe': []},
 'chargi': {'chargie': ['chargies'], 'chargis': [], 'chargy': ['chargys']},
 'chargie': ['chargies'],
 'chargin': {'chargined': []},
 'charging': {'charginge': []},
 'chargino': {'charginos': []},
 'chargni': {'chargny': []},
 'chargo': {'chargos': []},
 'chargoi': {'chargois': []},
 'chargr': {'chargres': [], 'chargrs': []},
 'chargril': {'chargrill': ['chargrilled', 'chargrilling']},
 'chargrill': ['chargrilled', 'chargrilling'],
 'chargrin': {'chargrined': []},
 'chargt': {'chargts': []},
 'chargy': ['chargys'],
 'charh': {'charhe': [], 'charhs': []},
 'chari': ['charie', 'charies', 'chariness'],
 'charia': {'charias': []},
 'chariabl': {'chariable': []},
 'chariad': {'chariades': []},
 'chariag': {'chariage': []},
 'charib': {'charibes': [], 'charibs': []},
 'charibb': {'charibbs': []},
 'charibbe': {'charibbee': []},
 'charibd': {'charibdes': []},
 'charibdi': {'charibdis': [], 'charibdys': []},
 'charibe': {'charibee': ['charibees']},
 'charibee': ['charibees'],
 'charic': {'charice': [], 'charics': []},
 'charicatur': {'charicature': ['charicatures']},
 'charicature': ['charicatures'],
 'charicl': {'charicle': ['charicles']},
 'chariclc': {'chariclcs': []},
 'charicle': {'chariclee': []},
 'chariclid': {'chariclides': []},
 'charict': {'charicter': ['charicters']},
 'charicter': {'charicterized': []},
 'charicterist': {'charicteristic': ['charicteristics']},
 'charicteristic': ['charicteristics'],
 'charicu': {'charicue': []},
 'charid': {'charide': ['charides']},
 'charida': {'charidas': []},
 'charide': ['charides'],
 'charidem': {'charideme': []},
 'charidemo': {'charidemos': []},
 'charidemu': {'charidemus': []},
 'charidot': {'charidotes': []},
 'charidrya': {'charidryas': []},
 'charie': {'chariee': []},
 'chariei': {'charieis': []},
 'chariel': {'charieles': []},
 'chariemagn': {'chariemagne': []},
 'charien': {'chariene': []},
 'charient': {'charientes': [], 'charientism': []},
 'charientismo': {'charientismos': []},
 'charientismu': {'charientismus': []},
 'charier': {'chariere': []},
 'chariesteru': {'chariesterus': []},
 'charievil': {'charieville': []},
 'charig': {'charige': ['chariged', 'chariges']},
 'charige': ['chariged', 'chariges'],
 'charigni': {'charigny': []},
 'chariguriqua': {'chariguriquas': []},
 'charii': {'chariie': []},
 'charike': {'charikees': []},
 'charikl': {'charikles': []},
 'charikt': {'charikter': []},
 'charil': {'charile': []},
 'charila': {'charilaou': [], 'charilas': []},
 'charilaii': {'charilaiis': []},
 'charilao': {'charilaos': []},
 'charilau': {'charilaus': []},
 'charili': {'charily': []},
 'charilli': {'charillis': []},
 'charillo': {'charillos': []},
 'charillu': {'charillus': []},
 'charilu': {'charilus': []},
 'charimen': {'charimenes': []},
 'charin': {'charine': [], 'charining': [], 'charins': []},
 'charinad': {'charinades': []},
 'charing': {'charinge': []},
 'charingcross': {'charingcrosse': []},
 'charington': {'charingtons': []},
 'charino': {'charinos': []},
 'charinu': {'charinus': []},
 'chario': {'charios': []},
 'chariobaud': {'chariobaudes': []},
 'chariocephalu': {'chariocephalus': []},
 'chariol': {'charioles': []},
 'chariomeru': {'chariomerus': []},
 'chariopoli': {'chariopolis': []},
 'charioquoi': {'charioquois': []},
 'chariot': ['chariote',
             'charioted',
             'charioter',
             'charioteer',
             'chariotted',
             'charioting',
             'charioteered',
             'charioteering'],
 'chariotborn': {'chariotborne': []},
 'chariotdriv': {'chariotdriver': ['chariotdrivers'], 'chariotdriving': []},
 'chariotdriver': ['chariotdrivers'],
 'chariote': {'chariotee': []},
 'chariotfight': {'chariotfighters': []},
 'chariothors': {'chariothorses': []},
 'chariotlik': {'chariotlike': []},
 'chariotmak': {'chariotmaker': ['chariotmakers']},
 'chariotmaker': ['chariotmakers'],
 'chariotpol': {'chariotpole': []},
 'chariotrac': {'chariotrace': ['chariotraces'], 'chariotracing': []},
 'chariotrace': ['chariotraces'],
 'chariotri': {'chariotry': []},
 'chariotrid': {'chariotriding': []},
 'chariott': {'chariotte': [], 'chariotts': []},
 'chariottesvil': {'chariottesville': []},
 'chariottesviu': {'chariottesviue': []},
 'chariotthron': {'chariotthrone': []},
 'chariotwarrior': {'chariotwarriors': []},
 'chariotwheel': {'chariotwheels': []},
 'charioupoli': {'charioupolis': []},
 'charip': {'charips': []},
 'charipida': {'charipidae': []},
 'charipina': {'charipinae': []},
 'charipp': {'charipper': []},
 'charippo': {'charippos': []},
 'charippu': {'charippus': []},
 'charir': {'charire': ['charires']},
 'charire': ['charires'],
 'chariri': {'chariry': []},
 'charis': {'charise': []},
 'charish': {'charished': []},
 'charisi': {'charisis': []},
 'charisiad': {'charisiades': []},
 'charisio': {'charisios': []},
 'charisiu': {'charisius': []},
 'charism': {'charismate': [],
             'charisme': ['charismes'],
             'charismic': [],
             'charisms': []},
 'charisma': {'charisma': []},
 'charismat': {'charismatic': ['charismatics',
                               'charismatical',
                               'charismatically'],
               'charismatism': [],
               'charismatization': [],
               'charismatized': []},
 'charismatibu': {'charismatibus': []},
 'charismatic': {'charismaticism': []},
 'charismatik': {'charismatiker': []},
 'charismatiqu': {'charismatique': ['charismatiques']},
 'charismatique': ['charismatiques'],
 'charismatisch': {'charismatische': ['charismatischer']},
 'charismatische': ['charismatischer'],
 'charisme': ['charismes'],
 'charismenlehr': {'charismenlehre': []},
 'charismian': {'charismians': []},
 'charisqu': {'charisque': []},
 'chariss': {'charisse': []},
 'charissi': {'charissis': []},
 'charissim': {'charissime': []},
 'charissima': {'charissimae': []},
 'charissimi': {'charissimis': []},
 'charissimo': {'charissimos': []},
 'charissimu': {'charissimus': []},
 'charist': {'charistic': ['charistics']},
 'charistian': {'charistianity': [], 'charistians': []},
 'charistic': ['charistics'],
 'charistikario': {'charistikarios': []},
 'charistmat': {'charistmatic': []},
 'charistu': {'charistus': []},
 'charit': {'charitability': [],
            'charitable': ['charitables', 'charitableness'],
            'charitably': [],
            'charitate': ['charitates'],
            'charitative': [],
            'charite': ['charites', 'chariter'],
            'charitible': [],
            'charitic': ['charitics'],
            'charition': [],
            'charitive': [],
            'charitou': [],
            'charits': []},
 "charit'": {"charit'e": []},
 'charita': {'charitas': []},
 'charitabi': {'charitabie': []},
 'charitabl': {'charitablement': []},
 'charitable': ['charitables', 'charitableness'],
 'charitabli': {'charitablie': []},
 'charitahl': {'charitahle': []},
 'charitaki': {'charitakis': []},
 'charitate': ['charitates'],
 'charitati': {'charitatis': []},
 'charitatisqu': {'charitatisque': []},
 'charitc': {'charitcs': []},
 'charite': {'charitee': []},
 'charitesqu': {'charitesque': []},
 'chariti': {'charitiable': [], 'charitie': [], 'charity': []},
 'charitic': ['charitics'],
 'charitimi': {'charitimis': []},
 'charitimid': {'charitimides': []},
 'charitin': {'charitine': []},
 'charitiu': {'charitius': []},
 'charitmana': {'charitmanas': []},
 'charito': {'charitos': []},
 'charitolog': {'charitology': []},
 'charitometrida': {'charitometridae': []},
 'chariton': {'charitons': []},
 'charitoni': {'charitonis': []},
 'charitonid': {'charitonides': []},
 'charitonidi': {'charitonidis': []},
 'charitoniu': {'charitonius': []},
 'charitorni': {'charitornis': []},
 'charitr': {'charitre': []},
 'charitra': {'charitras': []},
 'charitt': {'charitte': []},
 'charitu': {'charitus': []},
 'charity': {'charitye': ['charityes']},
 'charityboy': {'charityboys': []},
 'charitye': ['charityes'],
 'charitymong': {'charitymongers': []},
 'charityschool': {'charityschools': []},
 'charitysermon': {'charitysermons': []},
 'chariu': {'charius': []},
 'chariv': {'chariver': []},
 'charivar': {'charivaric': []},
 'charivari': ['charivaried', 'charivaries'],
 'charj': {'charje': ['charjes']},
 'charje': {'charjee': []},
 'charjg': {'charjge': []},
 'charjooe': {'charjooee': []},
 'charjr': {'charjre': []},
 'charjti': {'charjty': []},
 'chark': {'charke': ['charkes', 'charked'], 'charking': [], 'charks': []},
 'charka': {'charkas': []},
 'charke': ['charkes', 'charked'],
 'charkha': {'charkhas': []},
 'charki': {'charkie': [], 'charky': []},
 'charkin': {'charkins': []},
 'charkovski': {'charkovsky': []},
 'charkowiensi': {'charkowiensis': []},
 'charkrabarti': {'charkrabarty': []},
 'charkraborti': {'charkraborty': []},
 'charkravarti': {'charkravarty': []},
 'charl': {'charle': ['charles', 'charled'], 'charling': [], 'charls': []},
 'charla': {'charlae': [], 'charlas': []},
 'charladi': {'charladies': [], 'charlady': []},
 'charlai': {'charlais': []},
 'charlain': {'charlaine': []},
 'charlama': {'charlamae': []},
 'charlamagn': {'charlamagne': []},
 'charlamb': {'charlambous': []},
 'charlan': {'charlane': []},
 'charland': {'charlands': []},
 'charlann': {'charlanne': []},
 'charlantan': {'charlantanism': []},
 'charlantanri': {'charlantanry': []},
 'charlantri': {'charlantry': []},
 'charlatan': ['charlatanic', 'charlatanes', 'charlatanism', 'charlatanical'],
 'charlataneri': {'charlatanerie': ['charlataneries'], 'charlatanery': []},
 'charlatanerie': ['charlataneries'],
 'charlatanesqu': {'charlatanesque': []},
 'charlatanism': {'charlatanisme': []},
 'charlatanist': {'charlatanistic': []},
 'charlatanri': {'charlatanries': [], 'charlatanry': []},
 'charlatantri': {'charlatantry': []},
 'charlatin': {'charlatinism': []},
 'charlaton': {'charlatons': []},
 'charlatt': {'charlatte': []},
 'charlayn': {'charlayne': []},
 'charlb': {'charlbs': []},
 'charlburi': {'charlbury': []},
 'charlc': {'charlce': [], 'charlcs': []},
 'charlccot': {'charlccote': []},
 'charlci': {'charlcie': []},
 'charlcl': {'charlcles': []},
 'charlcn': {'charlcne': []},
 'charlcomb': {'charlcombe': []},
 'charlcot': {'charlcote': []},
 'charlcvil': {'charlcville': []},
 'charle': {'charlee': []},
 'charleboi': {'charlebois': []},
 'charleburi': {'charlebury': []},
 'charlecomb': {'charlecombe': []},
 'charlecot': {'charlecote': []},
 'charlegmagn': {'charlegmagne': []},
 'charlema': {'charlemae': []},
 'charlemag': {'charlemage': []},
 'charlemagn': {'charlemagne': [], 'charlemagnic': []},
 'charlemagu': {'charlemague': []},
 'charlemaign': {'charlemaigne': []},
 'charlemain': {'charlemaine': []},
 'charleman': {'charlemane': []},
 'charlemang': {'charlemange': []},
 'charlemayn': {'charlemayne': []},
 'charlemngn': {'charlemngne': []},
 'charlemont': {'charlemonts': []},
 'charlen': {'charlene': ['charlenes'], 'charlens': []},
 'charlene': ['charlenes'],
 'charler': {'charlers': []},
 'charleri': {'charlerie': [], 'charlery': []},
 'charleroi': {'charleroi': []},
 'charleroibrussel': {'charleroibrussels': []},
 'charles': ['charlese', 'charlesion'],
 "charles'": {"charles's": []},
 "charles'l": {"charles'll": []},
 'charlesandr': {'charlesandre': []},
 'charlesantoin': {'charlesantoine': []},
 'charlesaugust': {'charlesauguste': []},
 'charlesbi': {'charlesby': []},
 'charlesboi': {'charlesbois': []},
 'charlesbourgroy': {'charlesbourgroyal': []},
 'charlesbridg': {'charlesbridge': []},
 'charlesd': {'charlesde': []},
 'charlesdicken': {'charlesdickens': []},
 'charlesdominiqu': {'charlesdominique': []},
 'charlesedward': {'charlesedwards': []},
 'charlesemil': {'charlesemile': []},
 'charlesetienn': {'charlesetienne': []},
 'charleseugen': {'charleseugene': []},
 'charlesfrancoi': {'charlesfrancois': []},
 'charlesg': {'charlesgate': []},
 'charlesguillaum': {'charlesguillaume': []},
 'charlesjam': {'charlesjames': []},
 'charlesl': {'charlesle': [], 'charlesll': []},
 'charleslavauzel': {'charleslavauzelle': []},
 'charlesli': {'charlesly': []},
 'charlesloui': {'charleslouis': []},
 'charlesmagn': {'charlesmagne': []},
 'charlesmari': {'charlesmarie': []},
 'charlesmauric': {'charlesmaurice': []},
 'charlesnicola': {'charlesnicolas': []},
 'charlesphilipp': {'charlesphilippe': []},
 'charlespierr': {'charlespierre': []},
 'charlest': {'charlestou': []},
 'charlesth': {'charlesthe': []},
 'charlesthoma': {'charlesthomas': []},
 'charleston': ['charlestone', 'charlestoned', 'charlestoning'],
 'charlestones': {'charlestonese': []},
 'charlestonian': {'charlestonians': []},
 'charlestown': ['charlestowne'],
 'charlesvil': {'charlesville': []},
 'charleswa': {'charleswas': []},
 'charlesworth': {'charlesworths': []},
 'charletan': {'charletanism': [], 'charletans': []},
 'charleti': {'charlety': []},
 'charleton': {'charletons': []},
 'charlett': {'charlette': []},
 'charleu': {'charleus': []},
 'charlev': {'charleval': []},
 'charlevil': {'charleville': ['charlevilles']},
 'charleville': ['charlevilles'],
 'charlevillemezier': {'charlevillemezieres': []},
 'charleviu': {'charleviue': []},
 'charlevoi': {'charlevois': []},
 'charlewood': {'charlewoode': []},
 'charley': {'charleys': []},
 "charley'l": {"charley'll": []},
 'charleyhors': {'charleyhorse': ['charleyhorses']},
 'charleyhorse': ['charleyhorses'],
 'charleyn': {'charleyne': []},
 'charleyvil': {'charleyville': []},
 'charlf': {'charlfs': []},
 'charlh': {'charlhs': []},
 'charli': {'charlie': ['charlies'], 'charlis': [], 'charly': ['charlys']},
 'charlic': {'charlice': []},
 'charlie': ['charlies'],
 "charlie'": {"charlie's": []},
 "charlie'l": {"charlie'll": []},
 'charlier': {'charliere': ['charlieres'], 'charliers': []},
 'charliere': ['charlieres'],
 'charlieshop': {'charlieshope': []},
 'charlievil': {'charlieville': []},
 'charlifu': {'charlifue': []},
 'charlin': {'charline': []},
 'charlis': {'charlise': []},
 'charlisl': {'charlisle': []},
 'charlitt': {'charlitte': []},
 'charliz': {'charlize': []},
 'charlk': {'charlks': []},
 'charll': {'charlle': [], 'charlls': []},
 'charlmagn': {'charlmagne': []},
 'charlmer': {'charlmers': []},
 'charln': {'charlns': []},
 'charlo': {'charloe': [], 'charlos': []},
 'charlock': {'charlock': []},
 'charloi': {'charlois': []},
 'charloit': {'charloite': []},
 'charlol': {'charloles': []},
 'charlolt': {'charlolte': []},
 'charloltesvil': {'charloltesville': []},
 'charlon': {'charlone': []},
 'charlonesvil': {'charlonesville': []},
 'charlort': {'charlorte': []},
 'charlortesvil': {'charlortesville': []},
 'charlot': {'charlote': [], 'charlots': []},
 'charlote': {'charlotee': []},
 'charlotesvil': {'charlotesville': []},
 'charloti': {'charlotie': []},
 'charlotiesvil': {'charlotiesville': []},
 'charlotl': {'charlotle': []},
 'charlotlesvil': {'charlotlesville': []},
 'charlotr': {'charlotre': []},
 'charlotresvil': {'charlotresville': []},
 'charlotsvil': {'charlotsville': []},
 'charlott': {'charlotte': [], 'charlotts': []},
 'charlotta': {'charlottae': [], 'charlottas': []},
 'charlottcsvil': {'charlottcsville': []},
 'charlotte': {'charlottee': []},
 "charlotte'": {"charlotte's": []},
 'charlottean': {'charlotteans': []},
 'charlotteavil': {'charlotteaville': []},
 'charlottebront': {'charlottebronte': []},
 'charlotten': {'charlottens': []},
 'charlottenburg': {'charlottenburger': [], 'charlottenburgs': []},
 'charlottenfel': {'charlottenfels': []},
 'charlottenhiitt': {'charlottenhiitte': []},
 'charlottenhutt': {'charlottenhutte': []},
 'charlottensi': {'charlottensis': []},
 'charlottenstrass': {'charlottenstrasse': []},
 'charlottesvil': {'charlottesvile': [], 'charlottesvill': ['charlottesville']},
 'charlottesvill': ['charlottesville'],
 'charlottesvillealbemarl': {'charlottesvillealbemarle': []},
 'charlottesvillian': {'charlottesvillians': []},
 'charlottesvilu': {'charlottesvilue': []},
 'charlottesviu': {'charlottesviue': []},
 'charlottesvll': {'charlottesvllle': []},
 'charlottesyil': {'charlottesyille': []},
 'charlottevil': {'charlotteville': []},
 'charlotti': {'charlottie': [], 'charlotty': []},
 'charlottl': {'charlottle': []},
 'charlottsvil': {'charlottsville': []},
 'charlottt': {'charlottte': []},
 'charlottvil': {'charlottville': []},
 'charlou': {'charloue': []},
 'charlouesvil': {'charlouesville': []},
 'charloui': {'charlouis': []},
 'charlp': {'charlps': []},
 'charlr': {'charlres': [], 'charlrs': []},
 'charls': {'charlse': []},
 'charlsi': {'charlsie': []},
 'charlstown': {'charlstowne': []},
 'charlt': {'charlte': [], 'charlts': []},
 'charltabl': {'charltable': []},
 'charlti': {'charlty': []},
 'charltl': {'charltles': []},
 'charlton': {'charltons': []},
 'charltown': {'charltowne': []},
 'charlu': {'charlus': []},
 'charlulari': {'charlulary': []},
 'charlus': {'charluses': []},
 'charlvil': {'charlville': []},
 'charlwood': {'charlwoods': []},
 'charly': {'charlye': []},
 'charlyc': {'charlyce': []},
 'charlyn': {'charlyne': []},
 'charm': ['charme',
           'charmed',
           'charmes',
           'charming',
           'charmful',
           'charmeing',
           'charmings',
           'charmfully',
           'charmfulness'],
 'charma': {'charmas': []},
 'charmad': {'charmades': []},
 'charmada': {'charmadas': []},
 'charmagn': {'charmagne': []},
 'charmah': {'charmahal': []},
 'charmain': {'charmaine': ['charmaines']},
 'charmaine': ['charmaines'],
 'charmakar': {'charmakars': []},
 'charman': {'charmane': [], 'charmans': []},
 'charmanalysi': {'charmanalysis': []},
 'charmand': {'charmande': ['charmander']},
 'charmandari': {'charmandaris': []},
 'charmande': ['charmander'],
 'charmani': {'charmany': []},
 'charmant': {'charmante': ['charmanter', 'charmantes'], 'charmants': []},
 'charmante': ['charmanter', 'charmantes'],
 'charmanti': {'charmantier': []},
 'charmantid': {'charmantides': []},
 'charmar': {'charmars': []},
 'charmari': {'charmarie': []},
 'charmass': {'charmasse': []},
 'charmayn': {'charmayne': []},
 'charmburi': {'charmbury': []},
 'charmc': {'charmcs': []},
 'charmdal': {'charmdale': []},
 'charme': {'charmee': ['charmees']},
 'charmedli': {'charmedly': []},
 'charmee': ['charmees'],
 'charmel': {'charmelle': [], 'charmels': []},
 'charmer': {'charmer': []},
 'charmerac': {'charmerace': []},
 'charmeress': {'charmeresses': []},
 'charmet': {'charmetant': []},
 'charmett': {'charmette': ['charmettes']},
 'charmette': ['charmettes'],
 'charmeur': {'charmeurs': []},
 'charmeus': {'charmeuse': ['charmeuses']},
 'charmeuse': ['charmeuses'],
 'charmi': {'charmie': [], 'charmis': [], 'charmy': []},
 'charmid': {'charmide': ['charmides']},
 'charmida': {'charmidas': []},
 'charmidc': {'charmidcs': []},
 'charmide': ['charmides'],
 'charmil': {'charmille': ['charmilles']},
 'charmille': ['charmilles'],
 'charmilli': {'charmilly': []},
 'charmin': {'charmine': [], 'charmins': []},
 'charminar': {'charminars': []},
 'charming': {'charminger': [], 'charmingness': []},
 'charmingfar': {'charmingfare': []},
 'charmingli': {'charmingly': []},
 'charminglook': {'charminglooking': []},
 'charmino': {'charminos': []},
 'charminst': {'charminster': []},
 'charminu': {'charminus': []},
 'charmion': {'charmione': []},
 'charmld': {'charmldes': []},
 'charmle': {'charmlee': []},
 'charmless': {'charmlessness': []},
 'charmlessli': {'charmlessly': []},
 'charmlik': {'charmlike': []},
 'charmo': {'charmos': []},
 'charmoi': {'charmois': []},
 'charmois': {'charmoise': []},
 'charmoisi': {'charmoisy': []},
 'charmolu': {'charmolue': []},
 'charmot': {'charmots': []},
 'charmoy': {'charmoye': []},
 'charmston': {'charmstone': ['charmstones']},
 'charmstone': ['charmstones'],
 'charmu': {'charmus': []},
 'charmylo': {'charmylos': []},
 'charn': {'charne': ['charned', 'charnes', 'charnely'],
           'charning': [],
           'charns': []},
 'charna': {'charnas': []},
 'charnac': {'charnace': []},
 'charnag': {'charnage': []},
 'charnass': {'charnasse': []},
 'charnber': {'charnbers': []},
 'charnbr': {'charnbre': []},
 'charnc': {'charnce': [], 'charncs': []},
 'charnci': {'charncy': []},
 'charne': ['charned', 'charnes', 'charnely'],
 'charnel': ['charnell',
             'charnells',
             'charnelle',
             'charneles',
             'charnelled',
             'charnelles',
             'charnellement'],
 'charnelhous': {'charnelhouse': ['charnelhouses']},
 'charnelhouse': ['charnelhouses'],
 'charnetski': {'charnetsky': []},
 'charnett': {'charnette': []},
 'charney': {'charneys': []},
 'charni': {'charnie': [], 'charnis': [], 'charny': ['charnys']},
 'charnia': {'charnias': []},
 'charnian': {'charnians': []},
 'charnier': {'charniere': ['charnieres'], 'charniers': []},
 'charniere': ['charnieres'],
 'charniodiscu': {'charniodiscus': []},
 'charnis': {'charnise': []},
 'charnisi': {'charnisy': []},
 'charnlci': {'charnlcy': []},
 'charnley': {'charnleys': []},
 'charno': {'charnos': []},
 'charnock': {'charnocke': [], 'charnocks': []},
 'charnockit': {'charnockite': ['charnockites'],
                'charnockitic': [],
                'charnockitization': []},
 'charnockite': ['charnockites'],
 'charnofski': {'charnofsky': []},
 'charnoi': {'charnois': []},
 'charnokit': {'charnokite': ['charnokites'], 'charnokitic': []},
 'charnokite': ['charnokites'],
 'charnoluski': {'charnolusky': []},
 'charnovski': {'charnovsky': []},
 'charnu': {'charnue': ['charnues'], 'charnus': []},
 'charnue': ['charnues'],
 'charny': ['charnys'],
 'charo': {'charoe': ['charoes', 'charoed'], 'charos': []},
 'charoc': {'charocal': []},
 'charoct': {'charocter': ['charocters']},
 'charocter': ['charocters'],
 'charocterist': {'charocteristics': []},
 'charoe': ['charoes', 'charoed'],
 'charoead': {'charoeades': []},
 'charogn': {'charogne': ['charognes']},
 'charognard': {'charognards': []},
 'charogne': ['charognes'],
 'charoiad': {'charoiades': []},
 'charoid': {'charoides': []},
 'charoit': {'charoite': []},
 'charoke': {'charokees': []},
 'charol': {'charolals': [], 'charoles': [], 'charolles': []},
 'charolai': {'charolais': []},
 'charolais': {'charolaise': []},
 'charolett': {'charolette': []},
 'charollai': {'charollais': []},
 'charolloi': {'charollois': []},
 'charoloi': {'charolois': []},
 'charolott': {'charolotte': []},
 'charoltt': {'charoltte': []},
 'charolu': {'charolus': []},
 'charomont': {'charomonte': []},
 'charomyc': {'charomyces': []},
 'charon': ['charone', 'charonic'],
 'charonda': {'charondas': []},
 'charongn': {'charongne': []},
 'charoni': {'charonis': []},
 'charonida': {'charonidas': []},
 'charonit': {'charonites': []},
 'charonn': {'charonne': []},
 'charont': {'charonte': []},
 'charonta': {'charontas': []},
 'charonti': {'charontis': []},
 'charop': {'charope': [], 'charops': []},
 'charophycea': {'charophyceae': []},
 'charophycean': {'charophyceans': []},
 'charophyt': {'charophyte': ['charophytes'], 'charophytic': []},
 'charophyte': ['charophytes'],
 'charopida': {'charopidae': []},
 'charopino': {'charopinos': []},
 'charopinu': {'charopinus': []},
 'charopo': {'charopos': []},
 'charopotamu': {'charopotamus': []},
 'charopu': {'charopus': []},
 'charos': {'charoses': []},
 'charoski': {'charosky': []},
 'charott': {'charotte': []},
 'charou': {'charous': []},
 'charown': {'charowne': []},
 'charp': {'charpe': ['charpes', 'charped'], 'charping': []},
 'charpai': {'charpais': []},
 'charpanti': {'charpantier': []},
 'charpe': ['charpes', 'charped'],
 'charpeign': {'charpeigne': []},
 'charpemi': {'charpemier': []},
 'charpenli': {'charpenlier': []},
 'charpenn': {'charpenne': ['charpennes']},
 'charpenne': ['charpennes'],
 'charpenri': {'charpenrier': []},
 'charpent': {'charpente': ['charpentes', 'charpenter']},
 'charpentag': {'charpentage': []},
 'charpente': ['charpentes', 'charpenter'],
 'charpenteri': {'charpenterie': []},
 'charpenti': {'charpentie': ['charpentier', 'charpentiers']},
 'charpentie': ['charpentier', 'charpentiers'],
 'charpentier': {'charpentiere': []},
 'charpentl': {'charpentler': []},
 'charpentra': {'charpentras': []},
 'charpentri': {'charpentry': []},
 'charpentt': {'charpentter': []},
 'charpeuti': {'charpeutier': []},
 'charpi': {'charpie': [], 'charpy': []},
 'charpigni': {'charpigny': []},
 'charpilienn': {'charpilienne': []},
 'charpillon': {'charpillons': []},
 'charpli': {'charply': []},
 'charpo': {'charpos': []},
 'charpoi': {'charpois': []},
 'charponti': {'charpontier': []},
 'charpoy': {'charpoys': []},
 'charpqi': {'charpqy': []},
 'charq': {'charqe': ['charqed', 'charqes']},
 'charqe': ['charqed', 'charqes'],
 'charqu': {'charque': ['charques']},
 'charque': ['charques'],
 'charqueada': {'charqueadas': []},
 'charr': ['charre', 'charres'],
 'charra': {'charrae': [], 'charras': []},
 'charract': {'charracter': ['charracters']},
 'charracter': ['charracters'],
 'charrass': {'charrasse': []},
 'charraw': {'charraws': []},
 'charre': {'charree': []},
 'charreada': {'charreadas': []},
 'charreir': {'charreire': []},
 'charrel': {'charrell': []},
 'charret': {'charrete': ['charretes'], 'charrets': []},
 'charrete': ['charretes'],
 'charretera': {'charreteras': []},
 'charreti': {'charretie': ['charretier', 'charretiers']},
 'charretie': ['charretier', 'charretiers'],
 'charrett': {'charrette': ['charrettes']},
 'charrette': ['charrettes'],
 'charreyr': {'charreyre': []},
 'charrg': {'charrge': []},
 'charri': {'charrie': ['charries'], 'charris': [], 'charry': []},
 'charriag': {'charriage': ['charriages']},
 'charriage': ['charriages'],
 'charrickt': {'charrickter': []},
 'charricr': {'charricre': []},
 'charrie': {'charriee': ['charriees']},
 'charriee': ['charriees'],
 'charrier': {'charriere': ['charrieres'], 'charriers': []},
 'charriere': ['charrieres'],
 'charriia': {'charriias': []},
 'charriir': {'charriire': []},
 'charrington': {'charringtons': []},
 'charriot': {'charriots': []},
 'charris': {'charrise': []},
 'charrit': {'charritable': []},
 'charriti': {'charritie': [], 'charrity': []},
 'charrn': {'charrning': [], 'charrns': []},
 'charro': {'charros': []},
 'charroi': {'charrois': []},
 'charron': {'charrons': []},
 'charrosel': {'charroselles': []},
 'charrow': {'charrows': []},
 'charroy': {'charroye': []},
 'charrr': {'charrres': []},
 'charrs': {'charrse': []},
 'charru': {'charrue': ['charrues']},
 'charrua': {'charruas': []},
 'charruco': {'charrucos': []},
 'charrue': ['charrues'],
 'charruy': {'charruyer': []},
 'charrwel': {'charrwell': []},
 'chars': {'char': ['charse', 'charsed']},
 'charscter': {'charscters': []},
 'charsequ': {'charsequence': []},
 'charset': {'charsets': []},
 'charsetdecod': {'charsetdecoder': []},
 'charshaf': {'charshafs': []},
 'charshe': {'charshee': []},
 'charsi': {'charsis': []},
 'charsia': {'charsias': []},
 'charsiz': {'charsize': []},
 'charski': {'charsky': []},
 'charsonvil': {'charsonville': []},
 'charsr': {'charsre': []},
 'charstr': {'charstring': []},
 'chart': ['charte', 'chartes', 'charted', 'charting', 'chartings'],
 'charta': {'chartae': [], 'chartas': []},
 'chartabl': {'chartable': []},
 'chartac': {'chartaceous': []},
 'chartacei': {'chartaceis': []},
 'chartaceu': {'chartaceus': []},
 'chartact': {'chartacter': []},
 'chartacterist': {'chartacteristics': []},
 'chartaequ': {'chartaeque': []},
 'chartal': {'chartalism': []},
 'chartariu': {'chartarius': []},
 'chartbas': {'chartbased': []},
 'chartboard': {'chartboards': []},
 'chartbook': {'chartbooks': []},
 'chartbreak': {'chartbreaker': []},
 'chartbust': {'chartbuster': ['chartbusters'], 'chartbusting': []},
 'chartbuster': ['chartbusters'],
 'chartc': {'chartce': [], 'chartcs': []},
 'chartcri': {'chartcris': []},
 'charte': {'chartee': ['chartees']},
 'chartee': ['chartees'],
 'chartei': {'charteis': []},
 'charten': {'chartene': ['chartener'], 'chartens': []},
 'chartene': ['chartener'],
 'charteparti': {'chartepartie': []},
 'charter': ['chartere',
             'charteral',
             'charterer',
             'charteres',
             'chartered',
             'charterers',
             'charterism',
             'chartering',
             'chartereds',
             'charterings',
             'charterized',
             'charterization'],
 'charterag': {'charterage': []},
 'charterbas': {'charterbased': []},
 'charterboat': {'charterboats': []},
 'charterbridg': {'charterbridge': []},
 'chartergr': {'chartergranting': []},
 'chartergu': {'chartergus': []},
 'charterh': {'charterhou': ['charterhous']},
 'charterhal': {'charterhall': []},
 'charterhir': {'charterhire': []},
 'charterhold': {'charterholder': ['charterholders']},
 'charterholder': ['charterholders'],
 'charterhou': ['charterhous'],
 'charterhous': {'charterhouse': []},
 'charterhows': {'charterhowse': []},
 'charteri': {'charteries': [], 'charteris': []},
 'charteris': {'charterises': []},
 'charterist': {'charteristic': ['charteristics'], 'charterists': []},
 'charteristic': ['charteristics'],
 'charterisvil': {'charterisville': []},
 'charterit': {'charterite': ['charterites']},
 'charterite': ['charterites'],
 'charteriu': {'charterius': []},
 'charterje': {'charterjee': []},
 'charterl': {'charterls': []},
 'chartermak': {'chartermaking': []},
 'chartermast': {'chartermaster': []},
 'chartermong': {'chartermongering': []},
 'charterparti': {'charterparties': [], 'charterparty': []},
 'charterright': {'charterrights': []},
 'charterschool': {'charterschools': []},
 'chartersvil': {'chartersville': []},
 'chartervil': {'charterville': []},
 'charterway': {'charterways': []},
 'charteus': {'charteuse': []},
 'chartev': {'charteves': []},
 'chartg': {'chartge': ['chartges']},
 'chartge': ['chartges'],
 'chartgroup': {'chartgroups': []},
 'charth': {'charthe': []},
 'charthag': {'charthage': []},
 'charthaw': {'charthawal': []},
 'charthous': {'charthouse': ['charthouses']},
 'charthouse': ['charthouses'],
 'charti': {'chartie': ['charties'], 'chartis': [], 'charty': []},
 'chartiabl': {'chartiable': []},
 'chartie': ['charties'],
 'chartier': {'chartiere': [], 'chartiers': []},
 'chartiervil': {'chartierville': []},
 'chartism': ['chartisme'],
 'chartist': ['chartiste', 'chartistes'],
 'chartit': {'chartitable': []},
 'chartlci': {'chartlcy': []},
 'chartler': {'chartlers': []},
 'chartlet': {'chartlets': []},
 'chartli': {'chartly': []},
 'chartlik': {'chartlike': []},
 'chartmak': {'chartmaker': ['chartmakers'], 'chartmaking': []},
 'chartmaker': ['chartmakers'],
 'chartmast': {'chartmaster': ['chartmasters']},
 'chartmaster': ['chartmasters'],
 'chartnlari': {'chartnlary': []},
 'charto': {'chartos': []},
 'chartobject': {'chartobjects': []},
 'chartograph': {'chartographer': ['chartographers'],
                 'chartographic': ['chartographical']},
 'chartographer': ['chartographers'],
 'chartographi': {'chartography': []},
 'chartographic': ['chartographical'],
 'chartom': {'chartomancy': []},
 'chartomet': {'chartometer': []},
 'charton': {'chartons': []},
 'chartor': {'chartors': []},
 'chartott': {'chartotte': []},
 'chartottesvil': {'chartottesville': []},
 'chartoulario': {'chartoularios': []},
 'chartouni': {'chartouny': []},
 'chartour': {'chartours': []},
 'chartpap': {'chartpaper': []},
 'chartplott': {'chartplotter': []},
 'chartr': {'chartre': ['chartres']},
 'chartrain': {'chartraine': [], 'chartrains': []},
 'chartrair': {'chartraire': []},
 'chartrc': {'chartrcs': []},
 'chartre': {'chartree': []},
 'chartrett': {'chartrettes': []},
 'chartreus': {'chartreuse': []},
 'chartreuv': {'chartreuve': []},
 'chartri': {'chartris': []},
 'chartrian': {'chartrians': []},
 'chartridg': {'chartridge': []},
 'chartro': {'chartros': []},
 'chartron': {'chartrons': []},
 'chartroom': {'chartrooms': []},
 'chartroul': {'chartroule': []},
 'chartrous': {'chartrouse': []},
 'chartrt': {'chartrts': []},
 'charts': {'chartse': []},
 'chartt': {'chartte': ['charttes']},
 'charttabl': {'charttable': []},
 'chartte': ['charttes'],
 'chartterje': {'chartterjee': []},
 'chartti': {'chartty': []},
 'charttitl': {'charttitle': []},
 'charttop': {'charttopping': []},
 'charttopp': {'charttopper': ['charttoppers']},
 'charttopper': ['charttoppers'],
 'charttyp': {'charttype': []},
 'chartu': {'chartus': []},
 'chartula': {'chartulae': [], 'chartulas': []},
 'chartulari': {'chartularies': [], 'chartulary': []},
 'chartulariu': {'chartularius': []},
 'chartuli': {'chartulis': []},
 'chartwel': {'chartwell': ['chartwells']},
 'chartwell': ['chartwells'],
 'chartwis': {'chartwise': []},
 'chartyp': {'chartype': []},
 'chartzoulaki': {'chartzoulakis': []},
 'charu': {'charue': ['charues'], 'charus': []},
 'charua': {'charuas': []},
 'charuct': {'charucter': []},
 'charud': {'charudes': []},
 'charue': ['charues'],
 'charuha': {'charuhas': []},
 'charul': {'charulal': []},
 'charun': {'charuns': []},
 'charuti': {'charuty': []},
 'charuto': {'charutos': []},
 'charv': {'charve': ['charves']},
 'charvadar': {'charvadars': []},
 'charvai': {'charvais': []},
 'charvak': {'charvaks': []},
 'charvaka': {'charvakas': []},
 'charvalu': {'charvalue': []},
 'charvbdi': {'charvbdis': []},
 'charve': ['charves'],
 'charvi': {'charvis': []},
 'charvil': {'charville': []},
 'charvol': {'charvolant': []},
 'charw': {'charwe': []},
 'charwel': {'charwell': ['charwells']},
 'charwell': ['charwells'],
 'charwoch': {'charwoche': []},
 'charwork': {'charworkers': []},
 'chary': {'charye': []},
 'charya': {'charyas': []},
 'charyag': {'charyagiti': []},
 'charyapada': {'charyapadas': []},
 'charybd': {'charybde': ['charybdes'], 'charybdic': []},
 'charybde': ['charybdes'],
 'charybdeida': {'charybdeidae': []},
 'charybdi': {'charybdis': []},
 'charybdis': {'charybdis': []},
 'charybdl': {'charybdls': []},
 'charybi': {'charybis': []},
 'charybidi': {'charybidis': []},
 'charyd': {'charydes': []},
 'charyhdi': {'charyhdis': []},
 'charyng': {'charynge': []},
 'charyt': {'charytable': [], 'charytably': [], 'charyte': []},
 'charyti': {'charytie': [], 'charyty': []},
 'charyty': {'charytye': []},
 'charzan': {'charzanes': []},
 'chasa': {'chasas': []},
 'chasabl': {'chasable': []},
 'chasaid': {'chasaide': []},
 'chasar': {'chasars': []},
 'chascarrillo': {'chascarrillos': []},
 'chascomii': {'chascomiis': []},
 'chascomu': {'chascomus': []},
 'chascu': {'chascus': []},
 'chascun': {'chascune': [], 'chascuns': []},
 'chase': ['chased', 'chasee', 'chasely', 'chasees', 'chaseing'],
 'chaseabl': {'chaseable': []},
 'chasegun': {'chaseguns': []},
 'chasehop': {'chasehope': []},
 'chasel': {'chaseling': [], 'chaselle': []},
 'chaselansdal': {'chaselansdale': []},
 'chasemor': {'chasemore': []},
 'chasen': {'chasens': []},
 'chaser': {'chaser': []},
 'chasesid': {'chaseside': []},
 'chasevil': {'chaseville': []},
 'chasewat': {'chasewater': []},
 'chaseway': {'chaseways': []},
 'chasg': {'chasge': ['chasged', 'chasges']},
 'chasge': ['chasged', 'chasges'],
 'chash': {'chashe': []},
 'chashch': {'chashche': []},
 'chashm': {'chashme': []},
 'chasi': {'chasie': [], 'chasis': [], 'chasy': []},
 'chasid': ['chasidic', 'chasidism'],
 'chasidu': {'chasidus': []},
 'chasiempi': {'chasiempis': []},
 'chasin': {'chasins': []},
 'chasing': {'chasinge': []},
 'chasioti': {'chasiotis': []},
 'chasit': {'chasitity': []},
 'chasiti': {'chasity': []},
 'chask': {'chaske': ['chaskes', 'chaskelis']},
 'chaske': ['chaskes', 'chaskelis'],
 'chaski': {'chaskis': []},
 'chasl': {'chasle': ['chasles']},
 'chasland': {'chaslands': []},
 'chaslc': {'chaslcs': []},
 'chasle': ['chasles'],
 'chaslu': {'chaslus': []},
 'chasm': ['chasme', 'chasmed', 'chasmes'],
 'chasmagnathu': {'chasmagnathus': []},
 'chasmanth': {'chasmanthe': []},
 'chasmaporthet': {'chasmaporthetes': []},
 'chasmatosauru': {'chasmatosaurus': []},
 'chasmatosporit': {'chasmatosporites': []},
 'chasmi': {'chasmy': []},
 'chasmichthi': {'chasmichthys': []},
 'chasmist': {'chasmistes': []},
 'chasmlik': {'chasmlike': []},
 'chasmod': {'chasmodes': []},
 'chasmoendolith': {'chasmoendolithic': [], 'chasmoendoliths': []},
 'chasmogam': {'chasmogamic': [], 'chasmogamous': []},
 'chasmogami': {'chasmogamy': []},
 'chasmolith': {'chasmolithic': []},
 'chasmop': {'chasmops': []},
 'chasmophyt': {'chasmophyte': ['chasmophytes'], 'chasmophytic': []},
 'chasmophyte': ['chasmophytes'],
 'chasmor': {'chasmore': []},
 'chasmorhynchu': {'chasmorhynchus': []},
 'chasmosauru': {'chasmosaurus': []},
 'chasn': {'chasne': []},
 'chasqu': {'chasque': ['chasques']},
 'chasque': ['chasques'],
 'chasqui': {'chasquis': []},
 'chasquido': {'chasquidos': []},
 'chass': {'chasse': ['chassed', 'chasseing'], 'chassing': []},
 'chassa': {'chassaing': []},
 'chassagn': {'chassagne': ['chassagnes'], 'chassagnou': []},
 'chassagne': ['chassagnes'],
 'chassagni': {'chassagny': []},
 'chassagouass': {'chassagouasse': []},
 'chassai': {'chassais': []},
 'chassaign': {'chassaigne': []},
 'chassaigna': {'chassaignae': []},
 'chassanaeu': {'chassanaeus': []},
 'chassand': {'chassande': []},
 'chassane': {'chassanee': []},
 'chassaneu': {'chassaneus': []},
 'chassani': {'chassanis': [], 'chassany': []},
 'chassapi': {'chassapis': []},
 'chasscla': {'chassclas': []},
 'chasse': {'chassee': ['chasseed', 'chassees', 'chasseeing']},
 'chassebra': {'chassebras': []},
 'chassecrois': {'chassecroise': []},
 'chassedian': {'chassediane': []},
 'chassee': ['chasseed', 'chassees', 'chasseeing'],
 'chassefier': {'chassefiere': []},
 'chasseign': {'chasseigne': []},
 'chassel': {'chassell': [], 'chassels': []},
 'chassela': {'chasselas': []},
 'chassemare': {'chassemaree': ['chassemarees']},
 'chassemaree': ['chassemarees'],
 'chassemi': {'chassemy': []},
 'chassene': {'chassenee': []},
 'chassepdt': {'chassepdts': []},
 'chassepierr': {'chassepierre': []},
 'chassepot': {'chassepots': []},
 'chasser': {'chasseral': [], 'chasserent': []},
 'chasserad': {'chasserades': []},
 'chasserai': {'chasseraient': []},
 'chasseress': {'chasseresse': ['chasseresses']},
 'chasseresse': ['chasseresses'],
 'chasseri': {'chassery': []},
 'chasseron': {'chasserons': []},
 'chasseur': {'chasseurs': []},
 'chassev': {'chasseval': [], 'chassevant': [], 'chassevent': []},
 'chassez': {'chassezing': []},
 'chassi': {'chassie': ['chassies', 'chassied'], 'chassis': [], 'chassy': []},
 'chassiako': {'chassiakos': []},
 'chassid': ['chassidic', 'chassidism'],
 'chassidisch': {'chassidische': []},
 'chassidish': {'chassidishe': []},
 'chassidismu': {'chassidismus': []},
 'chassidist': {'chassidists': []},
 'chassidu': {'chassidus': []},
 'chassie': ['chassies', 'chassied'],
 'chassigni': {'chassigny': []},
 'chassignit': {'chassignite': ['chassignites']},
 'chassignite': ['chassignites'],
 'chassin': {'chassins': []},
 'chassioti': {'chassiotis': []},
 'chassis': ['chassised'],
 'chassismount': {'chassismounted': []},
 'chassl': {'chassls': []},
 'chasson': {'chassons': []},
 'chassur': {'chassures': []},
 'chast': {'chaste': ['chastes', 'chasted', 'chastely', 'chasteness'],
           'chastness': [],
           'chasts': []},
 'chasta': {'chastaing': []},
 'chastagn': {'chastagner': []},
 'chastaign': {'chastaigne': ['chastaignes', 'chastaigner']},
 'chastaigne': ['chastaignes', 'chastaigner'],
 'chastaignerai': {'chastaigneraie': []},
 'chastaigneray': {'chastaigneraye': []},
 'chastain': {'chastaine': [], 'chastains': []},
 'chastani': {'chastanier': []},
 'chastc': {'chastcness': []},
 'chaste': {'chastee': []},
 'chasteau': {'chasteaus': []},
 'chasteaumor': {'chasteaumorant': []},
 'chasteberri': {'chasteberry': []},
 'chasteign': {'chasteigner': []},
 'chasteigni': {'chasteignier': []},
 'chastel': {'chasteler': [],
             'chastell': ['chastelle', 'chasteller'],
             'chastels': []},
 'chastela': {'chastelas': []},
 'chastelain': {'chastelaine': [], 'chastelains': []},
 'chastelard': {'chastelards': []},
 'chastelet': {'chastelets': []},
 'chasteli': {'chastelier': []},
 'chastell': ['chastelle', 'chasteller'],
 'chastellain': {'chastellaine': [], 'chastellains': []},
 'chastelleni': {'chastellenie': []},
 'chastelli': {'chastellier': []},
 'chastellu': {'chastellus': []},
 'chastelu': {'chastelus': []},
 'chasten': {'chastened': [],
             'chastener': ['chasteners'],
             'chastening': [],
             'chastenment': [],
             'chastens': []},
 'chastenedli': {'chastenedly': []},
 'chastener': ['chasteners'],
 'chasteni': {'chastenier': []},
 'chasteningli': {'chasteningly': []},
 'chasteri': {'chasterie': []},
 'chastet': {'chastete': []},
 'chasteti': {'chastety': []},
 'chastetre': {'chastetree': []},
 'chasti': {'chastie': [], 'chastis': [], 'chasty': []},
 'chastiau': {'chastiaus': []},
 'chastic': {'chastice': ['chasticed', 'chasticement']},
 'chastice': ['chasticed', 'chasticement'],
 'chastichno': {'chastichnoe': []},
 'chastili': {'chastily': []},
 'chastillon': {'chastillons': []},
 'chastin': {'chastine': []},
 'chastis': {'chastisable': [],
             'chastise': ['chastiser',
                          'chastises',
                          'chastised',
                          'chastisers',
                          'chastisement'],
             'chastising': ['chastisings'],
             'chastisment': []},
 'chastise': ['chastiser',
              'chastises',
              'chastised',
              'chastisers',
              'chastisement'],
 'chastising': ['chastisings'],
 'chastisingli': {'chastisingly': []},
 'chastit': {'chastite': [], 'chastits': []},
 'chastite': {'chastitee': []},
 'chastiti': {'chastitie': [], 'chastity': []},
 'chastitsi': {'chastitsy': []},
 'chastitut': {'chastitute': []},
 'chastity': {'chastitye': []},
 'chastiz': {'chastize': ['chastized',
                          'chastizer',
                          'chastizes',
                          'chastizers',
                          'chastizement',
                          'chastizements'],
             'chastizing': []},
 'chastize': ['chastized',
              'chastizer',
              'chastizes',
              'chastizers',
              'chastizement',
              'chastizements'],
 'chastl': {'chastle': []},
 'chastli': {'chastly': []},
 'chastn': {'chastned': [], 'chastnes': [], 'chastning': []},
 'chastness': {'chastnesse': []},
 'chastno': {'chastnoe': []},
 'chastny': {'chastnye': []},
 'chastop': {'chastopalli': []},
 'chastot': {'chastote': []},
 'chastoti': {'chastoty': []},
 'chastr': {'chastre': ['chastres']},
 'chastre': ['chastres'],
 'chastrett': {'chastrette': []},
 'chastruss': {'chastrusse': []},
 'chastushka': {'chastushkas': []},
 'chasty': {'chastye': []},
 'chastys': {'chastyse': ['chastysed'], 'chastysing': []},
 'chastyse': ['chastysed'],
 'chastyt': {'chastyte': []},
 'chasubl': {'chasuble': ['chasubled']},
 'chasuble': ['chasubled'],
 'chat': ['chatted', 'chatting', 'chattings'],
 'chata': {'chataing': [], 'chatas': []},
 'chatabagu': {'chatabagues': []},
 'chatacr': {'chatacrer': ['chatacrers']},
 'chatacrer': {'chatacrerized': []},
 'chatacrerist': {'chatacreristics': []},
 'chatacret': {'chatacretization': [], 'chatacretize': ['chatacretized']},
 'chatacretis': {'chatacretised': []},
 'chatacretist': {'chatacretistic': ['chatacretistics']},
 'chatacretistic': ['chatacretistics'],
 'chatacretize': ['chatacretized'],
 'chatact': {'chatacter': ['chatacters']},
 'chatacter': {'chatacterization': [], 'chatacterize': ['chatacterized']},
 'chatacterist': {'chatacteristic': ['chatacteristics']},
 'chatacteristic': ['chatacteristics'],
 'chatacterize': ['chatacterized'],
 'chatactet': {'chatactetization': [],
               'chatactetize': ['chatactetized'],
               'chatactets': []},
 'chatactetist': {'chatactetistic': ['chatactetistics']},
 'chatactetistic': ['chatactetistics'],
 'chatactetize': ['chatactetized'],
 'chatagn': {'chatagner': []},
 'chatagni': {'chatagnier': []},
 'chatahooch': {'chatahooche': []},
 'chatahooche': {'chatahoochee': []},
 'chatahoochi': {'chatahoochie': []},
 'chatahouch': {'chatahouche': []},
 'chatahouche': {'chatahouchee': []},
 'chatahouchi': {'chatahouchie': [], 'chatahouchy': []},
 'chatai': {'chatais': []},
 'chataign': {'chataigne': ['chataignes', 'chataigner']},
 'chataigne': ['chataignes', 'chataigner'],
 'chataignerai': {'chataigneraie': []},
 'chataigneray': {'chataigneraye': []},
 'chataigneri': {'chataignerie': []},
 'chataigni': {'chataignier': ['chataigniers']},
 'chataignier': ['chataigniers'],
 'chatain': {'chatains': []},
 'chatak': {'chataks': []},
 'chataka': {'chatakas': []},
 'chatal': {'chatalic': []},
 'chatali': {'chatalier': []},
 'chataqu': {'chataque': []},
 'chatareu': {'chatareus': []},
 'chatarje': {'chatarjee': []},
 'chataughqu': {'chataughque': []},
 'chatauqu': {'chatauque': []},
 'chatauqua': {'chatauquas': []},
 'chatbi': {'chatby': []},
 'chatboard': {'chatboards': []},
 'chatbot': {'chatbots': []},
 'chatburn': {'chatburne': []},
 'chatchk': {'chatchkes': []},
 'chatchka': {'chatchkas': []},
 'chate': {'chated': [], 'chatee': [], 'chates': [], 'chating': []},
 'chateau': {'chateau': []},
 'chateaubottl': {'chateaubottled': []},
 'chateaubri': {'chateaubriant': []},
 'chateaubriand': {'chateaubriand': []},
 'chateaubriandesqu': {'chateaubriandesque': []},
 'chateaucambresi': {'chateaucambresis': []},
 'chateaudoubl': {'chateaudouble': []},
 'chateauesqu': {'chateauesque': []},
 'chateaugonti': {'chateaugontier': []},
 'chateaugu': {'chateaugue': []},
 'chateauguay': {'chateauguays': []},
 'chateaulik': {'chateaulike': []},
 'chateaumeil': {'chateaumeillant': []},
 'chateauminoi': {'chateauminois': []},
 'chateaumor': {'chateaumorant': []},
 'chateauneuf': {'chateauneufs': []},
 'chateaup': {'chateaupers': []},
 'chateaurich': {'chateauricher': []},
 'chateauroug': {'chateaurouge': []},
 'chateausalin': {'chateausalins': []},
 'chateaustyl': {'chateaustyle': []},
 'chateauthi': {'chateauthiers': []},
 'chateauthierri': {'chateauthierry': []},
 'chateautrompett': {'chateautrompette': []},
 'chatech': {'chatechism': [], 'chatechizing': []},
 'chatechis': {'chatechise': ['chatechised'], 'chatechising': []},
 'chatechise': ['chatechised'],
 'chatecholamin': {'chatecholamines': []},
 'chateh': {'chateher': []},
 'chateign': {'chateigner': []},
 'chateignerai': {'chateigneraie': []},
 'chateigneray': {'chateigneraye': []},
 'chateigni': {'chateignier': []},
 'chateil': {'chateils': []},
 'chatel': {'chateler': [],
            'chatelle': ['chateller'],
            'chatells': [],
            'chatels': []},
 'chatela': {'chatelas': []},
 'chatelain': {'chatelaine': [], 'chatelains': []},
 'chatelaini': {'chatelainie': []},
 'chatelcheheri': {'chatelchehery': []},
 'chatelein': {'chateleine': []},
 'chatelet': {'chatelets': []},
 'chateli': {'chatelier': ['chateliers']},
 'chatelier': ['chateliers'],
 'chatelin': {'chateline': []},
 'chatellain': {'chatellaine': []},
 'chatellani': {'chatellanie': ['chatellanies'], 'chatellany': []},
 'chatellanie': ['chatellanies'],
 'chatelle': ['chateller'],
 'chatelleni': {'chatellenie': ['chatellenies']},
 'chatellenie': ['chatellenies'],
 'chatelli': {'chatellier': ['chatelliers']},
 'chatellier': ['chatelliers'],
 'chatellu': {'chatellus': []},
 'chatelmor': {'chatelmorant': []},
 'chatelperronian': {'chatelperronians': []},
 'chatelu': {'chatelus': []},
 'chatem': {'chatemal': []},
 'chatenaymalabri': {'chatenaymalabry': []},
 'chatenev': {'chatenever': []},
 'chateni': {'chatenier': []},
 'chatenoi': {'chatenois': []},
 'chater': {'chatered': [], 'chaters': []},
 'chaterhous': {'chaterhouse': []},
 'chateri': {'chateris': []},
 'chaterin': {'chaterine': []},
 'chaterje': {'chaterjee': []},
 'chatet': {'chatetes': []},
 'chateu': {'chateus': []},
 'chatfest': {'chatfests': []},
 'chatfield': {'chatfields': []},
 'chatg': {'chatge': ['chatges', 'chatged'], 'chatging': []},
 'chatge': ['chatges', 'chatged'],
 'chatgidaki': {'chatgidakis': []},
 'chatgroup': {'chatgroups': []},
 'chath': {'chathe': ['chathed']},
 'chatha': {'chathas': []},
 'chatham': {'chathamic': [], 'chathams': []},
 'chathamensi': {'chathamensis': []},
 'chathamiida': {'chathamiidae': []},
 'chathamit': {'chathamite': ['chathamites']},
 'chathamite': ['chathamites'],
 'chathe': ['chathed'],
 'chathedr': {'chathedral': []},
 'chatherin': {'chatherine': []},
 'chathil': {'chathill': []},
 'chathol': {'chatholic': []},
 'chathukutti': {'chathukutty': []},
 'chati': {'chatie': ['chaties'], 'chatis': [], 'chaty': []},
 'chatic': {'chatice': []},
 'chatie': {'chatiee': []},
 'chatier': {'chatiere': []},
 'chatierje': {'chatierjee': []},
 'chatig': {'chatige': ['chatiges']},
 'chatige': ['chatiges'],
 'chatigni': {'chatigny': []},
 'chatil': {'chatillou': []},
 'chatillon': {'chatillons': []},
 'chatillonai': {'chatillonais': []},
 'chatilloncommentri': {'chatilloncommentry': []},
 'chatillonnai': {'chatillonnais': []},
 'chatimen': {'chatimens': []},
 'chatiment': {'chatiments': []},
 'chatino': {'chatinos': []},
 'chatinov': {'chatinover': []},
 'chatiqu': {'chatique': []},
 'chatis': {'chatisement': []},
 'chatismat': {'chatismatic': []},
 'chatit': {'chatitable': []},
 'chatiti': {'chatities': [], 'chatity': []},
 'chatl': {'chatle': ['chatles']},
 'chatle': ['chatles'],
 'chatlerje': {'chatlerjee': []},
 'chatli': {'chatlie': []},
 'chatlin': {'chatline': ['chatlines']},
 'chatline': ['chatlines'],
 'chatlo': {'chatlos': []},
 'chatloi': {'chatlois': []},
 'chatlott': {'chatlotte': []},
 'chatlynn': {'chatlynne': []},
 'chatm': {'chatming': []},
 'chatma': {'chatmas': []},
 'chatmer': {'chatmers': []},
 'chatmon': {'chatmons': []},
 'chatn': {'chatne': ['chatnes'], 'chatns': []},
 'chatnbr': {'chatnbre': []},
 'chatne': ['chatnes'],
 'chatni': {'chatnis': []},
 'chato': {'chatos': []},
 'chatoessu': {'chatoessus': []},
 'chatoi': {'chatoie': []},
 'chatoiement': {'chatoiements': []},
 'chatolog': {'chatological': [], 'chatology': []},
 'chaton': {'chatons': []},
 'chatonotu': {'chatonotus': []},
 'chatopteru': {'chatopterus': []},
 'chatot': {'chatots': []},
 'chatouil': {'chatouillant': [],
              'chatouille': ['chatouiller', 'chatouillent', 'chatouillement']},
 'chatouille': ['chatouiller', 'chatouillent', 'chatouillement'],
 'chatouilleus': {'chatouilleuse': []},
 'chatoy': {'chatoyance': [],
            'chatoyancy': [],
            'chatoyant': ['chatoyants'],
            'chatoye': ['chatoyer']},
 'chatoyant': {'chatoyante': ['chatoyantes']},
 'chatoyante': ['chatoyantes'],
 'chatoye': ['chatoyer'],
 'chatper': {'chatpers': []},
 'chatposit': {'chatpositive': []},
 'chatr': {'chatre': ['chatres', 'chatred'], 'chatring': [], 'chatrs': []},
 'chatra': {'chatras': []},
 'chatram': {'chatrams': []},
 'chatramot': {'chatramotitis': []},
 'chatramotita': {'chatramotitae': []},
 'chatrapati': {'chatrapatis': []},
 'chatras': {'chatrasal': []},
 'chatre': {'chatree': []},
 'chatrerje': {'chatrerjee': []},
 'chatreus': {'chatreuse': []},
 'chatri': {'chatris': [], 'chatry': ['chatrys']},
 'chatriya': {'chatriyas': []},
 'chatroom': {'chatroom': []},
 'chatrouss': {'chatrousse': []},
 'chatry': ['chatrys'],
 'chatserv': {'chatserver': []},
 'chatshow': {'chatshows': []},
 'chatski': {'chatsky': ['chatskys']},
 'chatsky': ['chatskys'],
 'chatsworth': {'chatsworths': []},
 'chatt': {'chatte': ['chattes'], 'chatts': []},
 'chatta': {'chattas': []},
 'chattab': {'chattabal': []},
 'chattachooche': {'chattachoochee': []},
 'chattack': {'chattacks': []},
 'chattagram': {'chattagramer': []},
 'chattah': {'chattahs': []},
 'chattahoche': {'chattahochee': []},
 'chattahooch': {'chattahooche': []},
 'chattahooche': {'chattahoochee': []},
 'chattahoochi': {'chattahoochie': [], 'chattahoochy': []},
 'chattahootche': {'chattahootchee': []},
 'chattahootchi': {'chattahootchie': []},
 'chattahouche': {'chattahouchee': []},
 'chattahouchi': {'chattahouchie': []},
 'chattak': {'chattaks': []},
 'chattal': {'chattals': []},
 'chattan': {'chattans': []},
 'chattanooga': {'chattanooga': []},
 'chattanoogan': {'chattanoogans': []},
 'chattanoogi': {'chattanoogie': [], 'chattanoogy': []},
 'chattapor': {'chattapore': []},
 'chattarje': {'chattarjee': []},
 'chattars': {'chattarsal': []},
 'chattcrjc': {'chattcrjce': []},
 'chattcrje': {'chattcrjee': []},
 'chatte': {'chattee': ['chattees']},
 'chattee': ['chattees'],
 'chatteije': {'chatteijee': []},
 'chatteje': {'chattejee': []},
 'chattel': ['chattell',
             'chattells',
             'chatteled',
             'chattelize',
             'chattelism',
             'chattelles',
             'chattelized',
             'chattelizing',
             'chattelization'],
 'chatteli': {'chattelier': []},
 'chattelmortgag': {'chattelmortgage': []},
 'chattelri': {'chattelry': []},
 'chattelslav': {'chattelslaves': []},
 'chattelslaveri': {'chattelslavery': []},
 'chattene': {'chattenee': []},
 'chatteng': {'chattenge': []},
 'chatter': ['chatterer', 'chattered', 'chattering', 'chatteration'],
 'chatterbot': {'chatterbots': []},
 'chatterbu': {'chatterbus': []},
 'chatterbug': {'chatterbugs': []},
 'chatterge': {'chattergee': []},
 'chattergi': {'chattergy': []},
 'chatteri': {'chatteries': [], 'chatteris': [], 'chattery': []},
 'chatterie': {'chatteriee': []},
 'chatteringli': {'chatteringly': []},
 'chatterj': {'chatterje': []},
 'chatterjc': {'chatterjce': []},
 'chatterje': {'chatterjee': ['chatterjees']},
 'chatterjee': {'chatterjeee': []},
 'chatterji': {'chatterjie': [], 'chatterjis': []},
 'chatterki': {'chatterky': []},
 'chatterl': {'chatterle': []},
 'chatterlci': {'chatterlcy': []},
 'chatterle': {'chatterlee': []},
 'chatterlef': {'chatterlefs': []},
 'chatterley': {'chatterleys': []},
 'chatterli': {'chatterly': ['chatterlys']},
 'chatterly': ['chatterlys'],
 'chattermark': {'chattermarks': []},
 'chatterpor': {'chatterpore': []},
 'chattersom': {'chattersome': []},
 'chattert': {'chattertou': []},
 'chatterton': {'chattertons': []},
 'chattertonian': {'chattertonians': []},
 'chattetje': {'chattetjee': []},
 'chattha': {'chatthas': []},
 'chatti': {'chattie': ['chatties'],
            'chattiness': [],
            'chattis': [],
            'chatty': []},
 'chattian': {'chattians': []},
 'chattie': ['chatties'],
 'chattili': {'chattily': []},
 'chattingli': {'chattingly': []},
 'chattl': {'chattle': ['chattles']},
 'chattle': ['chattles'],
 'chattlehop': {'chattlehope': []},
 'chatto': {'chattoe': [], 'chattos': []},
 'chattoandwindu': {'chattoandwindus': []},
 'chatton': {'chattons': []},
 'chattopadhi': {'chattopadhy': []},
 'chattopadhyaya': {'chattopadhyayas': []},
 'chattr': {'chattres': [], 'chattring': []},
 'chattra': {'chattras': []},
 'chattram': {'chattrams': []},
 'chattras': {'chattrasal': []},
 'chattri': {'chattries': [], 'chattris': []},
 'chattterje': {'chattterjee': []},
 'chattu': {'chattus': []},
 'chatu': {'chatus': []},
 'chatuach': {'chatuache': []},
 'chatug': {'chatuge': []},
 'chaturbhujda': {'chaturbhujdas': []},
 'chaturda': {'chaturdas': []},
 'chaturma': {'chaturmas': []},
 'chaturmasya': {'chaturmasyas': []},
 'chaturv': {'chaturved': []},
 'chaturvedi': {'chaturvedis': [], 'chaturvedy': []},
 'chaturyuga': {'chaturyugas': []},
 'chatuskon': {'chatuskone': []},
 'chatuspathi': {'chatuspathis': []},
 'chatwal': {'chatwall': []},
 'chatwel': {'chatwell': []},
 'chatwin': {'chatwins': []},
 'chatworthi': {'chatworthy': []},
 'chatzi': {'chatzis': []},
 'chatziantoni': {'chatziantoniou': []},
 'chatzidaki': {'chatzidakis': []},
 'chatzigeorgi': {'chatzigeorgiou': []},
 'chatzigiannaki': {'chatzigiannakis': []},
 'chatziioann': {'chatziioannou': []},
 'chatzinicola': {'chatzinicolaou': []},
 'chatzinikola': {'chatzinikolaou': []},
 'chatzinota': {'chatzinotas': []},
 'chatzipant': {'chatzipanteli': []},
 'chatzipetr': {'chatzipetrou': []},
 'chatzisaranti': {'chatzisarantis': []},
 'chatzki': {'chatzky': []},
 'chatzo': {'chatzos': []},
 'chatzopoulo': {'chatzopoulos': []},
 'chau': {'chaus': []},
 'chauanon': {'chauanons': []},
 'chaub': {'chaube': ['chaubes']},
 'chauba': {'chaubas': []},
 'chaube': ['chaubes'],
 'chaubey': {'chaubeys': []},
 'chaubi': {'chaubis': []},
 'chaubis': {'chaubise': []},
 'chauboni': {'chaubonie': []},
 'chauc': {'chauce': ['chauced', 'chauces']},
 'chauce': {'chaucee': []},
 'chaucellorsvil': {'chaucellorsville': []},
 'chaucer': ['chaucere', 'chauceres', 'chaucerism', 'chaucerisms'],
 "chaucer'": {"chaucer's": []},
 'chauceri': {'chaucery': []},
 'chaucerian': {'chaucerianism': [], 'chaucerians': []},
 'chauceru': {'chaucerus': []},
 'chauch': {'chauche': []},
 'chauchadi': {'chauchadis': []},
 'chauchat': {'chauchats': []},
 'chauchetier': {'chauchetiere': []},
 'chauchi': {'chauchy': []},
 'chauchigni': {'chauchigny': []},
 'chauchil': {'chauchiles': []},
 'chauchoi': {'chauchois': []},
 'chauci': {'chaucy': []},
 'chaucian': {'chaucians': []},
 'chaucier': {'chauciers': []},
 'chaucomb': {'chaucombe': []},
 'chaucourtoi': {'chaucourtois': []},
 'chaucr': {'chaucre': []},
 'chaucumb': {'chaucumbe': []},
 'chaud': {'chaude': ['chaudes'], 'chauds': []},
 'chauda': {'chaudas': []},
 'chaudan': {'chaudans': []},
 'chaudann': {'chaudanne': []},
 'chaudard': {'chaudardes': []},
 'chaudari': {'chaudary': []},
 'chaudbari': {'chaudbary': []},
 'chaudbri': {'chaudbry': []},
 'chaudburi': {'chaudbury': []},
 'chaude': ['chaudes'],
 'chaudebonn': {'chaudebonne': []},
 'chaudefond': {'chaudefonds': []},
 'chaudefontain': {'chaudefontaine': []},
 'chaudepiss': {'chaudepisse': []},
 'chauderlo': {'chauderlos': []},
 'chaudernagor': {'chaudernagore': []},
 'chaudesaigu': {'chaudesaigues': []},
 'chaudfontain': {'chaudfontaine': []},
 'chaudfroid': {'chaudfroids': []},
 'chaudhari': {'chaudharies': [], 'chaudharis': [], 'chaudhary': []},
 'chaudheri': {'chaudhery': []},
 'chaudhri': {'chaudhries': [], 'chaudhris': [], 'chaudhry': ['chaudhrys']},
 'chaudhry': ['chaudhrys'],
 'chaudhuri': {'chaudhuries': [],
               'chaudhuris': [],
               'chaudhury': ['chaudhurys']},
 'chaudhuriida': {'chaudhuriidae': []},
 'chaudhury': ['chaudhurys'],
 'chaudi': {'chaudie': [], 'chaudy': []},
 'chaudicr': {'chaudicre': []},
 'chaudidr': {'chaudidre': []},
 'chaudier': {'chaudiere': ['chaudieres']},
 'chaudiere': ['chaudieres'],
 'chaudiir': {'chaudiire': []},
 'chaudisr': {'chaudisre': []},
 'chaudo': {'chaudos': []},
 'chaudordi': {'chaudordy': []},
 'chaudoreil': {'chaudoreille': []},
 'chaudre': {'chaudree': []},
 'chaudri': {'chaudris': [], 'chaudry': []},
 'chaudron': {'chaudrons': []},
 'chaudronneri': {'chaudronnerie': []},
 'chaudronni': {'chaudronnier': ['chaudronniers']},
 'chaudronnier': ['chaudronniers'],
 'chauduri': {'chaudury': []},
 'chaue': {'chaues': []},
 'chaueng': {'chauenge': ['chauenged']},
 'chauenge': ['chauenged'],
 'chauerje': {'chauerjee': []},
 'chauf': {'chaufe': ['chaufed'], 'chauffed': [], 'chauffing': []},
 'chaufe': ['chaufed'],
 'chaufepi': {'chaufepie': []},
 'chauff': {'chauffe': ['chauffes']},
 'chauffag': {'chauffage': ['chauffages']},
 'chauffage': ['chauffages'],
 'chauffail': {'chauffailles': []},
 'chauffant': {'chauffante': ['chauffantes']},
 'chauffante': ['chauffantes'],
 'chauffe': {'chauffee': ['chauffees']},
 'chauffee': ['chauffees'],
 'chauffepi': {'chauffepie': []},
 'chauffer': {'chauffered': [], 'chauffering': [], 'chauffers': []},
 'chaufferett': {'chaufferette': ['chaufferettes']},
 'chaufferette': ['chaufferettes'],
 'chaufferi': {'chaufferie': []},
 'chauffetet': {'chauffetete': []},
 'chauffett': {'chauffettes': []},
 'chauffeur': ['chauffeured', 'chauffeuring'],
 'chauffeurett': {'chauffeurette': []},
 'chauffeus': {'chauffeuse': []},
 'chauffour': {'chauffours': []},
 'chauffouri': {'chauffourier': []},
 'chauffrett': {'chauffrette': []},
 'chauffri': {'chauffry': []},
 'chaufour': {'chaufours': []},
 'chaufourni': {'chaufournier': []},
 'chaug': {'chauge': ['chauged', 'chauges'], 'chauging': []},
 'chauge': ['chauged', 'chauges'],
 'chaugi': {'chaugy': []},
 'chaugul': {'chaugule': []},
 'chauhan': {'chauhans': []},
 'chauhana': {'chauhanas': []},
 'chauhdn': {'chauhdns': []},
 'chaui': {'chauis': []},
 'chauk': {'chauke': [], 'chauks': []},
 'chauki': {'chaukies': [], 'chaukis': []},
 'chaukidar': {'chaukidars': []},
 'chaukiddr': {'chaukiddrs': []},
 'chauklddr': {'chauklddrs': []},
 'chauktddr': {'chauktddrs': []},
 'chaul': {'chaule': ['chaules'], 'chauls': []},
 'chaulag': {'chaulage': []},
 'chauld': {'chaulde': ['chauldes']},
 'chaulde': ['chauldes'],
 'chauldron': {'chauldrons': []},
 'chaule': ['chaules'],
 'chaulelasmu': {'chaulelasmus': []},
 'chaulieu': {'chaulieus': []},
 'chauliod': {'chauliodes': []},
 'chauliodontida': {'chauliodontidae': []},
 'chauliodu': {'chauliodus': []},
 'chauliognathu': {'chauliognathus': []},
 'chaulk': {'chaulke': ['chaulked'], 'chaulking': [], 'chaulks': []},
 'chaulke': ['chaulked'],
 'chaulki': {'chaulky': []},
 'chaulm': {'chaulmes': []},
 'chaulmoogr': {'chaulmoograte': [], 'chaulmoogric': []},
 'chaulmoogra': {'chaulmoograe': []},
 'chauln': {'chaulne': ['chaulnes']},
 'chaulnc': {'chaulncs': []},
 'chaulne': ['chaulnes'],
 'chaulni': {'chaulny': []},
 'chaulukya': {'chaulukyas': []},
 'chaum': {'chaume': ['chaumes']},
 'chauma': {'chaumas': []},
 'chaumarey': {'chaumareys': []},
 'chaumber': {'chaumbers': []},
 'chaumbr': {'chaumbre': ['chaumbres']},
 'chaumbre': ['chaumbres'],
 'chaumctt': {'chaumctte': []},
 'chaume': ['chaumes'],
 'chaumel': {'chaumelle': []},
 'chaumeni': {'chaumeny': []},
 'chaumer': {'chaumers': []},
 'chaumeri': {'chaumery': []},
 'chaumett': {'chaumette': ['chaumettes']},
 'chaumette': ['chaumettes'],
 'chaumi': {'chaumie': []},
 'chaumian': {'chaumiane': []},
 'chaumicr': {'chaumicre': []},
 'chaumier': {'chaumiere': ['chaumieres']},
 'chaumiere': ['chaumieres'],
 'chaumiir': {'chaumiire': []},
 'chaumin': {'chaumine': []},
 'chaumont': {'chaumonts': []},
 'chaumontel': {'chaumontelle': []},
 'chaumpaign': {'chaumpaigne': []},
 'chaumuzi': {'chaumuzy': []},
 'chaun': {'chaune': ['chaunes'], 'chauning': [], 'chauns': []},
 'chaunacida': {'chaunacidae': []},
 'chaunc': {'chaunce': ['chaunced', 'chaunces'], 'chauncing': []},
 'chauncci': {'chaunccy': []},
 'chaunce': ['chaunced', 'chaunces'],
 'chaunceabl': {'chaunceable': []},
 'chauncel': {'chaunceler': [], 'chauncell': ['chauncells', 'chaunceller']},
 'chaunceleri': {'chauncelerie': []},
 'chauncell': ['chauncells', 'chaunceller'],
 'chauncelleri': {'chauncellerie': []},
 'chauncellor': {'chauncellors': []},
 'chauncellour': {'chauncellours': []},
 'chauncelor': {'chauncelors': []},
 'chaunceri': {'chauncerie': [], 'chauncery': []},
 'chauncery': {'chauncerye': []},
 'chauncey': {'chaunceys': []},
 'chaunci': {'chauncie': [], 'chauncy': ['chauncys']},
 'chauncy': ['chauncys'],
 'chaund': {'chaunde': []},
 'chaundel': {'chaundeler': ['chaundelers']},
 'chaundeler': ['chaundelers'],
 'chaunderi': {'chaundery': []},
 'chaundi': {'chaundy': []},
 'chaundler': {'chaundlers': []},
 'chaundo': {'chaundos': []},
 'chaundri': {'chaundry': []},
 'chaune': ['chaunes'],
 'chaunel': {'chaunels': []},
 'chaung': {'chaunge': ['chaunged', 'chaunges'],
            'chaunging': [],
            'chaungs': []},
 'chaunge': ['chaunged', 'chaunges'],
 'chaungeabl': {'chaungeable': []},
 'chaungeful': {'chaungefull': []},
 'chaungel': {'chaungelings': []},
 'chaungeth': {'chaungethe': []},
 'chaungid': {'chaungide': []},
 'chaunging': {'chaunginge': []},
 'chaungyng': {'chaungynge': []},
 'chauni': {'chaunis': [], 'chauny': []},
 'chaunoproctu': {'chaunoproctus': []},
 'chauns': {'chaunse': ['chaunsed'], 'chaunsing': []},
 'chaunse': ['chaunsed'],
 'chaunsel': {'chaunseler': [], 'chaunsell': []},
 'chaunt': {'chaunte': ['chauntes', 'chaunted'],
            'chaunting': ['chauntings'],
            'chaunts': []},
 'chaunte': ['chauntes', 'chaunted'],
 'chauntecl': {'chauntecleer': [], 'chauntecler': []},
 'chauntecler': {'chaunteclere': ['chauntecleres']},
 'chaunteclere': ['chauntecleres'],
 'chaunter': {'chaunters': []},
 'chaunteri': {'chaunterie': ['chaunteries'], 'chauntery': []},
 'chaunterie': ['chaunteries'],
 'chaunticl': {'chaunticleer': []},
 'chaunticler': {'chaunticlere': []},
 'chaunting': ['chauntings'],
 'chauntr': {'chauntre': []},
 'chauntrel': {'chauntrell': []},
 'chauntri': {'chauntrie': ['chauntries'], 'chauntry': []},
 'chauntrie': ['chauntries'],
 'chauntry': {'chauntrye': []},
 'chaunu': {'chaunus': []},
 'chaupada': {'chaupadas': []},
 'chaupadi': {'chaupadis': []},
 'chaupai': {'chaupais': []},
 'chaupal': {'chaupals': []},
 'chaupatti': {'chaupatty': []},
 'chaupi': {'chaupy': []},
 'chauqu': {'chauque': ['chauques']},
 'chauque': ['chauques'],
 'chaur': {'chaure': [], 'chaurs': []},
 'chaura': {'chauras': []},
 'chaurasi': {'chaurasis': []},
 'chaurett': {'chaurette': []},
 'chauri': {'chauries': [], 'chauris': [], 'chaury': []},
 'chauribear': {'chauribearer': ['chauribearers']},
 'chauribearer': ['chauribearers'],
 'chauric': {'chaurice': []},
 'chaus': {'chause': ['chauses']},
 'chausabl': {'chausable': []},
 'chause': {'chausee': ['chausees']},
 'chausee': ['chausees'],
 'chauseestrass': {'chauseestrasse': []},
 'chauser': {'chausers': []},
 'chauseri': {'chausery': []},
 'chausett': {'chausettes': []},
 'chaush': {'chaushes': []},
 'chausi': {'chausy': []},
 'chausn': {'chausnes': []},
 'chauss': {'chausse': ['chausses']},
 'chaussad': {'chaussade': []},
 'chaussard': {'chaussards': []},
 'chaussc': {'chaussce': ['chaussces']},
 'chaussce': ['chaussces'],
 'chaussd': {'chaussde': ['chaussdes']},
 'chaussde': ['chaussdes'],
 'chausse': {'chaussee': ['chausseed', 'chaussees']},
 "chausse'": {"chausse'e": ["chausse'es"]},
 "chausse'e": ["chausse'es"],
 'chaussec': {'chaussecs': []},
 'chaussee': ['chausseed', 'chaussees'],
 'chausseestrass': {'chausseestrasse': []},
 'chaussegro': {'chaussegros': []},
 'chaussemich': {'chaussemiche': []},
 'chaussepi': {'chaussepied': []},
 'chaussepierr': {'chaussepierre': []},
 'chausseray': {'chausseraye': []},
 'chausseri': {'chausserie': [], 'chaussery': []},
 'chausseti': {'chaussetiers': []},
 'chaussett': {'chaussette': ['chaussettes']},
 'chaussette': ['chaussettes'],
 'chausseur': {'chausseurs': []},
 'chaussev': {'chaussevs': []},
 'chaussf': {'chaussfes': []},
 'chaussi': {'chaussie': ['chaussies'], 'chaussy': []},
 'chaussie': ['chaussies'],
 'chaussl': {'chaussles': []},
 'chausson': {'chaussons': []},
 'chausss': {'chaussse': ['chaussses']},
 'chaussse': ['chaussses'],
 'chausst': {'chausste': ['chausstes']},
 'chausste': ['chausstes'],
 'chaussur': {'chaussure': ['chaussures']},
 'chaussure': ['chaussures'],
 'chaut': {'chaute': [], 'chauts': []},
 'chautagn': {'chautagne': []},
 'chautara': {'chautaras': []},
 'chautaria': {'chautarias': []},
 'chautariya': {'chautariyas': []},
 'chautauqu': {'chautauque': []},
 'chautauqua': {'chautauquas': []},
 'chautauquan': {'chautauquans': []},
 'chautcmp': {'chautcmps': []},
 'chautem': {'chautems': []},
 'chautemp': {'chautemps': []},
 'chauterein': {'chautereine': []},
 'chauthaiwal': {'chauthaiwale': []},
 'chautilli': {'chautilly': []},
 'chautisa': {'chautisas': []},
 'chauuci': {'chauucy': []},
 'chauv': {'chauve': ['chauves']},
 'chauvan': {'chauvanism': []},
 'chauvanc': {'chauvancy': []},
 'chauvanist': {'chauvanistic': [], 'chauvanists': []},
 'chauvann': {'chauvannes': []},
 'chauve': ['chauves'],
 'chauveaulagard': {'chauveaulagarde': []},
 'chauvel': {'chauvell': [], 'chauvels': []},
 'chauvelay': {'chauvelays': []},
 'chauvelin': {'chauvelins': []},
 'chauven': {'chauvenism': []},
 'chauvenc': {'chauvenci': [], 'chauvency': []},
 'chauvenetpr': {'chauvenetprize': []},
 'chauvenist': {'chauvenistic': []},
 'chauvergn': {'chauvergne': []},
 'chauvesouri': {'chauvesouris': []},
 'chauvessouri': {'chauvessouris': []},
 'chauvet': {'chauvets': []},
 'chauvett': {'chauvette': []},
 'chauvi': {'chauvie': [], 'chauvy': []},
 'chauvier': {'chauviere': []},
 'chauvierr': {'chauvierre': []},
 'chauvign': {'chauvigne': []},
 'chauvigneri': {'chauvignerie': []},
 'chauvigni': {'chauvigny': []},
 'chauvil': {'chauville': []},
 'chauvin': {'chauvine': [],
             'chauvinism': [],
             'chauvinized': [],
             'chauvins': []},
 'chauvini': {'chauvinis': []},
 'chauvinier': {'chauviniere': []},
 'chauvinism': {'chauvinisme': []},
 'chauvinismu': {'chauvinismus': []},
 'chauvinist': ['chauviniste',
                'chauvinistes',
                'chauvinistic',
                'chauvinistically'],
 'chauvinistisch': {'chauvinistische': []},
 'chauvinst': {'chauvinstic': []},
 'chauvir': {'chauvire': []},
 'chauvistr': {'chauvistre': []},
 'chauvoi': {'chauvois': []},
 'chauvri': {'chauvry': ['chauvrys']},
 'chauvry': ['chauvrys'],
 'chauzi': {'chauzy': []},
 'chav': {'chavs': []},
 'chava': {'chavas': []},
 'chavact': {'chavacter': []},
 'chavada': {'chavadas': []},
 'chavadi': {'chavadis': []},
 'chavagacherri': {'chavagacherry': []},
 'chavagn': {'chavagne': ['chavagnes']},
 'chavagne': ['chavagnes'],
 'chavail': {'chavailles': []},
 'chavaki': {'chavakis': []},
 'chaval': {'chavales': []},
 'chavala': {'chavalas': []},
 'chavali': {'chavalier': ['chavaliers']},
 'chavalier': {'chavaliere': []},
 'chavalito': {'chavalitos': []},
 'chavalli': {'chavallier': []},
 'chavalo': {'chavalos': []},
 'chavan': {'chavane': ['chavanes'], 'chavans': []},
 'chavana': {'chavanas': []},
 'chavanc': {'chavance': [], 'chavancy': []},
 'chavane': ['chavanes'],
 'chavang': {'chavanges': []},
 'chavani': {'chavanis': [], 'chavany': []},
 'chavann': {'chavanne': ['chavannes']},
 'chavannc': {'chavanncs': []},
 'chavanne': ['chavannes'],
 'chavant': {'chavante': ['chavantes']},
 'chavante': ['chavantes'],
 'chavar': {'chavare': []},
 'chavard': {'chavardes': []},
 'chavari': {'chavarie': []},
 'chavaroch': {'chavaroche': []},
 'chavarri': {'chavarry': []},
 'chavarria': {'chavarrias': []},
 'chavass': {'chavasse': ['chavasses']},
 'chavasse': ['chavasses'],
 'chavatt': {'chavatte': []},
 'chavatza': {'chavatzas': []},
 'chavavar': {'chavavares': []},
 'chavc': {'chavcs': []},
 'chavchanidz': {'chavchanidze': []},
 'chavchavadz': {'chavchavadze': ['chavchavadzes']},
 'chavchavadze': ['chavchavadzes'],
 'chavda': {'chavdas': []},
 'chave': {'chavee': [], 'chaves': [], 'chaving': []},
 'chavea': {'chaveas': []},
 'chavel': {'chavele': [], 'chavell': ['chavelle']},
 'chavela': {'chavelas': []},
 'chaveli': {'chavelier': []},
 'chavell': ['chavelle'],
 'chavenag': {'chavenage': []},
 'chavend': {'chavender': []},
 'chavenel': {'chavenelle': []},
 'chavenn': {'chavennes': []},
 'chaventr': {'chaventre': []},
 'chavepey': {'chavepeyer': []},
 'chaver': {'chavers': []},
 'chaverni': {'chaverny': []},
 'chaveroch': {'chaveroche': []},
 'chaves': {'chaveses': []},
 'chaveta': {'chavetas': []},
 'chavett': {'chavette': []},
 'chavez': {'chavez': []},
 'chavg': {'chavge': []},
 'chavi': {'chavie': ['chavies'], 'chavis': [], 'chavy': []},
 'chaviara': {'chaviaras': []},
 'chavicin': {'chavicine': []},
 'chavie': ['chavies'],
 'chavier': {'chaviere': []},
 'chavign': {'chavigne': []},
 'chavigneri': {'chavignerie': []},
 'chavigni': {'chavigny': ['chavignys']},
 'chavignol': {'chavignolles': []},
 'chavigny': ['chavignys'],
 'chavil': {'chaville': []},
 'chavin': {'chavins': []},
 'chavini': {'chavinie': []},
 'chavir': {'chavire': ['chavirer']},
 'chavire': ['chavirer'],
 'chavis': {'chavises': []},
 'chavista': {'chavistas': []},
 'chavl': {'chavles': []},
 'chavo': {'chavos': []},
 'chavoncourt': {'chavoncourts': []},
 'chavonn': {'chavonne': ['chavonnes']},
 'chavonne': ['chavonnes'],
 'chavotaka': {'chavotakas': []},
 'chavou': {'chavous': []},
 'chavr': {'chavre': ['chavres']},
 'chavre': ['chavres'],
 'chavrusa': {'chavrusas': []},
 'chavruso': {'chavrusos': []},
 'chaw': ['chawe', 'chawes', 'chawed', 'chawing'],
 "chaw's": {"chaw'se": []},
 'chawa': {'chawas': []},
 'chawahnahiook': {'chawahnahiooks': []},
 'chawal': {'chawals': []},
 'chawanon': {'chawanons': []},
 'chawanook': {'chawanooks': []},
 'chawar': {'chaware': []},
 'chawarbi': {'chawarby': []},
 'chawat': {'chawats': []},
 'chawath': {'chawathe': []},
 'chawbacon': {'chawbacon': []},
 'chawcer': {'chawcers': []},
 'chawdhari': {'chawdhary': []},
 'chawdhri': {'chawdhry': []},
 'chawdhuri': {'chawdhury': []},
 'chawdri': {'chawdry': []},
 'chawe': {'chawee': []},
 'chawer': {'chawers': []},
 'chawg': {'chawge': ['chawged']},
 'chawge': ['chawged'],
 'chawk': {'chawke': []},
 'chawki': {'chawky': []},
 'chawkidar': {'chawkidars': []},
 'chawkin': {'chawkins': []},
 'chawl': {'chawles': [], 'chawls': []},
 'chawla': {'chawlas': []},
 'chawli': {'chawlie': []},
 'chawm': {'chawmed': [], 'chawming': [], 'chawms': []},
 'chawn': {'chawnes': [], 'chawns': []},
 'chawnc': {'chawnce': ['chawnced', 'chawnces']},
 'chawnce': ['chawnced', 'chawnces'],
 'chawngt': {'chawngte': []},
 'chawni': {'chawnis': []},
 'chaworth': {'chaworths': []},
 'chaworthmust': {'chaworthmusters': []},
 'chawri': {'chawry': []},
 'chawt': {'chawte': []},
 'chawwonok': {'chawwonoke': []},
 'chay': {'chaye': ['chayes'], 'chays': []},
 'chaya': {'chayas': []},
 'chayal': {'chayale': []},
 'chayann': {'chayanne': []},
 'chayat': {'chayats': []},
 'chayc': {'chaycs': []},
 'chaye': ['chayes'],
 'chayefski': {'chayefsky': ['chayefskys']},
 'chayefsky': ['chayefskys'],
 'chayel': {'chayele': []},
 'chayenn': {'chayenne': ['chayennes']},
 'chayenne': ['chayennes'],
 'chayer': {'chayere': [], 'chayers': []},
 'chayes': {'chayeses': []},
 'chayett': {'chayette': []},
 'chayevski': {'chayevsky': []},
 'chayklintast': {'chayklintaste': []},
 'chaykovski': {'chaykovsky': []},
 'chayl': {'chayle': []},
 'chayma': {'chaymas': []},
 'chayn': {'chayne': ['chayned', 'chaynes'], 'chayns': []},
 'chayne': {'chaynee': []},
 'chayned': {'chaynede': []},
 'chayng': {'chaynge': ['chaynged']},
 'chaynge': ['chaynged'],
 'chaynged': {'chayngede': []},
 'chayni': {'chayny': []},
 'chayo': {'chayos': []},
 'chayopin': {'chayopines': []},
 'chayot': {'chayote': ['chayotes']},
 'chayote': ['chayotes'],
 'chayr': {'chayre': ['chayres'], 'chayrs': []},
 'chayre': ['chayres'],
 'chays': {'chayse': []},
 'chayter': {'chayters': []},
 'chaytor': {'chaytors': []},
 'chayvial': {'chayvialle': []},
 'chayy': {'chayye': []},
 'chazal': {'chazals': []},
 'chazalett': {'chazalette': []},
 'chazali': {'chazalie': []},
 'chazar': {'chazares': [], 'chazars': []},
 'chazaru': {'chazarus': []},
 'chaze': {'chazee': []},
 'chazel': {'chazelle': ['chazelles']},
 'chazela': {'chazelas': []},
 'chazelle': ['chazelles'],
 'chazer': {'chazeres': []},
 'chazett': {'chazette': []},
 'chazi': {'chazy': []},
 'chazilli': {'chazilly': []},
 'chazim': {'chazims': []},
 'chazkel': {'chazkele': []},
 'chazott': {'chazotte': ['chazottes']},
 'chazotte': ['chazottes'],
 'chazouiller': {'chazouilleres': []},
 'chazoum': {'chazoumes': []},
 'chazourn': {'chazournes': []},
 'chazuk': {'chazuke': []},
 'chb': {'chbs': []},
 'chbisti': {'chbistie': []},
 'chbistian': {'chbistianity': [], 'chbistians': []},
 'chbistma': {'chbistmas': []},
 'chbistoph': {'chbistopher': []},
 'chbmistri': {'chbmistry': []},
 'chbonicl': {'chbonicle': []},
 'chbonolog': {'chbonological': [], 'chbonology': []},
 'chboski': {'chbosky': []},
 'chbr': {'chbrs': []},
 'chc': {'chcs': []},
 'chcadl': {'chcadle': []},
 'chcapsid': {'chcapside': []},
 'chcar': {'chcarful': ['chcarfully', 'chcarfulness']},
 'chcarful': ['chcarfully', 'chcarfulness'],
 'chcate': {'chcated': []},
 'chcdorlaom': {'chcdorlaomer': []},
 'chce': {'chces': []},
 'chcek': {'chceks': []},
 'chcemi': {'chcemy': []},
 'chcenic': {'chcenices': []},
 'chcer': {'chcerful': []},
 'chcerilu': {'chcerilus': []},
 'chceropotamu': {'chceropotamus': []},
 'chceropsi': {'chceropsis': []},
 'chceropu': {'chceropus': []},
 'chcetet': {'chcetetes': []},
 'chcetocero': {'chcetoceros': []},
 'chcetodon': {'chcetodons': []},
 'chcetogast': {'chcetogaster': []},
 'chcetonotu': {'chcetonotus': []},
 'chcetopteru': {'chcetopterus': []},
 'chceur': {'chceurs': []},
 'chcf': {'chcfs': []},
 'chchali': {'chchalis': []},
 'chci': {'chcis': [], 'chcy': []},
 'chcice': {'chcices': []},
 'chcilanth': {'chcilanthes': []},
 'chciranthu': {'chciranthus': []},
 'chck': {'chcks': []},
 'chcl': {'chcls': []},
 'chclate': {'chclating': []},
 'chcliu': {'chclius': []},
 'chclle': {'chclles': []},
 'chclli': {'chclly': []},
 'chcmical': {'chcmicals': []},
 'chcmiluminesc': {'chcmiluminescence': []},
 'chcmin': {'chcmins': []},
 'chcmisch': {'chcmische': []},
 'chcmisorpt': {'chcmisorption': []},
 'chcmistri': {'chcmistry': []},
 'chcmoreceptor': {'chcmoreceptors': []},
 'chcmosi': {'chcmosis': []},
 'chcmotact': {'chcmotactic': []},
 'chcmotherapeut': {'chcmotherapeutic': []},
 'chcncri': {'chcncry': []},
 'chcne': {'chcnes': []},
 'chcneri': {'chcnery': []},
 'chcnopodiacea': {'chcnopodiaceae': []},
 'chcopi': {'chcopis': []},
 'chcose': {'chcosing': []},
 'chcr': {'chcrs': []},
 'chcrburi': {'chcrbury': []},
 'chcrle': {'chcrles': []},
 'chcrnyshevski': {'chcrnyshevsky': []},
 'chcrokc': {'chcrokces': []},
 'chcrokcc': {'chcrokccs': []},
 'chcroke': {'chcrokees': []},
 'chcrokec': {'chcrokecs': []},
 'chcrri': {'chcrry': []},
 'chcrsonesu': {'chcrsonesus': []},
 'chcrti': {'chcrty': []},
 'chcru': {'chcrus': []},
 'chcrubim': {'chcrubims': []},
 'chcsnci': {'chcsncy': []},
 'chcster': {'chcsters': []},
 'chctnik': {'chctniks': []},
 'chctti': {'chctty': []},
 'chcumstanc': {'chcumstances': []},
 'chcvaleri': {'chcvalerie': []},
 'chcve': {'chcves': []},
 'chcvreus': {'chcvreuse': []},
 'chcvrolet': {'chcvrolets': []},
 'chcyenn': {'chcyennes': []},
 'chczi': {'chczy': []},
 'chd': {'chds': []},
 'chdcara': {'chdcaras': []},
 'chddar': {'chddars': []},
 'chdf': {'chdfs': []},
 'chdl': {'chdls': []},
 'chdla': {'chdlas': []},
 'chdlet': {'chdlets': []},
 'chdlon': {'chdlons': []},
 'chdlukya': {'chdlukyas': []},
 'chdmara': {'chdmaras': []},
 'chdmeur': {'chdmeurs': []},
 'chdo': {'chdos': []},
 'chdoc': {'chdocs': []},
 'chdri': {'chdris': []},
 'chdrle': {'chdrles': []},
 'chdro': {'chdros': []},
 'chdrvdka': {'chdrvdkas': []},
 'chdss': {'chdsses': []},
 'chdtaign': {'chdtaigne': ['chdtaignes']},
 'chdtaigne': ['chdtaignes'],
 'chdtaignier': {'chdtaigniers': []},
 'chdtardi': {'chdtardie': []},
 'chdtelain': {'chdtelaine': ['chdtelaines'], 'chdtelains': []},
 'chdtelaine': ['chdtelaines'],
 'chdtelleni': {'chdtellenie': ['chdtellenies']},
 'chdtellenie': ['chdtellenies'],
 'chdtiment': {'chdtiments': []},
 'chdzi': {'chdzy': []},
 'che': {'cheing': [], 'ches': []},
 "che'n": {"che'ne": []},
 "che'zi": {"che'zy": []},
 'chea': {'cheas': []},
 'cheaapeak': {'cheaapeake': []},
 'cheadl': {'cheadle': ['cheadles']},
 'cheadle': ['cheadles'],
 'cheaf': {'cheafe': [], 'cheafness': []},
 'cheafli': {'cheafly': []},
 'cheafsid': {'cheafside': []},
 'cheagl': {'cheagle': []},
 'cheaical': {'cheaicals': []},
 'cheair': {'cheairs': []},
 'cheaistri': {'cheaistry': []},
 'cheak': {'cheaks': []},
 'cheakalo': {'cheakalos': []},
 'cheakamu': {'cheakamus': []},
 'cheal': {'cheale': ['cheales'], 'cheals': []},
 'chealamid': {'chealamide': []},
 'chealand': {'chealander': []},
 'cheale': ['cheales'],
 'cheam': {'cheame': []},
 'chean': {'cheane': ['cheanes'], 'cheans': []},
 'cheanannai': {'cheanannais': []},
 'cheanc': {'cheance': []},
 'cheane': ['cheanes'],
 'cheani': {'cheany': []},
 'cheant': {'cheantes': []},
 'cheap': {'cheape': ['cheaped', 'cheapes', 'cheapely'],
           'cheaping': ['cheapings'],
           'cheapness': [],
           'cheaps': []},
 'cheapaid': {'cheapaide': []},
 'cheape': ['cheaped', 'cheapes', 'cheapely'],
 'cheapeak': {'cheapeake': []},
 'cheapeid': {'cheapeide': []},
 'cheapen': {'cheapened': [],
             'cheapener': ['cheapeners'],
             'cheapening': ['cheapenings'],
             'cheapens': []},
 'cheapener': ['cheapeners'],
 'cheapeness': {'cheapenesse': []},
 'cheapening': ['cheapenings'],
 'cheaperissu': {'cheaperissue': []},
 'cheapesid': {'cheapeside': []},
 'cheapesyd': {'cheapesyde': []},
 'cheapfid': {'cheapfide': []},
 'cheapi': {'cheapie': ['cheapies'], 'cheapy': []},
 'cheapie': ['cheapies'],
 'cheapiid': {'cheapiide': []},
 'cheaping': ['cheapings'],
 'cheapjack': {'cheapjack': []},
 'cheapjid': {'cheapjide': []},
 'cheapli': {'cheaply': []},
 'cheaplook': {'cheaplooking': []},
 'cheapn': {'cheapned': [], 'cheapnes': [], 'cheapning': []},
 'cheapnef': {'cheapnefs': []},
 'cheapness': {'cheapnesse': []},
 'cheapo': {'cheapos': []},
 'cheapsid': {'cheapside': ['cheapsides']},
 'cheapside': ['cheapsides'],
 'cheapskat': {'cheapskate': []},
 'cheapsld': {'cheapslde': []},
 'cheapstd': {'cheapstde': []},
 'cheapster': {'cheapsters': []},
 'cheapsyd': {'cheapsyde': []},
 'cheapticket': {'cheaptickets': []},
 'cheaptid': {'cheaptide': []},
 'cheaptripp': {'cheaptrippers': []},
 'chear': {'cheare': ['cheared', 'cheares', 'cheareful', 'chearefully'],
           'chearful': ['chearfully', 'chearfulness'],
           'chearing': ['chearings'],
           'chears': []},
 'chearbhail': {'chearbhaill': []},
 'cheare': ['cheared', 'cheares', 'cheareful', 'chearefully'],
 'cheareful': {'chearefull': []},
 'cheareless': {'chearelesse': []},
 'chearfuili': {'chearfuily': []},
 'chearful': {'chearfull': ['chearfuller', 'chearfullness']},
 'chearfuli': {'chearfuly': []},
 'chearfull': ['chearfuller', 'chearfullness'],
 'chearfulli': {'chearfullie': []},
 'chearfullness': {'chearfullnesse': []},
 'chearfuln': {'chearfulnes': []},
 'chearfulnef': {'chearfulnefs': []},
 'chearfulnel': {'chearfulnels': []},
 'chearfulnes': {'chearfulnese': []},
 'chearfulness': {'chearfulnesse': []},
 'cheari': {'cheary': []},
 'chearili': {'chearily': []},
 'chearing': ['chearings'],
 'chearlef': {'chearlefs': []},
 'chearli': {'chearly': []},
 'chearsul': {'chearsulness': []},
 'chearsulli': {'chearsully': []},
 'chearsulnef': {'chearsulnefs': []},
 'cheas': {'chease': [], 'cheasing': []},
 'cheasapeak': {'cheasapeake': []},
 'cheasepeak': {'cheasepeake': []},
 'cheaspeak': {'cheaspeake': []},
 'cheast': {'cheaste': [], 'cheasts': []},
 'cheasti': {'cheasty': []},
 'cheat': ['cheate', 'cheated', 'cheates', 'cheating'],
 'cheatabl': {'cheatable': []},
 'cheatag': {'cheatage': []},
 'cheate': {'cheatee': []},
 'cheater': {'cheater': []},
 'cheaterdetect': {'cheaterdetection': []},
 'cheateri': {'cheateries': [], 'cheatery': []},
 'cheatham': {'cheathams': []},
 'cheati': {'cheaty': []},
 'cheatingli': {'cheatingly': []},
 'cheatl': {'cheatle': []},
 'cheatli': {'cheatly': []},
 'cheator': {'cheators': []},
 'cheatri': {'cheatrie': [], 'cheatry': []},
 'cheatsheet': {'cheatsheets': []},
 'cheattel': {'cheattell': []},
 'cheattl': {'cheattle': []},
 'cheatwel': {'cheatwell': []},
 'cheav': {'cheaves': []},
 'cheaven': {'cheavens': []},
 'cheaver': {'cheavers': []},
 'cheb': {'chebs': []},
 'chebann': {'chebanne': []},
 'chebans': {'chebanse': []},
 'chebassi': {'chebassier': []},
 'chebatori': {'chebatoris': []},
 'chebbi': {'chebby': []},
 'chebeagu': {'chebeague': []},
 'chebec': {'chebecs': []},
 'chebeck': {'chebecks': []},
 'chebi': {'cheby': []},
 'chebloun': {'chebloune': []},
 'chebogu': {'chebogue': []},
 'cheboksari': {'cheboksary': []},
 'cheboygan': {'cheboyganing': []},
 'chebr': {'chebres': []},
 'chebrei': {'chebreis': []},
 'chebreiss': {'chebreisse': []},
 'chebro': {'chebros': []},
 'chebrol': {'chebrole': []},
 'chebuct': {'chebuctou': []},
 'chebul': {'chebulic': []},
 'chebula': {'chebulae': []},
 'chebulag': {'chebulagic': []},
 'chebulin': {'chebulinic': []},
 'chebyshev': {'chebyshevs': []},
 'chec': {'checs': []},
 'checa': {'checas': []},
 'checacup': {'checacupe': []},
 'checag': {'checagou': []},
 'checcacup': {'checcacupe': []},
 'checch': {'checche': []},
 'chece': {'checed': []},
 'checf': {'checfe': []},
 'chech': {'cheche': ['cheches', 'cheched'], 'cheching': [], 'chechs': []},
 'chechako': {'chechakos': []},
 'chechan': {'chechans': []},
 'chechaouen': {'chechaouene': []},
 'chechaquo': {'chechaquos': []},
 'cheche': ['cheches', 'cheched'],
 'chechehet': {'chechehets': []},
 'chechemeca': {'chechemecas': []},
 'chechen': ['chechenization'],
 'chechenet': {'chechenets': []},
 'chechenian': {'chechenians': []},
 'chechenski': {'chechensky': []},
 'chechentsi': {'chechentsy': []},
 'chechenz': {'chechenzes': []},
 'chechesse': {'chechessee': []},
 'chechest': {'chechester': []},
 'chechi': {'chechy': []},
 'chechia': {'chechias': []},
 'chechil': {'chechile': []},
 'chechin': {'chechins': []},
 'chechn': {'chechne': []},
 'chechnian': {'chechnians': []},
 'chechnya': {'chechnya': []},
 'chechnyan': {'chechnyans': []},
 'chechohomyni': {'chechohomynies': []},
 'chechoslovakian': {'chechoslovakians': []},
 'checi': {'checy': []},
 'checini': {'checiny': []},
 'check': ['checke', 'checked', 'checkes', 'checking', 'checkings'],
 'checkabl': {'checkability': [], 'checkable': ['checkables']},
 'checkable': ['checkables'],
 'checkag': {'checkage': []},
 'checkal': {'checkall': []},
 'checkalias': {'checkaliases': []},
 'checkar': {'checkars': []},
 'checkback': {'checkbacks': []},
 'checkbit': {'checkbite': ['checkbites'], 'checkbits': []},
 'checkbite': ['checkbites'],
 'checkboard': {'checkboards': []},
 'checkbon': {'checkbones': []},
 'checkbook': {'checkbook': []},
 'checkbounc': {'checkbouncing': []},
 'checkbutton': {'checkbuttons': []},
 'checkcash': {'checkcashing': []},
 'checkchang': {'checkchanged': []},
 'checkcit': {'checkcite': []},
 'checkclear': {'checkclearing': []},
 'checkcollect': {'checkcollection': []},
 'checkconstraint': {'checkconstraints': []},
 'checkcreateclassload': {'checkcreateclassloader': []},
 'checkdam': {'checkdams': []},
 'checkdat': {'checkdate': []},
 'checkdelet': {'checkdelete': []},
 'checke': {'checkee': []},
 'checkedchang': {'checkedchanged': []},
 'checkedltem': {'checkedltems': []},
 'checken': {'checkens': []},
 'checker': ['checkered', 'checkering', 'checkerings'],
 'checkerberri': {'checkerberry': []},
 'checkerboard': ['checkerboarded', 'checkerboarding'],
 'checkerboardlik': {'checkerboardlike': []},
 'checkerdom': {'checkerdome': []},
 'checkeri': {'checkery': []},
 'checkerlik': {'checkerlike': []},
 'checkerplay': {'checkerplayer': ['checkerplayers'], 'checkerplaying': []},
 'checkerplayer': ['checkerplayers'],
 'checkersplay': {'checkersplaying': []},
 'checkerspot': {'checkerspots': []},
 'checkertail': {'checkertails': []},
 'checkerwis': {'checkerwise': []},
 'checkerwork': {'checkerworks': []},
 'checkett': {'checketts': []},
 'checkfre': {'checkfree': []},
 'checkgat': {'checkgate': ['checkgates']},
 'checkgate': ['checkgates'],
 'checkhold': {'checkholder': []},
 'checki': {'checkie': [], 'checkis': [], 'checky': []},
 'checkid': {'checkident': []},
 'checkin': {'checkins': []},
 'checkingth': {'checkingthe': []},
 'checkiti': {'checkitis': []},
 'checkkit': {'checkkiting': []},
 'checkl': {'checkles': []},
 'checkland': {'checklands': []},
 'checklci': {'checklcy': []},
 'checkley': {'checkleys': []},
 'checkli': {'checklis': [], 'checkly': []},
 'checklik': {'checklike': []},
 'checklin': {'checkline': ['checklines']},
 'checkline': ['checklines'],
 'checklist': ['checkliste', 'checklisted', 'checklisting'],
 'checklistrevis': {'checklistrevised': []},
 'checklmag': {'checklmage': []},
 'checkmark': {'checkmarked': [], 'checkmarking': [], 'checkmarks': []},
 'checkmat': {'checkmate': ['checkmated'], 'checkmating': []},
 'checkmate': ['checkmated'],
 'checknumb': {'checknumber': []},
 'checkoff': {'checkoffs': []},
 'checkoski': {'checkosky': []},
 'checkout': {'checkout': []},
 'checkov': {'checkover': []},
 'checkpackagedefinit': {'checkpackagedefinition': []},
 'checkpattern': {'checkpatterned': []},
 'checkpermiss': {'checkpermission': []},
 'checkpiec': {'checkpiece': []},
 'checkplot': {'checkplots': []},
 'checkpoint': ['checkpointer',
                'checkpointed',
                'checkpointing',
                'checkpointable'],
 'checkpost': {'checkposts': []},
 'checkprint': {'checkprinting': [], 'checkprints': []},
 'checkprocess': {'checkprocessing': []},
 'checkr': {'checkring': []},
 'checkrail': {'checkrails': []},
 'checkrais': {'checkraise': [], 'checkraising': []},
 'checkrein': ['checkreined', 'checkreining'],
 'checkrid': {'checkride': ['checkrides']},
 'checkride': ['checkrides'],
 'checkrit': {'checkrite': []},
 'checkrol': {'checkroll': ['checkrolls']},
 'checkroll': ['checkrolls'],
 'checkroom': {'checkroom': []},
 'checkrow': {'checkrowed': [], 'checkrower': [], 'checkrows': []},
 'checksetfactori': {'checksetfactory': []},
 'checksheet': {'checksheets': []},
 'checksign': {'checksigning': []},
 'checksiz': {'checksize': []},
 'checkspel': {'checkspelling': []},
 'checkstamp': {'checkstamped': []},
 'checkstand': {'checkstands': []},
 'checkstat': {'checkstate': []},
 'checkstatechang': {'checkstatechanged': []},
 'checkstatu': {'checkstatus': []},
 'checkstr': {'checkstring': ['checkstrings']},
 'checkstring': ['checkstrings'],
 'checkstub': {'checkstubs': []},
 'checkstyl': {'checkstyle': []},
 'checksum': ['checksummed', 'checksumming'],
 'checktabl': {'checktable': []},
 'checktak': {'checktaker': ['checktakers']},
 'checktaker': ['checktakers'],
 'checkth': {'checkthe': []},
 'checkthi': {'checkthis': []},
 'checkup': {'checkup': []},
 'checkupgradeonli': {'checkupgradeonly': []},
 'checkvalv': {'checkvalve': ['checkvalves']},
 'checkvalve': ['checkvalves'],
 'checkweigh': {'checkweighed': [],
                'checkweigher': ['checkweighers'],
                'checkweighing': []},
 'checkweigher': ['checkweighers'],
 'checkword': {'checkwords': []},
 'checkwrit': {'checkwrite': ['checkwriter', 'checkwriters'],
               'checkwriting': []},
 'checkwrite': ['checkwriter', 'checkwriters'],
 'checkzon': {'checkzone': []},
 'checlc': {'checlcs': []},
 'checo': {'checos': []},
 'checol': {'checole': []},
 'checot': {'checote': []},
 'checouri': {'checoury': []},
 'checqu': {'checque': ['checques', 'checqued']},
 'checque': ['checques', 'checqued'],
 'checquer': {'checquered': [], 'checquering': [], 'checquers': []},
 'checra': {'checras': []},
 'checs': {'checse': []},
 'chect': {'chected': []},
 'chectem': {'chectemal': []},
 'checu': {'checus': []},
 'cheda': {'chedas': []},
 'chedabouct': {'chedabouctou': []},
 'chedail': {'chedaille': []},
 'chedan': {'chedane': []},
 'chedann': {'chedanne': []},
 'chedarlaom': {'chedarlaomer': []},
 'chedasutra': {'chedasutras': []},
 'chedd': {'chedde': []},
 'cheddar': ['cheddared', 'cheddaring'],
 'cheddari': {'cheddary': []},
 'cheddi': {'cheddie': [], 'cheddy': []},
 'cheddit': {'cheddite': []},
 'cheddr': {'cheddre': []},
 'chede': {'chedee': []},
 'chedel': {'chedelic': [], 'chedell': []},
 'cheder': {'cheders': []},
 'chederl': {'chederles': []},
 'chederlaom': {'chederlaomer': []},
 'chedest': {'chedester': []},
 'chedevil': {'chedeville': []},
 'chedgrav': {'chedgrave': []},
 'chedi': {'chedis': []},
 'chedil': {'chedilal': []},
 'chedist': {'chedister': []},
 'chedl': {'chedle': []},
 'chedli': {'chedly': []},
 'chedok': {'chedoke': []},
 'chedokemcmast': {'chedokemcmaster': []},
 'chedolaom': {'chedolaomer': []},
 'chedomil': {'chedomille': []},
 'chedor': {'chedore': []},
 'chedorlaom': {'chedorlaomer': []},
 'chedot': {'chedotal': []},
 'chedputt': {'chedputter': []},
 'chedrawi': {'chedrawy': []},
 'chedul': {'chedule': ['chedules', 'cheduled'], 'cheduling': []},
 'chedule': ['chedules', 'cheduled'],
 'chee': {'chees': []},
 'cheeburg': {'cheeburger': []},
 'cheechako': {'cheechakos': []},
 'cheeche': {'cheechee': []},
 'cheeck': {'cheecked': [], 'cheecks': []},
 'cheedl': {'cheedle': []},
 'cheeer': {'cheeerful': ['cheeerfully']},
 'cheeerful': ['cheeerfully'],
 'cheees': {'cheeese': []},
 'cheef': {'cheefe': ['cheefes', 'cheefely'], 'cheefs': []},
 'cheefe': ['cheefes', 'cheefely'],
 'cheefeli': {'cheefelie': []},
 'cheeff': {'cheeffe': []},
 'cheefli': {'cheeflie': [], 'cheefly': []},
 'cheeful': {'cheefulness': []},
 'cheefulli': {'cheefully': []},
 'cheehaw': {'cheehaws': []},
 'cheei': {'cheeiing': [], 'cheeis': []},
 'cheek': ['cheeke',
           'cheeked',
           'cheekes',
           'cheekful',
           'cheeking',
           'cheekfuls',
           'cheekness'],
 'cheekbi': {'cheekby': []},
 'cheekbon': {'cheekbone': ['cheekboned']},
 'cheekbone': ['cheekboned'],
 'cheekchop': {'cheekchops': []},
 'cheeken': {'cheekens': []},
 'cheeker': {'cheekers': []},
 'cheekguard': {'cheekguards': []},
 'cheekhon': {'cheekhones': []},
 'cheeki': {'cheekie': [], 'cheekiness': [], 'cheeky': []},
 'cheekili': {'cheekily': []},
 'cheekkiss': {'cheekkissing': []},
 'cheeklin': {'cheekline': []},
 'cheekpad': {'cheekpads': []},
 'cheekpiec': {'cheekpiece': []},
 'cheekplat': {'cheekplate': ['cheekplates']},
 'cheekplate': ['cheekplates'],
 'cheekpouch': {'cheekpouches': []},
 'cheekstrap': {'cheekstraps': []},
 'cheekturn': {'cheekturning': []},
 'cheeky': {'cheekye': []},
 'cheel': {'cheele': [], 'cheels': []},
 'cheelc': {'cheelcs': []},
 'cheeli': {'cheely': []},
 'cheema': {'cheemas': []},
 'cheen': {'cheene': [], 'cheens': []},
 'cheena': {'cheenas': []},
 'cheene': {'cheenee': []},
 'cheeng': {'cheenge': []},
 'cheeni': {'cheeny': []},
 'cheeno': {'cheenos': []},
 'cheep': ['cheepe', 'cheeped', 'cheeping', 'cheepings'],
 'cheeper': {'cheepers': []},
 'cheepi': {'cheepie': [], 'cheepy': []},
 'cheepli': {'cheeply': []},
 'cheepsid': {'cheepside': []},
 'cheepurup': {'cheepurupalli': []},
 'cheer': ['cheere',
           'cheeres',
           'cheered',
           'cheering',
           'cheerful',
           'cheerely',
           'cheereful',
           'cheerfully',
           'cheerefully',
           'cheerfulness'],
 "cheer'li": {"cheer'ly": []},
 'cheerak': {'cheerake': []},
 'cheereful': {'cheerefull': []},
 'cheerefulli': {'cheerefullie': []},
 'cheerefullness': {'cheerefullnesse': []},
 'cheerefuln': {'cheerefulnes': []},
 'cheerefulness': {'cheerefulnesse': []},
 'cheereless': {'cheerelesse': []},
 'cheerer': {'cheerer': []},
 'cheerfiilli': {'cheerfiilly': []},
 'cheerfil': {'cheerfill': []},
 'cheerfnlli': {'cheerfnlly': []},
 'cheerfolli': {'cheerfolly': []},
 'cheerfui': {'cheerfuiness': []},
 'cheerful': {'cheerfuler': [],
              'cheerfulize': [],
              'cheerfull': ['cheerfulle', 'cheerfuller', 'cheerfullness']},
 'cheerfuli': {'cheerfuly': []},
 'cheerfull': ['cheerfulle', 'cheerfuller', 'cheerfullness'],
 'cheerfulli': {'cheerfullie': []},
 'cheerfullli': {'cheerfullly': []},
 'cheerfulln': {'cheerfullnes': []},
 'cheerfullness': {'cheerfullnesse': []},
 'cheerfullook': {'cheerfullooking': []},
 'cheerfuln': {'cheerfulne': ['cheerfulnes']},
 'cheerfulne': ['cheerfulnes'],
 'cheerfulnef': {'cheerfulnefs': []},
 'cheerfulness': {'cheerfulnesse': []},
 'cheeri': {'cheerie': ['cheeries'], 'cheeriness': [], 'cheery': []},
 'cheeribl': {'cheerible': []},
 'cheerie': ['cheeries'],
 'cheeriead': {'cheerieading': []},
 'cheerili': {'cheerily': []},
 'cheeringli': {'cheeringly': []},
 'cheerio': {'cheerio': []},
 'cheerioat': {'cheerioats': []},
 'cheeriou': {'cheerious': []},
 'cheerish': {'cheerished': [], 'cheerishness': []},
 'cheerl': {'cheerled': []},
 'cheerlead': {'cheerleader': [], 'cheerleading': [], 'cheerleads': []},
 'cheerlef': {'cheerlefs': []},
 'cheerless': {'cheerlesse': [], 'cheerlessness': []},
 'cheerlessli': {'cheerlessly': []},
 'cheerlesslook': {'cheerlesslooking': []},
 'cheerli': {'cheerly': []},
 'cheerlulli': {'cheerlully': []},
 'cheeroke': {'cheerokee': []},
 'cheeroot': {'cheeroots': []},
 'cheersul': {'cheersulness': []},
 'cheersulli': {'cheersully': []},
 'cheerwin': {'cheerwine': []},
 'cheerybl': {'cheeryble': ['cheerybles']},
 'cheeryble': ['cheerybles'],
 'cheeryfac': {'cheeryfaced': []},
 'cheerylook': {'cheerylooking': []},
 'chees': {'cheese': ['cheesed', 'cheesely'], 'cheesing': []},
 'cheesacr': {'cheesacre': []},
 'cheesburg': {'cheesburger': []},
 'cheescak': {'cheescake': []},
 'cheese': ['cheesed', 'cheesely'],
 'cheeseacr': {'cheeseacre': []},
 'cheesebal': {'cheeseball': ['cheeseballs']},
 'cheeseball': ['cheeseballs'],
 'cheesebas': {'cheesebased': []},
 'cheeseboard': {'cheeseboard': []},
 'cheeseburg': {'cheeseburger': []},
 'cheesecak': {'cheesecake': []},
 'cheesecloth': {'cheesecloth': []},
 'cheeseclothlin': {'cheeseclothlined': []},
 'cheesecock': {'cheesecocks': []},
 'cheesecov': {'cheesecovered': []},
 'cheesecutt': {'cheesecutter': []},
 'cheeseeat': {'cheeseeating': []},
 'cheesefactori': {'cheesefactories': [], 'cheesefactory': []},
 'cheesefar': {'cheesefare': []},
 'cheesefil': {'cheesefilled': []},
 'cheeseflavor': {'cheeseflavored': []},
 'cheesegrat': {'cheesegrater': []},
 'cheesehead': {'cheeseheads': []},
 'cheesehil': {'cheesehill': []},
 'cheesehous': {'cheesehouse': []},
 'cheeseknif': {'cheeseknife': []},
 'cheeselik': {'cheeselike': []},
 'cheesemak': {'cheesemaker': ['cheesemakers'], 'cheesemaking': []},
 'cheesemaker': ['cheesemakers'],
 'cheeseman': {'cheesemans': []},
 'cheesemit': {'cheesemite': ['cheesemites']},
 'cheesemite': ['cheesemites'],
 'cheesemong': {'cheesemonger': ['cheesemongering']},
 'cheesemonger': ['cheesemongering'],
 'cheesemongeri': {'cheesemongery': []},
 'cheesepar': {'cheesepare': ['cheeseparer', 'cheeseparers'],
               'cheeseparing': ['cheeseparings']},
 'cheesepare': ['cheeseparer', 'cheeseparers'],
 'cheeseparing': ['cheeseparings'],
 'cheesepl': {'cheeseplant': [], 'cheeseplate': []},
 'cheesepress': {'cheesepresses': []},
 'cheeseproduc': {'cheeseproducing': []},
 'cheesequak': {'cheesequake': ['cheesequakes']},
 'cheesequake': ['cheesequakes'],
 'cheeser': {'cheesers': []},
 'cheeseri': {'cheeseries': [], 'cheesery': []},
 'cheeseripen': {'cheeseripening': []},
 'cheeseshap': {'cheeseshaped': []},
 'cheesesteak': {'cheesesteaks': []},
 'cheesestick': {'cheesesticks': []},
 'cheesestuf': {'cheesestuffed': []},
 'cheesetoast': {'cheesetoaster': []},
 'cheesewe': {'cheeseweed': []},
 'cheesewir': {'cheesewire': [], 'cheesewiring': []},
 'cheesewr': {'cheesewring': []},
 'cheesi': {'cheesie': ['cheesies'], 'cheesiness': [], 'cheesy': []},
 'cheesie': ['cheesies'],
 'cheesili': {'cheesily': []},
 'cheesli': {'cheesly': []},
 'cheesman': {'cheesmans': []},
 'cheess': {'cheesse': []},
 'cheesu': {'cheesus': []},
 'cheesylook': {'cheesylooking': []},
 'cheet': {'cheete': ['cheeted'], 'cheeting': [], 'cheets': []},
 'cheeta': {'cheetas': []},
 'cheetah': {'cheetah': []},
 'cheetahlik': {'cheetahlike': []},
 'cheetal': {'cheetals': []},
 'cheete': ['cheeted'],
 'cheetham': {'cheethams': []},
 'cheethemong': {'cheethemonger': []},
 'cheeto': {'cheetos': []},
 'cheetor': {'cheetore': []},
 'cheev': {'cheeve': ['cheeves']},
 'cheeve': ['cheeves'],
 'cheever': {'cheever': []},
 'cheeveresqu': {'cheeveresque': []},
 'cheevi': {'cheevy': ['cheevys']},
 'cheevy': ['cheevys'],
 'cheey': {'cheeye': []},
 'cheez': {'cheeze': []},
 'cheezel': {'cheezels': []},
 'cheezi': {'cheezie': ['cheezies'], 'cheezy': []},
 'cheezie': ['cheezies'],
 'cheezit': {'cheezits': []},
 'chef': ['cheffing', 'cheffings'],
 'chefd': {'chefde': ['chefdes']},
 'chefde': ['chefdes'],
 'chefdevil': {'chefdeville': []},
 'chefdolmetsch': {'chefdolmetschers': []},
 'chefe': {'chefely': [], 'chefes': [], 'chefing': []},
 'chefeli': {'chefelie': []},
 'chefely': {'chefelye': []},
 'chefess': {'chefesse': []},
 'chefest': {'chefeste': []},
 'chefett': {'chefette': []},
 'cheff': {'cheffe': []},
 'cheffer': {'cheffers': []},
 'chefferi': {'chefferie': ['chefferies']},
 'chefferie': ['chefferies'],
 'cheffi': {'cheffy': []},
 'cheffin': {'cheffins': []},
 'cheffli': {'cheffly': []},
 'cheffoni': {'cheffonier': ['cheffoniers']},
 'cheffonier': ['cheffoniers'],
 'cheffontain': {'cheffontaine': ['cheffontaines']},
 'cheffontaine': ['cheffontaines'],
 'chefgrupp': {'chefgruppe': []},
 'chefhir': {'chefhire': []},
 'chefideolog': {'chefideologe': []},
 'chefli': {'chefly': []},
 'chefliir': {'chefliire': []},
 'chefn': {'chefne': []},
 'chefnut': {'chefnuts': []},
 'chefown': {'chefowner': []},
 'chefredakt': {'chefredaktion': []},
 'chefredakteur': {'chefredakteurs': []},
 'chefsach': {'chefsache': []},
 'cheft': {'chefts': []},
 'cheftain': {'cheftaine': [], 'cheftains': []},
 'chefunct': {'chefuncte': []},
 'chega': {'chegas': []},
 'chegada': {'chegadas': []},
 'chegado': {'chegados': []},
 'chegamo': {'chegamos': []},
 'chegari': {'chegary': []},
 'chegarmo': {'chegarmos': []},
 'chegass': {'chegasse': []},
 'chegg': {'chegge': [], 'cheggs': []},
 'chego': {'chegoe': ['chegoes'], 'chegos': []},
 'chegoe': ['chegoes'],
 'chegu': {'chegue': ['chegues']},
 'chegue': ['chegues'],
 'cheguillaum': {'cheguillaume': []},
 'cheh': {'chehs': []},
 'chehab': {'chehabism': [], 'chehabs': []},
 'chehabist': {'chehabists': []},
 'chehad': {'chehade': []},
 'chehal': {'chehallis': [], 'chehalls': []},
 'chehali': {'chehalis': []},
 'chehardi': {'chehardy': []},
 'chehaw': {'chehaws': []},
 'chehenss': {'chehensse': []},
 'cheheri': {'chehery': []},
 'cheheristani': {'cheheristany': []},
 'chehic': {'chehical': []},
 'chehistri': {'chehistry': []},
 'chehr': {'chehre': []},
 'chehtere': {'chehteree': []},
 'chei': {'cheis': []},
 'cheia': {'cheias': []},
 'cheic': {'cheice': []},
 'cheid': {'cheids': []},
 'cheidz': {'cheidze': []},
 'cheif': {'cheife': ['cheifely'], 'cheifs': []},
 'cheife': ['cheifely'],
 'cheiff': {'cheiffe': []},
 'cheifli': {'cheiflie': [], 'cheifly': []},
 'cheiftain': {'cheiftains': []},
 'cheihir': {'cheihire': []},
 'cheiish': {'cheiished': []},
 'cheik': {'cheikes': [], 'cheiks': []},
 'cheikh': {'cheikhs': []},
 'cheikhrouh': {'cheikhrouhou': []},
 'cheiki': {'cheikis': []},
 'cheil': {'cheile': [], 'cheils': []},
 'cheila': {'cheilas': []},
 'cheilanth': {'cheilanthes': []},
 'cheilanthoid': {'cheilanthoides': []},
 'cheilanthu': {'cheilanthus': []},
 'cheilectomi': {'cheilectomy': []},
 'cheilin': {'cheilines': []},
 'cheilinu': {'cheilinus': []},
 'cheiliti': {'cheilitis': []},
 'cheill': {'cheille': []},
 'cheilli': {'cheilly': []},
 'cheilo': {'cheilos': []},
 'cheilocera': {'cheiloceras': []},
 'cheilodactylida': {'cheilodactylidae': []},
 'cheilodactylu': {'cheilodactylus': []},
 'cheilodipterida': {'cheilodipteridae': []},
 'cheilodipteru': {'cheilodipterus': []},
 'cheilognathopalatoschisi': {'cheilognathopalatoschisis': []},
 'cheilognathoschisi': {'cheilognathoschisis': []},
 'cheilomen': {'cheilomenes': []},
 'cheiloneuru': {'cheiloneurus': []},
 'cheiloplast': {'cheiloplastic': []},
 'cheiloplasti': {'cheiloplasty': []},
 'cheilorrhaphi': {'cheilorrhaphy': []},
 'cheiloschisi': {'cheiloschisis': []},
 'cheilosi': {'cheilosis': []},
 'cheilostom': {'cheilostomate': [], 'cheilostome': ['cheilostomes']},
 'cheilostomat': {'cheilostomatous': []},
 'cheilostome': ['cheilostomes'],
 'cheilotomi': {'cheilotomy': []},
 'cheilu': {'cheilus': []},
 'cheimarrichthi': {'cheimarrichthys': []},
 'cheimeriu': {'cheimerius': []},
 'chein': {'cheine': ['cheines'], 'cheins': []},
 'cheine': ['cheines'],
 'cheini': {'cheinie': [], 'cheiny': []},
 'cheinic': {'cheinical': []},
 'cheiniss': {'cheinisse': []},
 'cheio': {'cheios': []},
 'cheioke': {'cheiokees': []},
 'cheir': {'cheire': ['cheires'], 'cheirs': []},
 'cheira': {'cheiras': []},
 'cheiracanthu': {'cheiracanthus': []},
 'cheiragonu': {'cheiragonus': []},
 'cheiral': {'cheirality': []},
 'cheiranthn': {'cheiranthns': []},
 'cheiranthoid': {'cheiranthoides': []},
 'cheiranthu': {'cheiranthus': []},
 'cheirast': {'cheiraster': []},
 'cheire': ['cheires'],
 'cheiri': {'cheiry': []},
 'cheiridopsi': {'cheiridopsis': []},
 'cheirisopho': {'cheirisophos': []},
 'cheirisophu': {'cheirisophus': []},
 'cheiro': {'cheiros': []},
 'cheiroarthropathi': {'cheiroarthropathy': []},
 'cheirocephalu': {'cheirocephalus': []},
 'cheirocratu': {'cheirocratus': []},
 'cheirocrinu': {'cheirocrinus': []},
 'cheirodontina': {'cheirodontinae': []},
 'cheirodu': {'cheirodus': []},
 'cheirogaleid': {'cheirogaleids': []},
 'cheirogaleida': {'cheirogaleidae': []},
 'cheirogalein': {'cheirogaleines': []},
 'cheirogaleina': {'cheirogaleinae': []},
 'cheirogaleu': {'cheirogaleus': []},
 'cheirognomi': {'cheirognomy': []},
 'cheirographi': {'cheirography': []},
 'cheirokinesthet': {'cheirokinesthetic': []},
 'cheirolepi': {'cheirolepis': []},
 'cheirolepidacea': {'cheirolepidaceae': []},
 'cheirolepidiacea': {'cheirolepidiaceae': []},
 'cheirolog': {'cheirology': []},
 'cheirom': {'cheiromancy': [], 'cheiromant': []},
 'cheiromanc': {'cheiromancer': ['cheiromancers']},
 'cheiromancer': ['cheiromancers'],
 'cheiromant': {'cheiromantic': []},
 'cheiromegali': {'cheiromegaly': []},
 'cheiromel': {'cheiromeles': []},
 'cheiromi': {'cheiromys': []},
 'cheiromyida': {'cheiromyidae': []},
 'cheiron': {'cheirones': [], 'cheirons': []},
 'cheironect': {'cheironectes': []},
 'cheironom': {'cheironomic': []},
 'cheironomi': {'cheironomy': []},
 'cheiropleuriacea': {'cheiropleuriaceae': []},
 'cheiropoieto': {'cheiropoietos': []},
 'cheiropter': {'cheiropteres': []},
 'cheiroscop': {'cheiroscope': []},
 'cheirosophi': {'cheirosophy': []},
 'cheirosophu': {'cheirosophus': []},
 'cheirostrobu': {'cheirostrobus': []},
 'cheirostyli': {'cheirostylis': []},
 'cheirotechn': {'cheirotechnes': []},
 'cheirotonesant': {'cheirotonesantes': []},
 'cheirourgo': {'cheirourgos': []},
 'cheiru': {'cheirus': []},
 'cheirurid': {'cheirurids': []},
 'cheirurida': {'cheiruridae': []},
 'cheiruru': {'cheirurus': []},
 'cheis': {'cheise': []},
 'cheisholm': {'cheisholme': []},
 'cheisli': {'cheislie': [], 'cheisly': []},
 'cheist': {'cheiste': []},
 'cheisti': {'cheistie': []},
 'cheistian': {'cheistianity': [], 'cheistians': []},
 'cheistma': {'cheistmas': []},
 'cheistoph': {'cheistopher': []},
 'cheistophe': {'cheistophee': []},
 'cheiti': {'cheitis': []},
 'cheitif': {'cheitifs': []},
 'cheitor': {'cheitore': []},
 'chej': {'chejs': []},
 'chejanovski': {'chejanovsky': []},
 'chejhir': {'chejhire': []},
 'chejn': {'chejne': []},
 'chek': {'chekked': [], 'cheks': []},
 'cheka': {'chekas': []},
 'chekag': {'chekagou': []},
 'chekali': {'chekalis': []},
 'chekalinski': {'chekalinsky': []},
 'chekanovski': {'chekanovsky': []},
 'chekc': {'chekced': []},
 'cheke': {'cheked': [], 'chekes': [], 'cheking': []},
 'cheken': {'chekene': [], 'chekens': []},
 'cheker': {'chekere': ['chekeres'], 'chekers': []},
 'chekere': ['chekeres'],
 'chekh': {'chekhs': []},
 'chekhist': {'chekhists': []},
 'chekhivski': {'chekhivsky': []},
 'chekhont': {'chekhonte': []},
 'chekhov': ['chekhove', 'chekhovism'],
 'chekhovian': {'chekhovians': []},
 'chekhovski': {'chekhovsky': []},
 'cheki': {'chekis': [], 'chekys': []},
 'chekianges': {'chekiangese': []},
 'chekin': {'chekins': []},
 'chekist': {'chekists': []},
 'chekisti': {'chekisty': []},
 'chekk': {'chekke': []},
 'chekku': {'chekkus': []},
 'chekmedj': {'chekmedje': []},
 'chekmej': {'chekmeje': []},
 'cheko': {'chekos': []},
 'chekofski': {'chekofsky': []},
 'chekwa': {'chekwas': []},
 'chekyn': {'chekyns': []},
 'chel': {'chels': []},
 "chel'l": {"chel'le": []},
 'chela': {'chela': []},
 'chelah': {'chelahs': []},
 'chelake': {'chelakees': []},
 'chelan': {'chelaner': [], 'chelans': []},
 'chelandri': {'chelandry': []},
 'chelanop': {'chelanops': []},
 'chelant': {'chelants': []},
 'chelaqu': {'chelaque': []},
 'chelasqu': {'chelasque': []},
 'chelat': {'chelatable': [],
            'chelate': ['chelater', 'chelated', 'chelaters'],
            'chelating': [],
            'chelation': [],
            'chelator': ['chelators']},
 'chelatas': {'chelatase': []},
 'chelatchi': {'chelatchie': []},
 'chelate': ['chelater', 'chelated', 'chelaters'],
 'chelateform': {'chelateforming': []},
 'chelatobact': {'chelatobacter': []},
 'chelatometr': {'chelatometric': []},
 'chelatometri': {'chelatometry': []},
 'chelator': ['chelators'],
 'chelau': {'chelaus': []},
 'chelaundr': {'chelaundre': []},
 'chelb': {'chelbes': []},
 'chelba': {'chelbas': []},
 'chelc': {'chelce': []},
 'chelci': {'chelcie': [], 'chelcy': []},
 'chelcia': {'chelcias': []},
 'chelcic': {'chelcice': []},
 'chelcicki': {'chelcicky': []},
 'cheld': {'chelde': [], 'chelds': []},
 'cheldal': {'cheldale': []},
 'cheldicki': {'cheldicky': []},
 'chele': {'chelee': [], 'cheles': [], 'cheling': []},
 'chelebi': {'chelebis': [], 'cheleby': []},
 'cheleki': {'chelekis': []},
 'chelem': {'chelemer': []},
 'chelemi': {'chelemys': []},
 'chelen': {'chelene': []},
 'chelenti': {'chelentis': []},
 'cheleofug': {'cheleofuge': []},
 'cheleotrop': {'cheleotropic': []},
 'cheler': {'chelers': []},
 'chelerythrin': {'chelerythrine': []},
 'chelet': {'chelete': []},
 'cheletrop': {'cheletropic': []},
 'chelett': {'chelette': []},
 'cheleul': {'cheleule': []},
 'chelhir': {'chelhire': []},
 'cheli': {'chelis': [], 'chely': ['chelys']},
 'chelic': {'chelicers': []},
 'cheliccra': {'cheliccrae': []},
 'chelicen': {'chelicene': []},
 'chelicer': {'cheliceral': [],
              'chelicerate': ['chelicerates'],
              'cheliceres': []},
 'chelicera': {'chelicera': []},
 'chelicerate': ['chelicerates'],
 'chelicerc': {'chelicerce': []},
 'cheliceriform': {'cheliceriformes': []},
 'chelicers': {'chelicerse': []},
 'chelichnu': {'chelichnus': []},
 'chelicoth': {'chelicothe': []},
 'chelicu': {'chelicus': []},
 'chelid': {'chelids': []},
 'chelida': {'chelidae': []},
 'chelidam': {'chelidamic': []},
 'chelidoin': {'chelidoine': []},
 'chelidon': {'chelidones': [], 'chelidonic': []},
 'chelidoni': {'chelidonis': []},
 'chelidonia': {'chelidoniae': [], 'chelidonias': []},
 'chelidonichthi': {'chelidonichthys': []},
 'chelidonin': {'chelidonine': []},
 'chelidoniu': {'chelidonius': []},
 'chelidz': {'chelidze': []},
 'chelif': {'chelifer': []},
 'chelifer': {'cheliferous': []},
 'cheliferida': {'cheliferidae': []},
 'chelifor': {'chelifores': []},
 'cheliicki': {'cheliicky': []},
 'chelik': {'cheliks': []},
 'chelikowski': {'chelikowsky': []},
 'chelimski': {'chelimsky': []},
 'chelin': {'cheline': ['chelines'], 'chelins': []},
 'cheline': ['chelines'],
 'chelingo': {'chelingoes': []},
 'chelio': {'chelios': []},
 'chelioti': {'cheliotis': []},
 'chelip': {'cheliped': ['chelipeds'], 'chelipes': []},
 'cheliped': {'chelipede': ['chelipedes']},
 'chelipede': ['chelipedes'],
 'chelisoch': {'chelisoches': []},
 'chelisochida': {'chelisochidae': []},
 'cheliti': {'chelitis': []},
 'cheliu': {'chelius': []},
 'chelka': {'chelkas': []},
 'chelkan': {'chelkans': []},
 'chelkia': {'chelkias': []},
 'chell': {'chelle': ['chelles'], 'chelling': [], 'chells': []},
 'chella': {'chellas': []},
 'chellabi': {'chellaby': []},
 'chellamm': {'chellammal': []},
 'chellani': {'chellany': []},
 'chellap': {'chellapalli': []},
 'chellaram': {'chellarams': []},
 'chellc': {'chellcs': []},
 'chelle': ['chelles'],
 'chellean': {'chelleans': []},
 'chelleeni': {'chelleeny': []},
 'chelleng': {'chellenge': ['chellenges', 'chellenged']},
 'chellenge': ['chellenges', 'chellenged'],
 'chelleram': {'chellerams': []},
 'chelli': {'chellie': [], 'chellis': [], 'chelly': []},
 'chello': {'chelloes': []},
 'chellow': {'chellowe': []},
 'chellu': {'chellus': []},
 'chelm': {'chelms': []},
 'chelmer': {'chelmers': []},
 'chelmesford': {'chelmesforde': []},
 'chelmeswick': {'chelmeswicke': []},
 'chelminski': {'chelminsky': []},
 'chelmisford': {'chelmisforde': []},
 'chelmit': {'chelmite': ['chelmites']},
 'chelmite': ['chelmites'],
 'chelmni': {'chelmnie': []},
 'chelmo': {'chelmos': []},
 'chelmonop': {'chelmonops': []},
 'chelmscot': {'chelmscote': []},
 'chelmsford': {'chelmsforde': [], 'chelmsfords': []},
 'chelni': {'chelny': []},
 'chelo': {'chelos': []},
 'chelobiti': {'chelobitie': []},
 'chelod': {'chelodes': []},
 'chelogen': {'chelogenic': []},
 'cheloi': {'chelois': []},
 'cheloid': ['cheloide', 'cheloidal'],
 'chelometr': {'chelometric': []},
 'chelon': {'chelone': [], 'chelons': []},
 'chelona': {'chelonae': []},
 'chelonariida': {'chelonariidae': []},
 'chelonata': {'chelonatas': []},
 'chelonea': {'cheloneae': []},
 'cheloni': {'chelonis': []},
 'chelonia': {'cheloniae': []},
 'chelonian': {'chelonian': []},
 'chelonic': {'chelonice': []},
 'chelonicera': {'cheloniceras': []},
 'chelonichthi': {'chelonichthys': []},
 'chelonid': {'chelonides': [], 'chelonids': []},
 'chelonida': {'chelonidae': []},
 'chelonien': {'cheloniens': []},
 'cheloniid': {'cheloniids': []},
 'cheloniida': {'cheloniidae': []},
 'chelonina': {'cheloninae': []},
 'chelonioida': {'chelonioidae': []},
 'chelonit': {'chelonites': []},
 'chelonoid': {'chelonoides': []},
 'chelonoidi': {'chelonoidis': []},
 'chelonu': {'chelonus': []},
 'chelophy': {'chelophyes': []},
 'chelopist': {'chelopistes': []},
 'chelopu': {'chelopus': []},
 'chelor': {'chelors': []},
 'chelosi': {'chelosis': []},
 'chelouch': {'chelouche': []},
 'chelovecheski': {'chelovecheskie': []},
 'chelovechesko': {'chelovecheskoe': []},
 'chelovek': {'cheloveke': []},
 'chelp': {'chelping': []},
 'chels': {'chelse': []},
 'chelse': {'chelsee': []},
 'chelsea': {'chelseas': []},
 'chelseaderbi': {'chelseaderby': []},
 'chelshir': {'chelshire': []},
 'chelsi': {'chelsie': [], 'chelsy': []},
 'chelski': {'chelsky': []},
 'chelston': {'chelstone': []},
 'chelt': {'chelte': []},
 'cheltenham': {'cheltenhams': []},
 'chelti': {'chelty': []},
 'chelton': {'cheltons': []},
 'cheltonian': {'cheltonians': []},
 'cheltoniens': {'cheltonienses': []},
 'cheltui': {'cheltuieli': []},
 'cheltuielil': {'cheltuielile': []},
 'cheltzi': {'cheltzie': []},
 'chelu': {'chelus': []},
 'chelun': {'chelune': []},
 'chelurida': {'cheluridae': []},
 'cheluvi': {'cheluviation': []},
 'chelwashte': {'chelwashtees': []},
 'chely': ['chelys'],
 'chelyconu': {'chelyconus': []},
 'chelydida': {'chelydidae': []},
 'chelydosauru': {'chelydosaurus': []},
 'chelydra': {'chelydrae': []},
 'chelydrid': {'chelydrids': []},
 'chelydrida': {'chelydridae': []},
 'chelyida': {'chelyidae': []},
 'chelyuskinit': {'chelyuskinites': []},
 'chem': {'chems': []},
 "chem'": {"chem'e": []},
 'chema': {'chemas': []},
 'chemab': {'chemabs': []},
 'chemabras': {'chemabrasion': []},
 'chemagnet': {'chemagnetics': []},
 'chemainu': {'chemainus': []},
 'chemakan': {'chemakane': []},
 'chemal': {'chemale': []},
 'chemali': {'chemaly': []},
 'chemanit': {'chemanitou': []},
 'chemarim': {'chemarims': []},
 'chemat': {'chematic': ['chematically']},
 'chematic': ['chematically'],
 'chematoni': {'chematony': []},
 'chemautotroph': {'chemautotrophic': [], 'chemautotrophs': []},
 'chemaz': {'chemaze': []},
 'chemb': {'chembe': ['chembes']},
 'chembas': {'chembase': []},
 'chembe': ['chembes'],
 'chember': {'chembers': []},
 'chembi': {'chembis': []},
 'chembiom': {'chembiomed': []},
 'chembridg': {'chembridge': []},
 'chembu': {'chembus': []},
 'chemcal': {'chemcals': []},
 'chemcel': {'chemcell': []},
 'chemcent': {'chemcenter': []},
 'chemcentr': {'chemcentral': []},
 'chemchem': {'chemchemal': []},
 'chemcial': {'chemcials': []},
 'chemda': {'chemdas': []},
 'chemdb': {'chemdbs': []},
 'chemdyn': {'chemdyne': []},
 'cheme': {'chemed': [], 'chemes': [], 'cheming': []},
 'chemecolog': {'chemecology': []},
 'chemegu': {'chemegue': []},
 'chemeguaba': {'chemeguabas': []},
 'chemehuevi': {'chemehuevis': []},
 'chemeket': {'chemekete': []},
 'chemel': {'chemell': []},
 'chement': {'chementator': []},
 'chemer': {'chemere': [], 'chemerical': [], 'chemers': []},
 'chemeri': {'chemeris': [], 'chemery': ['chemerys']},
 'chemerinski': {'chemerinsky': []},
 'chemeriski': {'chemerisky': []},
 'chemery': ['chemerys'],
 'chemeski': {'chemesky': []},
 'chemesthesi': {'chemesthesis': []},
 'chemesthet': {'chemesthetic': []},
 'chemestri': {'chemestry': []},
 'chemet': {'chemetal': ['chemetals'], 'chemetics': []},
 'chemetal': {'chemetall': []},
 'chemetr': {'chemetrics': []},
 'chemfat': {'chemfate': []},
 'chemfet': {'chemfets': []},
 'chemfind': {'chemfinder': []},
 'chemglaz': {'chemglaze': []},
 'chemi': {'chemie': ['chemies'], 'chemis': [], 'chemy': []},
 'chemia': {'chemiae': []},
 'chemiach': {'chemiache': []},
 'chemiadsorpt': {'chemiadsorption': []},
 'chemial': {'chemials': []},
 'chemiatr': {'chemiatric': []},
 'chemiatri': {'chemiatry': []},
 'chemiavski': {'chemiavsky': []},
 'chemibtri': {'chemibtry': []},
 'chemic': {'chemical': ['chemically',
                         'chemicalize',
                         'chemicalism',
                         'chemicalized',
                         'chemicalizing',
                         'chemicalization'],
            'chemice': [],
            'chemicism': [],
            'chemicization': [],
            'chemics': []},
 'chemica': {'chemicae': [], 'chemicas': []},
 'chemicai': {'chemicais': []},
 'chemical': {'chemicale': [], 'chemicall': []},
 'chemicalanalysi': {'chemicalanalysis': []},
 'chemicalanalyt': {'chemicalanalytical': []},
 'chemicalbas': {'chemicalbased': []},
 'chemicalbiolog': {'chemicalbiological': []},
 'chemicalcomposit': {'chemicalcomposition': []},
 'chemicalcontain': {'chemicalcontaining': []},
 'chemicaldepend': {'chemicaldependency': [], 'chemicaldependent': []},
 'chemicalelectr': {'chemicalelectrical': []},
 'chemicalenergi': {'chemicalenergy': []},
 'chemicalengin': {'chemicalengineering': []},
 'chemicalfertil': {'chemicalfertilizer': []},
 'chemicalfre': {'chemicalfree': []},
 'chemicali': {'chemicaly': []},
 'chemicalinduc': {'chemicalinduced': []},
 'chemicalindustri': {'chemicalindustry': []},
 'chemicalintens': {'chemicalintensive': []},
 'chemicalion': {'chemicalionization': []},
 'chemicalis': {'chemicalisation': [], 'chemicalised': []},
 'chemicalkinet': {'chemicalkinetic': []},
 'chemicallyact': {'chemicallyactive': []},
 'chemicallybas': {'chemicallybased': []},
 'chemicallycombin': {'chemicallycombined': []},
 'chemicallydefin': {'chemicallydefined': []},
 'chemicallyform': {'chemicallyformed': []},
 'chemicallyinduc': {'chemicallyinduced': []},
 'chemicallymodifi': {'chemicallymodified': []},
 'chemicallypur': {'chemicallypure': []},
 'chemicallyrel': {'chemicallyrelated': []},
 'chemicallytr': {'chemicallytreated': []},
 'chemicalmanufactur': {'chemicalmanufacturing': []},
 'chemicalmechan': {'chemicalmechanical': []},
 'chemicalmineralog': {'chemicalmineralogical': []},
 'chemicalpharmaceut': {'chemicalpharmaceutical': []},
 'chemicalphys': {'chemicalphysical': []},
 'chemicalpotenti': {'chemicalpotential': []},
 'chemicalprocess': {'chemicalprocessing': []},
 'chemicalproduc': {'chemicalproducing': []},
 'chemicalproperti': {'chemicalproperties': []},
 'chemicalreact': {'chemicalreaction': ['chemicalreactions']},
 'chemicalreaction': ['chemicalreactions'],
 'chemicalrel': {'chemicalrelated': []},
 'chemicalresist': {'chemicalresistance': [], 'chemicalresistant': []},
 'chemicalspecif': {'chemicalspecific': []},
 'chemicalstructur': {'chemicalstructure': []},
 'chemicaltechn': {'chemicaltechnical': []},
 'chemicalwarfar': {'chemicalwarfare': []},
 'chemicalwast': {'chemicalwaste': []},
 'chemicalweapon': {'chemicalweapons': []},
 'chemicat': {'chemicats': []},
 'chemicc': {'chemicce': []},
 'chemicel': {'chemicels': []},
 'chemich': {'chemiche': []},
 'chemichovski': {'chemichovsky': []},
 'chemici': {'chemicial': [], 'chemicis': []},
 'chemicid': {'chemicides': []},
 'chemick': {'chemicke': ['chemicked'], 'chemicking': [], 'chemickou': []},
 'chemicke': ['chemicked'],
 'chemicki': {'chemicky': []},
 'chemicla': {'chemiclas': []},
 'chemiclav': {'chemiclave': []},
 'chemicobiolog': {'chemicobiologic': ['chemicobiological']},
 'chemicobiologic': ['chemicobiological'],
 'chemicoelectr': {'chemicoelectric': ['chemicoelectrical']},
 'chemicoelectric': ['chemicoelectrical'],
 'chemicol': {'chemicols': []},
 'chemicomechan': {'chemicomechanical': []},
 'chemicomineralog': {'chemicomineralogical': []},
 'chemicoorgan': {'chemicoorganic': []},
 'chemicoparasit': {'chemicoparasitic': []},
 'chemicopharmaceut': {'chemicopharmaceutical': []},
 'chemicophys': {'chemicophysical': []},
 'chemicophysiolog': {'chemicophysiologic': ['chemicophysiological']},
 'chemicophysiologic': ['chemicophysiological'],
 'chemicotechn': {'chemicotechnical': []},
 'chemicotechnolog': {'chemicotechnological': []},
 'chemicotherapi': {'chemicotherapy': []},
 'chemicotherm': {'chemicothermal': []},
 'chemicovit': {'chemicovital': []},
 'chemicstri': {'chemicstry': []},
 'chemicu': {'chemicus': []},
 'chemicultur': {'chemiculture': []},
 'chemiczn': {'chemiczne': []},
 'chemiczni': {'chemiczny': []},
 'chemidu': {'chemidus': []},
 'chemie': ['chemies'],
 'chemieal': {'chemieally': [], 'chemieals': []},
 'chemiearbeit': {'chemiearbeiter': []},
 'chemied': {'chemieder': []},
 'chemiefas': {'chemiefaser': []},
 'chemieindustri': {'chemieindustrie': []},
 'chemieintern': {'chemieinternational': []},
 'chemierohstoff': {'chemierohstoffe': []},
 'chemies': {'chemiese': []},
 'chemietri': {'chemietry': []},
 'chemiewerk': {'chemiewerke': []},
 'chemif': {'chemification': []},
 'chemifluoresc': {'chemifluorescence': []},
 'chemift': {'chemifts': []},
 'chemiftri': {'chemiftry': []},
 'chemig': {'chemigation': []},
 'chemigram': {'chemigrams': []},
 'chemigraph': {'chemigraphic': []},
 'chemigraphi': {'chemigraphie': [], 'chemigraphy': []},
 'chemiic': {'chemiical': []},
 'chemiion': {'chemiionization': []},
 'chemiitri': {'chemiitry': []},
 'chemik': {'chemiker': ['chemikers'], 'chemiks': []},
 'chemiker': ['chemikers'],
 'chemil': {'chemille': []},
 'chemilli': {'chemillier': [], 'chemilly': []},
 'chemilluminesc': {'chemilluminescence': []},
 'chemilumenesc': {'chemilumenescence': []},
 'chemilumigen': {'chemilumigenic': []},
 'chemilumin': {'chemilumine': ['chemilumines']},
 'chemilumincsc': {'chemilumincscence': []},
 'chemilumine': ['chemilumines'],
 'chemilumines': {'chemiluminesence': []},
 'chemiluminesc': {'chemiluminesce': ['chemiluminesces',
                                      'chemiluminescent',
                                      'chemiluminescence',
                                      'chemiluminescently']},
 'chemiluminesccnc': {'chemiluminesccnce': []},
 'chemiluminesce': ['chemiluminesces',
                    'chemiluminescent',
                    'chemiluminescence',
                    'chemiluminescently'],
 'chemiluminescen': {'chemiluminescene': []},
 'chemiluminescens': {'chemiluminescense': []},
 'chemiluminisc': {'chemiluminiscence': [], 'chemiluminiscent': []},
 'chemiluminogen': {'chemiluminogenic': []},
 'chemiluminomet': {'chemiluminometer': []},
 'chemiluminometr': {'chemiluminometric': []},
 'chemiluminsc': {'chemiluminscence': [], 'chemiluminscent': []},
 'chemimechan': {'chemimechanical': []},
 'chemin': {'cheminal': [],
            'cheminant': [],
            'chemine': ['cheminer',
                        'cheminent',
                        'chemineer',
                        'cheminement',
                        'cheminements'],
            'chemins': []},
 'cheminad': {'cheminade': []},
 'cheminag': {'cheminage': []},
 'cheminai': {'cheminaient': [], 'cheminais': []},
 'chemind': {'cheminde': ['chemindes']},
 'cheminde': ['chemindes'],
 'chemine': {'cheminee': ['cheminees']},
 "chemine'": {"chemine'e": []},
 'cheminee': ['cheminees'],
 'cheminformat': {'cheminformatics': []},
 'chemini': {'cheminie': ['cheminies']},
 'cheminie': ['cheminies'],
 'cheminon': {'cheminons': []},
 'cheminot': {'cheminots': []},
 'chemintri': {'chemintry': []},
 'chemioal': {'chemioally': [], 'chemioals': []},
 'chemion': {'chemionization': []},
 'chemiosmosi': {'chemiosmosis': []},
 'chemiosmot': {'chemiosmotic': ['chemiosmotically']},
 'chemiosmotic': ['chemiosmotically'],
 'chemiosomot': {'chemiosomotic': []},
 'chemiot': {'chemioter': []},
 'chemiotact': {'chemiotactic': ['chemiotactically']},
 'chemiotactic': ['chemiotactically'],
 'chemiotherapi': {'chemiotherapy': []},
 'chemiqu': {'chemique': ['chemiques']},
 'chemique': ['chemiques'],
 'chemir': {'chemiral': []},
 'chemiresistor': {'chemiresistors': []},
 'chemirtri': {'chemirtry': []},
 'chemis': {'chemisal': [], 'chemisation': [], 'chemise': ['chemised']},
 'chemisch': {'chemische': ['chemischer', 'chemisches']},
 'chemische': ['chemischer', 'chemisches'],
 'chemischtechnisch': {'chemischtechnischer': []},
 'chemise': ['chemised'],
 'chemiseh': {'chemisehe': ['chemisehes']},
 'chemisehe': ['chemisehes'],
 'chemiselik': {'chemiselike': []},
 'chemisett': {'chemisette': ['chemisettes']},
 'chemisette': ['chemisettes'],
 'chemisf': {'chemisfs': []},
 'chemisfri': {'chemisfry': []},
 'chemish': {'chemishe': []},
 'chemishevski': {'chemishevsky': []},
 'chemisi': {'chemisier': ['chemisiers']},
 'chemisier': ['chemisiers'],
 'chemisiri': {'chemisiry': []},
 'chemisk': {'chemiske': []},
 'chemislri': {'chemislry': []},
 'chemism': {'chemisms': []},
 'chemismu': {'chemismus': []},
 'chemisorb': {'chemisorbate': ['chemisorbates'],
               'chemisorbed': [],
               'chemisorbent': ['chemisorbents'],
               'chemisorbing': [],
               'chemisorbs': []},
 'chemisorbate': ['chemisorbates'],
 'chemisorbent': ['chemisorbents'],
 'chemisorbt': {'chemisorbtion': []},
 'chemisorpt': {'chemisorption': [], 'chemisorptive': []},
 'chemisri': {'chemisry': []},
 'chemisrti': {'chemisrty': []},
 'chemist': ['chemiste', 'chemistes', 'chemistic'],
 "chemist'": {"chemist's": []},
 'chemistbi': {'chemistby': []},
 'chemisteri': {'chemistery': []},
 'chemisthi': {'chemisthy': []},
 'chemisti': {'chemisty': []},
 'chemistki': {'chemistky': []},
 'chemistri': {'chemistry': []},
 'chemistrybas': {'chemistrybased': []},
 'chemistryrel': {'chemistryrelated': []},
 'chemistryunivers': {'chemistryuniversity': []},
 'chemistti': {'chemistty': []},
 'chemit': {'chemital': []},
 'chemithermomechan': {'chemithermomechanical': []},
 'chemitri': {'chemitry': []},
 'chemitrod': {'chemitrode': ['chemitrodes']},
 'chemitrode': ['chemitrodes'],
 'chemitron': {'chemitronic': ['chemitronics']},
 'chemitronic': ['chemitronics'],
 'chemittri': {'chemittry': []},
 'chemityp': {'chemitype': []},
 'chemiz': {'chemization': []},
 'chemk': {'chemke': []},
 'cheml': {'chemle': []},
 'chemlatri': {'chemlatry': []},
 'chemlcal': {'chemlcals': []},
 'chemlight': {'chemlights': []},
 'chemlin': {'chemline': []},
 'chemln': {'chemlns': []},
 'chemlsch': {'chemlsche': []},
 'chemlsorb': {'chemlsorbed': []},
 'chemlsorpt': {'chemlsorption': []},
 'chemlstri': {'chemlstry': []},
 'chemm': {'chemms': []},
 'chemmatt': {'chemmatters': []},
 'chemmi': {'chemmis': [], 'chemmy': []},
 'chemmit': {'chemmites': []},
 'chemnam': {'chemname': []},
 'chemni': {'chemnis': []},
 'chemnicensi': {'chemnicensis': []},
 'chemniciu': {'chemnicius': []},
 'chemnit': {'chemnits': []},
 'chemnitiu': {'chemnitius': []},
 'chemnitz': {'chemnitzer': []},
 'chemnitziu': {'chemnitzius': []},
 'chemo': {'chemos': []},
 'chemoabl': {'chemoablation': []},
 'chemoact': {'chemoactive': []},
 'chemoaffin': {'chemoaffinities': [], 'chemoaffinity': []},
 'chemoanatom': {'chemoanatomical': []},
 'chemoarchitecton': {'chemoarchitectonic': ['chemoarchitectonics']},
 'chemoarchitectonic': ['chemoarchitectonics'],
 'chemoarchitectur': {'chemoarchitectural': [], 'chemoarchitecture': []},
 'chemoattract': {'chemoattractant': ['chemoattractants'],
                  'chemoattracted': [],
                  'chemoattracting': [],
                  'chemoattraction': [],
                  'chemoattractive': [],
                  'chemoattracts': []},
 'chemoattractant': ['chemoattractants'],
 'chemoautotroph': {'chemoautotrophic': ['chemoautotrophically'],
                    'chemoautotrophs': []},
 'chemoautotrophi': {'chemoautotrophy': []},
 'chemoautotrophic': ['chemoautotrophically'],
 'chemoautroph': {'chemoautrophic': []},
 'chemobiodynam': {'chemobiodynamics': []},
 'chemobiokinet': {'chemobiokinetics': []},
 'chemobiolog': {'chemobiological': []},
 'chemocauteri': {'chemocautery': []},
 'chemocept': {'chemoceptive': []},
 'chemoceptor': {'chemoceptors': []},
 'chemoclin': {'chemocline': ['chemoclines']},
 'chemocline': ['chemoclines'],
 'chemocommun': {'chemocommunication': []},
 'chemoconvuls': {'chemoconvulsant': ['chemoconvulsants']},
 'chemoconvulsant': ['chemoconvulsants'],
 'chemodectoma': {'chemodectomas': []},
 'chemodenerv': {'chemodenervated': [], 'chemodenervation': []},
 'chemodenitrif': {'chemodenitrification': []},
 'chemodetect': {'chemodetection': []},
 'chemodifferenti': {'chemodifferentiation': []},
 'chemodivers': {'chemodiversity': []},
 'chemodynam': {'chemodynamic': ['chemodynamics', 'chemodynamical']},
 'chemodynamic': ['chemodynamics', 'chemodynamical'],
 'chemoecolog': {'chemoecological': [], 'chemoecology': []},
 'chemoeffector': {'chemoeffectors': []},
 'chemoelectr': {'chemoelectric': ['chemoelectrical']},
 'chemoelectric': ['chemoelectrical'],
 'chemoembol': {'chemoembolic': [], 'chemoembolization': []},
 'chemoembolis': {'chemoembolisation': []},
 'chemoendocrin': {'chemoendocrine': []},
 'chemoenzymat': {'chemoenzymatic': []},
 'chemoffic': {'chemoffice': []},
 'chemofherapeut': {'chemofherapeutic': []},
 'chemofossil': {'chemofossils': []},
 'chemogen': {'chemogenic': [], 'chemogenous': []},
 'chemogenet': {'chemogenetic': []},
 'chemogenom': {'chemogenomic': ['chemogenomics']},
 'chemogenomic': ['chemogenomics'],
 'chemograph': {'chemographic': [], 'chemographs': []},
 'chemographi': {'chemography': []},
 'chemoheterotroph': {'chemoheterotrophic': ['chemoheterotrophically'],
                      'chemoheterotrophs': []},
 'chemoheterotrophi': {'chemoheterotrophy': []},
 'chemoheterotrophic': ['chemoheterotrophically'],
 'chemohormon': {'chemohormonal': []},
 'chemohormonotherapi': {'chemohormonotherapy': []},
 'chemoimmunotherapeut': {'chemoimmunotherapeutic': []},
 'chemoimmunotherapi': {'chemoimmunotherapy': []},
 'chemoinformat': {'chemoinformatic': ['chemoinformatics']},
 'chemoinformatic': ['chemoinformatics'],
 'chemoinfus': {'chemoinfusion': []},
 'chemoinvas': {'chemoinvasion': []},
 'chemoirradi': {'chemoirradiation': []},
 'chemokemon': {'chemokemons': []},
 'chemokin': {'chemokine': ['chemokines']},
 'chemokinc': {'chemokincs': []},
 'chemokine': ['chemokines'],
 'chemokinesi': {'chemokinesis': []},
 'chemokinet': {'chemokinetic': ['chemokinetically']},
 'chemokinetic': ['chemokinetically'],
 'chemolact': {'chemolactic': []},
 'chemolh': {'chemolher': []},
 'chemolherapeut': {'chemolherapeutic': []},
 'chemolithoautotroph': {'chemolithoautotrophic': ['chemolithoautotrophically'],
                         'chemolithoautotrophs': []},
 'chemolithoautotrophi': {'chemolithoautotrophy': []},
 'chemolithoautotrophic': ['chemolithoautotrophically'],
 'chemolithoheterotroph': {'chemolithoheterotrophs': []},
 'chemolithotrop': {'chemolithotropic': []},
 'chemolithotroph': {'chemolithotrophic': ['chemolithotrophically'],
                     'chemolithotrophs': []},
 'chemolithotrophi': {'chemolithotrophy': []},
 'chemolithotrophic': ['chemolithotrophically'],
 'chemoluminesc': {'chemoluminescence': [], 'chemoluminescent': []},
 'chemolysi': {'chemolysis': []},
 'chemolyt': {'chemolytic': []},
 'chemomechan': {'chemomechanical': ['chemomechanically']},
 'chemomechanical': ['chemomechanically'],
 'chemometr': {'chemometric': ['chemometrics',
                               'chemometrical',
                               'chemometrically']},
 'chemometri': {'chemometry': []},
 'chemometric': ['chemometrics', 'chemometrical', 'chemometrically'],
 'chemometrician': {'chemometricians': []},
 'chemomyectomi': {'chemomyectomy': []},
 'chemon': {'chemonics': []},
 'chemona': {'chemonaive': []},
 'chemonast': {'chemonastic': []},
 'chemonasti': {'chemonasty': []},
 'chemoneurolysi': {'chemoneurolysis': []},
 'chemoni': {'chemonie': []},
 'chemonit': {'chemonite': []},
 'chemonocicept': {'chemonociceptive': []},
 'chemonociceptor': {'chemonociceptors': []},
 'chemonom': {'chemonomics': []},
 'chemonucleolysi': {'chemonucleolysis': []},
 'chemonucleosi': {'chemonucleosis': []},
 'chemoorganoheterotroph': {'chemoorganoheterotrophic': [],
                            'chemoorganoheterotrophs': []},
 'chemoorganotroph': {'chemoorganotrophic': ['chemoorganotrophically'],
                      'chemoorganotrophs': []},
 'chemoorganotrophi': {'chemoorganotrophy': []},
 'chemoorganotrophic': ['chemoorganotrophically'],
 'chemoorient': {'chemoorientation': []},
 'chemopallidectomi': {'chemopallidectomy': []},
 'chemoparasit': {'chemoparasitic': []},
 'chemopercept': {'chemoperception': []},
 'chemoperfus': {'chemoperfusion': []},
 'chemophob': {'chemophobes': [], 'chemophobic': []},
 'chemophys': {'chemophysical': []},
 'chemopotenti': {'chemopotentiation': []},
 'chemoprev': {'chemopreventative': []},
 'chemoprevent': {'chemopreventers': [],
                  'chemoprevention': [],
                  'chemopreventive': ['chemopreventives']},
 'chemopreventive': ['chemopreventives'],
 'chemoprophi': {'chemoprophy': []},
 'chemoprophylact': {'chemoprophylactic': ['chemoprophylactics',
                                           'chemoprophylactically']},
 'chemoprophylactic': ['chemoprophylactics', 'chemoprophylactically'],
 'chemoprotect': {'chemoprotectant': ['chemoprotectants'],
                  'chemoprotection': [],
                  'chemoprotective': []},
 'chemoprotectant': ['chemoprotectants'],
 'chemoprotector': {'chemoprotectors': []},
 'chemor': {'chemore': []},
 'chemoradi': {'chemoradiation': []},
 'chemoradiotherapeut': {'chemoradiotherapeutic': []},
 'chemoradiotherapi': {'chemoradiotherapy': []},
 'chemorcceptor': {'chemorcceptors': []},
 'chemoreact': {'chemoreactive': []},
 'chemoreccptor': {'chemoreccptors': []},
 'chemoreceplor': {'chemoreceplors': []},
 'chemorecept': {'chemoreception': [],
                 'chemoreceptive': [],
                 'chemoreceptivity': []},
 'chemorecepteur': {'chemorecepteurs': []},
 'chemoreceptor': {'chemoreceptor': []},
 'chemoreceptori': {'chemoreceptory': []},
 'chemoreduct': {'chemoreduction': []},
 'chemoreeeptor': {'chemoreeeptors': []},
 'chemorefractori': {'chemorefractory': []},
 'chemoregul': {'chemoregulation': []},
 'chemoregulatori': {'chemoregulatory': []},
 'chemorepel': {'chemorepellant': ['chemorepellants'],
                'chemorepellent': ['chemorepellents']},
 'chemorepellant': ['chemorepellants'],
 'chemorepellent': ['chemorepellents'],
 'chemorepuls': {'chemorepulsion': [], 'chemorepulsive': []},
 'chemoresist': {'chemoresistance': [],
                 'chemoresistant': [],
                 'chemoresistive': []},
 'chemoresistor': {'chemoresistors': []},
 'chemorespons': {'chemoresponse': ['chemoresponses'],
                  'chemoresponsive': ['chemoresponsiveness']},
 'chemoresponse': ['chemoresponses'],
 'chemoresponsive': ['chemoresponsiveness'],
 'chemorezept': {'chemorezeption': []},
 'chemorheolog': {'chemorheological': [], 'chemorheology': []},
 'chemos': {'chemosed': []},
 'chemoselect': {'chemoselective': ['chemoselectively'],
                 'chemoselectivities': [],
                 'chemoselectivity': []},
 'chemoselective': ['chemoselectively'],
 'chemosens': {'chemosensation': [],
               'chemosense': ['chemosenses'],
               'chemosensing': []},
 'chemosense': ['chemosenses'],
 'chemosensit': {'chemosensitive': [],
                 'chemosensitivities': [],
                 'chemosensitivity': [],
                 'chemosensitization': [],
                 'chemosensitize': ['chemosensitizer',
                                    'chemosensitizes',
                                    'chemosensitizers'],
                 'chemosensitizing': []},
 'chemosensitis': {'chemosensitisation': []},
 'chemosensitize': ['chemosensitizer', 'chemosensitizes', 'chemosensitizers'],
 'chemosensor': {'chemosensors': []},
 'chemosensori': {'chemosensory': []},
 'chemosi': {'chemosis': []},
 'chemosign': {'chemosignal': ['chemosignals']},
 'chemosignal': ['chemosignals'],
 'chemosmot': {'chemosmotic': []},
 'chemosorb': {'chemosorbed': []},
 'chemosorpt': {'chemosorption': []},
 'chemospecif': {'chemospecific': ['chemospecificity']},
 'chemospecific': ['chemospecificity'],
 'chemospher': {'chemosphere': []},
 'chemost': {'chemostate': []},
 'chemostasi': {'chemostasis': []},
 'chemostat': {'chemostatic': [], 'chemostats': []},
 'chemosteril': {'chemosterilant': ['chemosterilants'],
                 'chemosterilization': [],
                 'chemosterilized': [],
                 'chemosterilizers': [],
                 'chemosterilizing': []},
 'chemosterilant': ['chemosterilants'],
 'chemostimul': {'chemostimulants': [],
                 'chemostimulation': [],
                 'chemostimulator': []},
 'chemostratigraph': {'chemostratigraphic': []},
 'chemostratigraphi': {'chemostratigraphy': []},
 'chemosuppress': {'chemosuppression': [], 'chemosuppressive': []},
 'chemosurg': {'chemosurgical': []},
 'chemosurgeri': {'chemosurgery': []},
 'chemosymbiosi': {'chemosymbiosis': []},
 'chemosymbiot': {'chemosymbiotic': []},
 'chemosynthes': {'chemosynthesizers': [], 'chemosynthesizing': []},
 'chemosynthesi': {'chemosynthesis': []},
 'chemosynthet': {'chemosynthetic': ['chemosynthetically']},
 'chemosynthetic': ['chemosynthetically'],
 'chemosystemat': {'chemosystematic': ['chemosystematics']},
 'chemosystematic': ['chemosystematics'],
 'chemot': {'chemoter': [], 'chemotic': []},
 'chemotacl': {'chemotaclic': []},
 'chemotact': {'chemotactant': ['chemotactants'],
               'chemotactic': ['chemotactical', 'chemotactically'],
               'chemotactism': [],
               'chemotactive': []},
 'chemotactant': ['chemotactants'],
 'chemotacti': {'chemotactie': []},
 'chemotactic': ['chemotactical', 'chemotactically'],
 'chemotactil': {'chemotactile': []},
 'chemotactin': {'chemotactins': []},
 'chemotaet': {'chemotaetic': []},
 'chemotaktisch': {'chemotaktische': []},
 'chemotat': {'chemotatic': []},
 'chemotechn': {'chemotechnical': []},
 'chemotechniqu': {'chemotechnique': []},
 'chemoterapi': {'chemoterapy': []},
 'chemoteratogenesi': {'chemoteratogenesis': []},
 'chemoth': {'chemothe': ['chemother']},
 'chemothalamectomi': {'chemothalamectomy': []},
 'chemothcrapeut': {'chemothcrapeutic': []},
 'chemothe': ['chemother'],
 'chemotheapi': {'chemotheapy': []},
 'chemotherap': {'chemotherapic': []},
 'chemotherapcut': {'chemotherapcutic': []},
 'chemotherapeul': {'chemotherapeulic': []},
 'chemotherapeur': {'chemotherapeuric': []},
 'chemotherapeusi': {'chemotherapeusis': []},
 'chemotherapeut': {'chemotherapeutant': ['chemotherapeutants'],
                    'chemotherapeutic': ['chemotherapeutics',
                                         'chemotherapeutical',
                                         'chemotherapeuticals',
                                         'chemotherapeutically']},
 'chemotherapeutant': ['chemotherapeutants'],
 'chemotherapeuti': {'chemotherapeutie': []},
 'chemotherapeutic': ['chemotherapeutics',
                      'chemotherapeutical',
                      'chemotherapeuticals',
                      'chemotherapeutically'],
 'chemotherapeutisch': {'chemotherapeutische': ['chemotherapeutischer']},
 'chemotherapeutische': ['chemotherapeutischer'],
 'chemotheraphi': {'chemotheraphy': []},
 'chemotherapi': {'chemotherapie': [], 'chemotherapy': []},
 'chemotherapist': {'chemotherapists': []},
 'chemotherapuet': {'chemotherapuetic': []},
 'chemotheraput': {'chemotheraputic': []},
 'chemotherapyassoci': {'chemotherapyassociated': []},
 'chemotherapyinduc': {'chemotherapyinduced': []},
 'chemotherapyna': {'chemotherapynaive': []},
 'chemotherapyradiotherapi': {'chemotherapyradiotherapy': []},
 'chemotherapyrel': {'chemotherapyrelated': []},
 'chemotherapyresist': {'chemotherapyresistant': []},
 'chemotherapysensit': {'chemotherapysensitive': []},
 'chemotherapytr': {'chemotherapytreated': []},
 'chemotherm': {'chemothermal': []},
 'chemotherpi': {'chemotherpy': []},
 'chemothrapi': {'chemothrapy': []},
 'chemotop': {'chemotopic': []},
 'chemotransduct': {'chemotransduction': []},
 'chemotransmiss': {'chemotransmission': []},
 'chemotransmitt': {'chemotransmitter': ['chemotransmitters']},
 'chemotransmitter': ['chemotransmitters'],
 'chemotrigg': {'chemotrigger': []},
 'chemotrop': {'chemotropic': ['chemotropically'],
               'chemotropism': ['chemotropisms']},
 'chemotroph': {'chemotrophic': ['chemotrophically'], 'chemotrophs': []},
 'chemotrophi': {'chemotrophy': []},
 'chemotrophic': ['chemotrophically'],
 'chemotropic': ['chemotropically'],
 'chemotropisch': {'chemotropische': []},
 'chemotropism': ['chemotropisms'],
 'chemotropismu': {'chemotropismus': []},
 'chemotyp': {'chemotype': ['chemotypes'], 'chemotypic': []},
 'chemotype': ['chemotypes'],
 'chemovar': {'chemovars': []},
 'chemozem': {'chemozemic': []},
 'chemparathi': {'chemparathy': []},
 'chemphi': {'chemphys': []},
 'chemplu': {'chemplus': []},
 'chempren': {'chemprene': []},
 'chemr': {'chemre': [], 'chemring': []},
 'chemsaf': {'chemsafe': []},
 'chemsag': {'chemsage': []},
 'chemscap': {'chemscape': []},
 'chemscop': {'chemscope': []},
 'chemscor': {'chemscore': []},
 'chemseddin': {'chemseddine': []},
 'chemselv': {'chemselves': []},
 'chemservic': {'chemservice': []},
 'chemshar': {'chemshare': []},
 'chemsi': {'chemsis': []},
 'chemsitri': {'chemsitry': []},
 'chemstat': {'chemstation': ['chemstations']},
 'chemstation': ['chemstations'],
 'chemston': {'chemstone': []},
 'chemstri': {'chemstry': []},
 'chemstrip': {'chemstrips': []},
 'chemt': {'chemte': []},
 'chemtract': {'chemtracts': []},
 'chemtrail': {'chemtrails': []},
 'chemtre': {'chemtree': []},
 'chemtron': {'chemtronics': []},
 'chemtstri': {'chemtstry': []},
 'chemu': {'chemus': []},
 'chemungensi': {'chemungensis': []},
 'chemunj': {'chemunje': []},
 'chemurg': {'chemurgic': ['chemurgical']},
 'chemurgi': {'chemurgy': []},
 'chemurgic': ['chemurgical'],
 'chemurgist': {'chemurgists': []},
 'chemutri': {'chemutry': []},
 'chemwast': {'chemwaste': []},
 'chemyshevski': {'chemyshevsky': []},
 'chen': ['chenning'],
 "chen'i": {"chen'y": []},
 'chena': {'chenae': [], 'chenas': []},
 'chenai': {'chenaie': ['chenaies'], 'chenais': []},
 'chenaie': ['chenaies'],
 'chenail': {'chenaille': ['chenailles']},
 'chenaille': ['chenailles'],
 'chenak': {'chenakal': []},
 'chenal': {'chenall': []},
 'chenamu': {'chenamus': []},
 'chenandoan': {'chenandoanes': []},
 'chenango': {'chenangoes': []},
 'chenani': {'chenany': []},
 'chenantai': {'chenantais': []},
 'chenapan': {'chenapans': []},
 'chenar': {'chenars': []},
 'chenari': {'chenary': []},
 'chenault': {'chenaults': []},
 'chenauski': {'chenausky': []},
 'chenava': {'chenavas': []},
 'chenavi': {'chenavier': []},
 'chenay': {'chenaye': []},
 'chenc': {'chence': ['chences']},
 'chence': ['chences'],
 'chench': {'chenche': []},
 'chencher': {'chencheres': []},
 'chencherer': {'chencherere': []},
 'chenchu': {'chenchus': []},
 'chenchwar': {'chenchwars': []},
 'chenci': {'chency': []},
 'chencin': {'chenciner': []},
 'chencini': {'chenciny': []},
 'chencri': {'chencry': []},
 'chend': {'chende': []},
 'chender': {'chendereli': [], 'chendering': []},
 'chendi': {'chendy': []},
 'chendyt': {'chendytes': []},
 'chene': {'chenee': [], 'chenes': [], 'chening': []},
 'chenebi': {'chenebier': [], 'cheneby': []},
 'chenedol': {'chenedole': [], 'chenedolle': []},
 'chenehutt': {'chenehutte': []},
 'chenel': {'chenell': ['chenelle']},
 'chenelett': {'chenelette': []},
 'chenelier': {'cheneliere': []},
 'chenell': ['chenelle'],
 'chenelli': {'chenelly': []},
 'chenensi': {'chenensis': []},
 'chenephr': {'chenephres': []},
 'chener': {'cheneral': [], 'cheneres': []},
 'chenerail': {'chenerailles': []},
 'cheneri': {'chenerie': [], 'chenery': ['chenerys']},
 'chenery': ['chenerys'],
 'chenes': {'chenese': []},
 'chenet': {'chenetal': [], 'chenets': []},
 'cheneti': {'chenetier': []},
 'cheneton': {'chenetone': []},
 'chenett': {'chenette': []},
 'chenev': {'cheneval': []},
 'cheneva': {'chenevas': []},
 'chenevi': {'chenevier': [], 'chenevis': []},
 'chenevier': {'cheneviere': ['chenevieres']},
 'cheneviere': ['chenevieres'],
 'chenevil': {'cheneville': []},
 'chenevot': {'chenevotes': []},
 'chenevott': {'chenevottes': []},
 'cheney': {'cheneys': []},
 'cheneycok': {'cheneycoker': []},
 'cheneyvil': {'cheneyville': []},
 'cheng': {'chenge': ['chenges', 'chenged', 'chengelis'],
           'chenging': [],
           'chengs': []},
 'chengalva': {'chengalvas': []},
 'chenganacherri': {'chenganacherry': []},
 'chengch': {'chengching': []},
 'chengd': {'chengde': []},
 'chenge': {'chengee': []},
 'chenggi': {'chenggis': []},
 'chengh': {'chenghe': []},
 'chenghi': {'chenghis': []},
 'chengi': {'chengis': [], 'chengy': ['chengying']},
 'chengji': {'chengjie': []},
 'chengk': {'chengke': []},
 'chengl': {'chengling': []},
 'chengli': {'chenglie': []},
 'chengm': {'chengming': []},
 'chengn': {'chengning': []},
 'chengp': {'chengping': []},
 'chengq': {'chengqing': []},
 'chengshant': {'chengshantou': []},
 'chengt': {'chengte': [], 'chengting': []},
 "chengts'": {"chengts'e": []},
 'chengu': {'chengue': []},
 'chengy': {'chengye': []},
 'chengz': {'chengze': []},
 'chenhal': {'chenhall': ['chenhalls']},
 'chenhall': ['chenhalls'],
 'chenhs': {'chenhsing': []},
 'cheni': {'chenie': ['chenies'],
           'chenis': [],
           'cheny': ['chenys', 'chenying']},
 'chenia': {'cheniae': []},
 'chenic': {'chenical': ['chenicals']},
 'chenical': ['chenicals'],
 'chenie': ['chenies'],
 'chenier': {'cheniere': ['chenieres'], 'cheniers': []},
 'cheniere': ['chenieres'],
 'chenii': {'cheniie': []},
 'cheniic': {'cheniical': []},
 'cheniistri': {'cheniistry': []},
 'chenil': {'chenile': [], 'chenille': []},
 'chenillett': {'chenillettes': []},
 'chenin': {'chenins': []},
 'cheniqu': {'chenique': []},
 'cheniscu': {'cheniscus': []},
 'chenistri': {'chenistry': []},
 'chenit': {'chenite': [], 'chenitou': []},
 'cheniu': {'chenius': []},
 'chenivess': {'chenivesse': []},
 'chenj': {'chenje': []},
 'chenjiag': {'chenjiagou': []},
 'chenk': {'chenkeli': []},
 'chenla': {'chenlas': []},
 'chenli': {'chenlie': []},
 'chenm': {'chenming': []},
 'chenn': {'chenne': ['chennes']},
 'chenna': {'chennas': []},
 'chennareddi': {'chennareddy': []},
 'chennault': {'chennaults': []},
 'chenne': ['chennes'],
 'chennel': {'chennell': ['chennells'], 'chennels': []},
 'chennell': ['chennells'],
 'chenneri': {'chennery': []},
 'chennessi': {'chennessies': []},
 'chennevier': {'chenneviere': ['chennevieres']},
 'chenneviere': ['chennevieres'],
 'chennevil': {'chenneville': []},
 'chenni': {'chenny': []},
 'chenno': {'chennos': []},
 'chennu': {'chennus': []},
 'cheno': {'chenos': []},
 'chenochol': {'chenocholic': []},
 'chenogn': {'chenogne': []},
 'chenoi': {'chenois': []},
 'chenois': {'chenoise': []},
 'chenok': {'chenoke': []},
 'chenomorpha': {'chenomorphae': []},
 'chenoo': {'chenoos': []},
 'chenook': {'chenooks': []},
 'chenopi': {'chenopis': []},
 'chenopod': {'chenopods': []},
 'chenopodea': {'chenopodeae': []},
 'chenopodiac': {'chenopodiace': ['chenopodiaceous']},
 'chenopodiaca': {'chenopodiacae': []},
 'chenopodiacca': {'chenopodiaccae': []},
 'chenopodiace': ['chenopodiaceous'],
 'chenopodiacea': {'chenopodiaceae': [], 'chenopodiaceas': []},
 'chenopodiacec': {'chenopodiacece': []},
 'chenopodiaces': {'chenopodiacese': []},
 'chenopodiaeea': {'chenopodiaeeae': []},
 'chenopodial': {'chenopodiales': []},
 'chenopodicea': {'chenopodiceae': []},
 'chenopodiinea': {'chenopodiineae': []},
 'chenopodioid': {'chenopodioides': []},
 'chenopodium': {'chenopodium': []},
 'chenopodlacea': {'chenopodlaceae': []},
 'chenopsi': {'chenopsis': []},
 'chenopu': {'chenopus': []},
 'chenotherapi': {'chenotherapy': []},
 'chenoun': {'chenoune': []},
 'chenouvil': {'chenouville': []},
 'chenov': {'chenove': []},
 'chenoweth': {'chenoweths': []},
 'chenowith': {'chenowiths': []},
 'chenp': {'chenping': []},
 'chenpsid': {'chenpside': []},
 'chenqu': {'chenque': []},
 'chenr': {'chenre': []},
 'chenraze': {'chenrazee': []},
 'chenrezig': {'chenrezigs': []},
 'chenri': {'chenrie': [], 'chenry': []},
 'chensford': {'chensforde': []},
 'chensh': {'chenshed': []},
 'chensiensi': {'chensiensis': []},
 'chensinensi': {'chensinensis': []},
 'chenston': {'chenstone': []},
 'chensu': {'chensue': []},
 'chent': {'chente': [], 'chenting': [], 'chents': []},
 'chenti': {'chentie': []},
 'chentlemen': {'chentlemens': []},
 'chents': {'chentse': []},
 'chenu': {'chenue': ['chenues'], 'chenus': []},
 'chenuc': {'chenucal': []},
 'chenue': ['chenues'],
 'chenui': {'chenuis': []},
 'chenussio': {'chenussios': []},
 'chenustri': {'chenustry': []},
 'chenvel': {'chenvell': []},
 'cheny': {'chenye': []},
 'chenyei': {'chenyeis': []},
 'chenzi': {'chenzie': []},
 'chenzinski': {'chenzinsky': []},
 'cheo': {'cheos': []},
 'cheobronchi': {'cheobronchial': []},
 'cheok': {'cheoked': [], 'cheoking': [], 'cheoks': []},
 'cheolog': {'cheological': [], 'cheology': []},
 'cheologist': {'cheologists': []},
 'cheon': {'cheons': []},
 'cheonggy': {'cheonggye': []},
 'cheongsam': {'cheongsams': []},
 'cheonicl': {'cheonicle': ['cheonicles']},
 'cheonicle': ['cheonicles'],
 'cheonolog': {'cheonological': [], 'cheonology': []},
 'cheop': {'cheope': [], 'cheops': []},
 'cheopi': {'cheopis': []},
 'cheoplast': {'cheoplastic': []},
 'cheops': {'cheops': []},
 'cheopsi': {'cheopsis': []},
 'cheopspyramid': {'cheopspyramide': []},
 'cheoret': {'cheoretical': []},
 'cheorgh': {'cheorghe': []},
 'cheori': {'cheories': [], 'cheory': []},
 'cheos': {'cheose': ['cheoses'], 'cheosing': []},
 'cheose': ['cheoses'],
 'cheostomi': {'cheostomy': []},
 'cheotomi': {'cheotomy': []},
 'chep': {'chepping': [], 'cheps': []},
 'chepaiti': {'chepaitis': []},
 'chepang': {'chepangs': []},
 'chepani': {'chepany': []},
 'chepawa': {'chepawas': []},
 'chepawyan': {'chepawyans': []},
 'chepe': {'chepes': [], 'cheping': []},
 'chepelar': {'chepelare': []},
 'chepelinski': {'chepelinsky': []},
 'chepeneh': {'chepenehe': []},
 'chepesid': {'chepeside': []},
 'chepesyd': {'chepesyde': []},
 'chepewyan': {'chepewyans': []},
 'chephren': {'chephrenes': []},
 'chepi': {'chepy': []},
 'chepkosad': {'chepkosade': []},
 'chepkub': {'chepkube': []},
 'chepkwoni': {'chepkwony': []},
 'chepmel': {'chepmell': []},
 'chepnel': {'chepnell': []},
 'chepo': {'chepos': []},
 'chepodi': {'chepody': []},
 'cheponi': {'cheponis': []},
 'chepp': {'cheppe': []},
 'cheppi': {'cheppy': []},
 'chepponi': {'chepponis': []},
 'chepst': {'chepsted': []},
 'chepstow': {'chepstowe': []},
 'cheptel': {'cheptels': []},
 'chepter': {'chepters': []},
 'chepuli': {'chepulis': []},
 'chepurni': {'chepurny': []},
 'chepyat': {'chepyator': []},
 'chepyng': {'chepynge': []},
 'cheqn': {'cheqne': []},
 'chequ': {'cheque': ['chequed', 'chequeing'], 'chequing': []},
 'chequabl': {'chequable': []},
 'chequard': {'chequards': []},
 'cheque': {'chequee': []},
 'chequeabl': {'chequeable': []},
 'chequebook': {'chequebook': []},
 'chequeclear': {'chequeclearing': []},
 'chequeen': {'chequeens': []},
 'chequepay': {'chequepaying': []},
 'chequer': ['chequered', 'chequering', 'chequerred', 'chequerings'],
 'chequerb': {'chequerbent': []},
 'chequerboard': {'chequerboards': []},
 'chequered': {'chequeredness': []},
 'chequerwis': {'chequerwise': []},
 'chequewrit': {'chequewriting': []},
 'chequin': {'chequines': [], 'chequins': []},
 'chequr': {'chequred': []},
 'cher': {'cherful': ['cherfully', 'cherfulness'], 'cherring': [], 'chers': []},
 "cher'": {"cher'e": []},
 "cher'ri": {"cher'ry": []},
 'chera': {'cheras': []},
 'cherabim': {'cherabims': []},
 'cheract': {'cheracter': ['cheracters']},
 'cheracter': {'cheracterized': []},
 'cheracterist': {'cheracteristic': ['cheracteristics']},
 'cheracteristic': ['cheracteristics'],
 'cheradam': {'cheradame': []},
 'cheraga': {'cheragas': []},
 'cherai': {'cheraie': []},
 'cheraic': {'cheraical': []},
 'cherak': {'cherakal': []},
 'cherake': {'cherakee': ['cherakees']},
 'cherakee': ['cherakees'],
 'cheraki': {'cherakis': []},
 'cherali': {'cheralier': []},
 'cheralit': {'cheralite': []},
 'cheraman': {'cheramans': []},
 'cherami': {'cheramie': [], 'cheramy': []},
 'cheramy': {'cheramyes': []},
 'cheranc': {'cherance': [], 'cheranci': []},
 'cherangani': {'cheranganis': [], 'cherangany': []},
 'cherap': {'cheraps': []},
 'cherapa': {'cherapas': []},
 'cherapunje': {'cherapunjee': []},
 'cheraqui': {'cheraquis': []},
 'cherasmi': {'cherasmis': []},
 'cherat': {'cherating': []},
 'cheratt': {'cheratte': []},
 'cheraw': {'cheraws': []},
 'cherba': {'cherbas': []},
 'cherbatzki': {'cherbatzky': []},
 'cherberi': {'cherbery': []},
 'cherbi': {'cherby': []},
 'cherbnri': {'cherbnry': []},
 'cherbonni': {'cherbonnier': []},
 'cherbosqu': {'cherbosque': []},
 'cherbuli': {'cherbulier': []},
 'cherburi': {'cherbury': []},
 'cherc': {'cherce': []},
 'cherch': {'cherche': ['cherches', 'cherched']},
 'chercha': {'cherchas': []},
 'cherchai': {'cherchais': []},
 'chercham': {'cherchames': []},
 'cherchan': {'cherchans': []},
 'cherchat': {'cherchates': []},
 'cherche': {'cherchee': ['cherchees']},
 'cherchee': ['cherchees'],
 'cherchefel': {'cherchefelle': []},
 'chercheffski': {'chercheffsky': []},
 'cherchel': {'cherchell': []},
 'chercher': {'chercherent': []},
 'cherchera': {'chercheras': []},
 'chercherai': {'chercheraient': [], 'chercherais': []},
 'chercherion': {'chercherions': []},
 'chercheron': {'chercherons': []},
 'chercheur': {'chercheurs': []},
 'chercheus': {'chercheuse': ['chercheuses']},
 'chercheuse': ['chercheuses'],
 'cherchev': {'chercheve': []},
 'cherchevski': {'cherchevsky': []},
 'cherchil': {'cherchill': []},
 'cherchion': {'cherchions': []},
 'cherchoi': {'cherchois': []},
 'cherchon': {'cherchons': []},
 'chercke': {'cherckees': []},
 'chercov': {'chercover': []},
 'cherd': {'cherde': [], 'cherds': []},
 'chere': {'chered': [],
           'cheree': [],
           'chereful': ['cherefully'],
           'cheres': [],
           'chering': []},
 'cherea': {'chereas': []},
 'cherect': {'cherecter': ['cherecters']},
 'cherecter': ['cherecters'],
 'cherecterist': {'cherecteristics': []},
 'cheredovani': {'cheredovanie': []},
 'cherefor': {'cherefore': []},
 'chereful': {'cherefull': []},
 'cherefulli': {'cherefullie': []},
 'cherefulness': {'cherefulnesse': []},
 'chereh': {'cherehe': ['chereher']},
 'cherehe': ['chereher'],
 'cherel': {'cherell': ['cherelle', 'cherelles']},
 'chereli': {'cherelie': []},
 'cherell': ['cherelle', 'cherelles'],
 'cherem': {'chereme': ['cheremes'], 'cheremic': []},
 'chereme': ['cheremes'],
 'cheremi': {'cheremis': []},
 'cheremis': {'cheremis': []},
 'cheremisi': {'cheremisy': []},
 'cheremisian': {'cheremisians': []},
 'cheremiss': {'cheremiss': []},
 'cheremissian': {'cheremissians': []},
 'cheren': {'cherene': []},
 'cherenc': {'cherence': []},
 'cherenski': {'cherensky': []},
 'cherent': {'cherente': ['cherentes']},
 'cherente': ['cherentes'],
 'cherepanov': {'cherepanovs': []},
 'cherepi': {'cherepy': []},
 'cherepovet': {'cherepovets': []},
 'cherequ': {'chereque': []},
 'cherer': {'cherere': []},
 'cheres': {'cherese': []},
 'cheresiensi': {'cheresiensis': []},
 'chereski': {'cheresky': []},
 'cheress': {'cheresse': []},
 'cherest': {'cherestal': []},
 'cheret': {'cherets': []},
 'cherethim': {'cherethims': []},
 'cherethit': {'cherethite': ['cherethites']},
 'cherethite': ['cherethites'],
 'cherett': {'cherette': []},
 'chereuri': {'chereury': []},
 'cherevanin': {'cherevanins': []},
 'cherevichni': {'cherevichny': []},
 'cherfa': {'cherfas': []},
 'cherfil': {'cherfils': []},
 'cherfonefu': {'cherfonefus': []},
 'cherfonesu': {'cherfonesus': []},
 'cherful': {'cherfull': []},
 'cherfulln': {'cherfullnes': []},
 'cherfulness': {'cherfulnesse': []},
 'cherg': {'cherge': ['cherges', 'cherged']},
 'cherge': ['cherges', 'cherged'],
 'chergoti': {'chergotis': []},
 'cherhil': {'cherhill': []},
 'cherhuri': {'cherhury': []},
 'cheri': {'cherie': ['cheries'], 'cheris': [], 'chery': ['cherys']},
 'cherianthu': {'cherianthus': []},
 'cheric': {'cherical': [], 'cherice': []},
 'chericok': {'chericoke': []},
 'cherie': ['cheries'],
 'cherieg': {'cheriegate': []},
 'cherif': {'cherife': [], 'cherifs': []},
 'cherifh': {'cherifhed': [], 'cherifhing': []},
 'cherifienn': {'cherifienne': ['cherifiennes']},
 'cherifienne': ['cherifiennes'],
 'cherifli': {'cheriflied': []},
 'cherigi': {'cherigie': []},
 'cheriih': {'cheriihed': []},
 'cherike': {'cherikee': ['cherikees']},
 'cherikee': ['cherikees'],
 'cherikhay': {'cherikhaye': []},
 'cherikov': {'cherikover': []},
 'cheril': {'cherill': []},
 'cherilh': {'cherilhed': []},
 'cherili': {'cherily': []},
 'cherillu': {'cherillus': []},
 'cherilu': {'cherilus': []},
 'cherim': {'cherimed': []},
 'cherimoy': {'cherimoyer': ['cherimoyers']},
 'cherimoya': {'cherimoya': []},
 'cherimoyer': ['cherimoyers'],
 'cherin': {'cherine': ['cherines']},
 'cherine': ['cherines'],
 'cherino': {'cherinos': []},
 'cherinthu': {'cherinthus': []},
 'cherinu': {'cherinus': []},
 'cherip': {'cheripe': [], 'cheriping': []},
 'cheriquana': {'cheriquanas': []},
 'cherira': {'cheriras': []},
 'cheris': {'cherise': ['cherised'], 'cherising': []},
 'cherisaunc': {'cherisaunce': []},
 'cherise': ['cherised'],
 'cherish': {'cherishable': ['cherishables'],
             'cherishe': ['cherisher', 'cherishes', 'cherished', 'cherishers'],
             'cherishing': ['cherishings'],
             'cherishment': []},
 'cherishable': ['cherishables'],
 'cherishe': ['cherisher', 'cherishes', 'cherished', 'cherishers'],
 'cherishing': {'cherishinge': []},
 'cherishingli': {'cherishingly': []},
 'cherisi': {'cherisy': []},
 'cherisli': {'cherislied': []},
 'cherisophu': {'cherisophus': []},
 'cheriss': {'cherissant': [], 'cherisse': ['cherissent']},
 'cherisse': ['cherissent'],
 'cherisson': {'cherissons': []},
 'cheristan': {'cheristane': []},
 'cheristi': {'cheristied': []},
 'cherit': {'cheritable': [], 'cherite': []},
 'cherithit': {'cherithites': []},
 'cheriti': {'cheritie': [], 'cherity': []},
 'cheriton': {'cheritons': []},
 'cheritre': {'cheritree': []},
 'cherizi': {'cherizy': []},
 'cherk': {'cherkes': [], 'cherks': []},
 'cherka': {'cherkas': []},
 'cherkasi': {'cherkasy': []},
 'cherkaski': {'cherkasky': []},
 'cherkassi': {'cherkassy': []},
 'cherkassian': {'cherkassians': []},
 'cherkasski': {'cherkassky': ['cherkasskys']},
 'cherkasskii': {'cherkasskiis': []},
 'cherkassky': ['cherkasskys'],
 'cherkesi': {'cherkesy': []},
 'cherkeska': {'cherkeskas': []},
 'cherkess': {'cherkesses': []},
 'cherkessi': {'cherkessy': []},
 'cherkessian': {'cherkessians': []},
 'cherki': {'cherkis': [], 'cherkys': []},
 'cherkinski': {'cherkinsky': []},
 'cherko': {'cherkos': []},
 'cherkos': {'cherkose': []},
 'cherkovet': {'cherkovets': []},
 'cherl': {'cherle': ['cherles'], 'cherls': []},
 'cherlap': {'cherlapalli': []},
 'cherle': {'cherlee': []},
 'cherlecot': {'cherlecote': []},
 'cherli': {'cherlie': [], 'cherly': []},
 'cherlott': {'cherlotte': []},
 'cherlynn': {'cherlynne': []},
 'cherm': {'cherme': ['chermes'], 'cherms': []},
 'cherman': {'chermans': []},
 'chermani': {'chermany': []},
 'chermanski': {'chermansky': []},
 'chermayeff': {'chermayeffs': []},
 'chermc': {'chermcs': []},
 'cherme': ['chermes'],
 'chermenski': {'chermensky': []},
 'chermerinski': {'chermerinsky': []},
 'chermesida': {'chermesidae': []},
 'chermett': {'chermette': []},
 'chermi': {'chermis': []},
 'chermid': {'chermids': []},
 'chermida': {'chermidae': []},
 'chermont': {'chermonte': []},
 'chermontan': {'chermontane': []},
 'chermoy': {'chermoye': []},
 'chermsid': {'chermside': []},
 'chern': {'cherne': ['chernes'], 'cherns': []},
 "chern'": {"chern'e": []},
 'chernajovski': {'chernajovsky': []},
 'chernatoni': {'chernatony': []},
 'chernavski': {'chernavsky': []},
 'chernbim': {'chernbims': []},
 'cherne': ['chernes'],
 'chernecki': {'chernecky': []},
 'chernel': {'chernell': []},
 'cherneri': {'chernery': []},
 'cherneshevski': {'cherneshevsky': []},
 'cherneski': {'chernesky': []},
 'chernet': {'chernetes': [], 'chernets': []},
 'chernetida': {'chernetidae': []},
 'chernetski': {'chernetsky': []},
 'cherni': {'chernie': [], 'chernis': [], 'cherny': ['chernys']},
 'cherniakhovski': {'cherniakhovsky': []},
 'cherniakovski': {'cherniakovsky': []},
 'cherniavski': {'cherniavsky': []},
 'cherniawski': {'cherniawsky': []},
 'chernic': {'chernical': ['chernicals']},
 'chernical': ['chernicals'],
 'chernichevski': {'chernichevsky': []},
 'chernichovski': {'chernichovsky': []},
 'chernicki': {'chernicky': []},
 'chernigovski': {'chernigovsky': []},
 'chernikhovski': {'chernikhovsky': []},
 'chernikovski': {'chernikovsky': []},
 'chernil': {'cherniles': []},
 'chernishevski': {'chernishevsky': []},
 'chernisk': {'cherniske': []},
 'chernistri': {'chernistry': []},
 'chernit': {'chernites': []},
 'chernitski': {'chernitsky': []},
 'chernivtsi': {'chernivtsy': []},
 'chernjavski': {'chernjavsky': []},
 'cherno': {'chernoe': [], 'chernos': []},
 'chernobi': {'chernoby': []},
 'chernobilski': {'chernobilsky': []},
 'chernobl': {'chernoble': []},
 'chernobyl': {'chernobyl': []},
 'chernobyltyp': {'chernobyltype': []},
 'chernock': {'chernocke': []},
 'chernoff': {'chernoffs': []},
 'chernofski': {'chernofsky': []},
 'chernol': {'chernoles': []},
 'chernoma': {'chernomas': []},
 'chernomoret': {'chernomorets': []},
 'chernomorski': {'chernomorskie': [], 'chernomorsky': []},
 'chernomorsko': {'chernomorskoe': []},
 'chernomorskoy': {'chernomorskoye': []},
 'chernorabochi': {'chernorabochie': []},
 'chernorizet': {'chernorizets': []},
 'chernoski': {'chernosky': []},
 'chernososhny': {'chernososhnye': []},
 'chernotski': {'chernotsky': []},
 'chernov': {'chernovs': []},
 'chernovet': {'chernovets': []},
 'chernovist': {'chernovists': []},
 'chernovit': {'chernovits': []},
 'chernovitsi': {'chernovitsy': []},
 'chernovski': {'chernovsky': []},
 'chernovtsi': {'chernovtsy': []},
 'chernovtski': {'chernovtsky': []},
 'chernoy': {'chernoye': []},
 'chernozem': {'chernozemic': [], 'chernozems': []},
 'chernozemi': {'chernozemy': []},
 'chernozemlik': {'chernozemlike': []},
 'chernozemski': {'chernozemsky': []},
 'chernsid': {'chernside': []},
 'chernsimon': {'chernsimons': []},
 'chernu': {'chernus': []},
 'chernubl': {'chernuble': ['chernubles']},
 'chernuble': ['chernubles'],
 'chernvshevski': {'chernvshevsky': []},
 'cherny': {'chernye': []},
 'chernyakhovski': {'chernyakhovsky': []},
 'chernyakovski': {'chernyakovsky': []},
 'chernyavski': {'chernyavsky': []},
 'chernychevski': {'chernychevsky': []},
 'chernyshcvski': {'chernyshcvsky': []},
 'chernyshev': {'chernyshevs': []},
 'chernyshevki': {'chernyshevky': []},
 'chernyshevski': {'chernyshevsky': ['chernyshevskys']},
 'chernyshevsky': ['chernyshevskys'],
 'chernyskevski': {'chernyskevsky': []},
 'chero': {'cheroes': [], 'cheros': []},
 'cherohe': {'cherohees': []},
 'cheroi': {'cherois': []},
 'cherok': {'cheroke': ['cherokes']},
 'cherokc': {'cherokces': []},
 'cherokcc': {'cherokccs': []},
 'cheroke': {'cherokee': []},
 'cherokec': {'cherokecs': []},
 'cherokee': {'cherokeee': []},
 'cherokeensi': {'cherokeensis': []},
 'cherokeo': {'cherokeos': []},
 'cheroki': {'cherokis': []},
 'cheroko': {'cherokoes': []},
 'cherolce': {'cherolcees': []},
 'cherolog': {'cherological': [], 'cherology': []},
 'cheron': {'cherone': ['cherones'], 'cherons': []},
 'cherone': {'cheronee': []},
 'cheronensi': {'cheronensis': []},
 'cherones': {'cheronese': []},
 'cheronesu': {'cheronesus': []},
 'cheroni': {'cheronis': []},
 'cherooke': {'cherookees': []},
 'cheroot': {'cheroot': []},
 'cheropotamu': {'cheropotamus': []},
 'cheroqui': {'cheroquis': []},
 'cheroski': {'cherosky': []},
 'cherou': {'cherous': []},
 'cherouni': {'cherouny': []},
 'cherous': {'cherously': []},
 'cheroutr': {'cheroutre': []},
 'cherouvri': {'cherouvrier': []},
 'cherp': {'cherpes': []},
 'cherpa': {'cherpas': []},
 'cherpenti': {'cherpentier': []},
 'cherr': {'cherre': ['cherres']},
 'cherrapoonje': {'cherrapoonjee': []},
 'cherrapunje': {'cherrapunjee': []},
 'cherratin': {'cherratine': []},
 'cherre': ['cherres'],
 'cherrel': {'cherrell': ['cherrelle', 'cherrells']},
 'cherrell': ['cherrelle', 'cherrells'],
 'cherrep': {'cherrepe': []},
 'cherrf': {'cherrfe': []},
 'cherri': {'cherrie': ['cherried'], 'cherris': [], 'cherry': ['cherrying']},
 'cherric': {'cherrical': []},
 'cherrie': ['cherried'],
 'cherrier': {'cherriere': []},
 'cherril': {'cherrill': []},
 'cherrili': {'cherrily': []},
 'cherring': {'cherringe': []},
 'cherrington': {'cherringtons': []},
 'cherrio': {'cherrios': []},
 'cherrish': {'cherrished': []},
 'cherrl': {'cherrle': []},
 'cherroke': {'cherrokee': ['cherrokees']},
 'cherrokee': ['cherrokees'],
 'cherroneso': {'cherronesos': []},
 'cherronesu': {'cherronesus': []},
 'cherry': {'cherrye': ['cherryes']},
 'cherryad': {'cherryade': []},
 'cherrybird': {'cherrybirds': []},
 'cherrybl': {'cherryble': []},
 'cherryblossom': {'cherryblossoms': []},
 'cherrybounc': {'cherrybounce': []},
 'cherrybrandi': {'cherrybrandy': []},
 'cherrybum': {'cherrybums': []},
 'cherryburrel': {'cherryburrell': []},
 'cherrycheek': {'cherrycheeked': []},
 'cherrycok': {'cherrycoke': []},
 'cherrycolor': {'cherrycolored': []},
 'cherrycolour': {'cherrycoloured': []},
 'cherrydal': {'cherrydale': []},
 'cherrye': ['cherryes'],
 'cherryflavor': {'cherryflavored': []},
 'cherryhil': {'cherryhill': []},
 'cherryholm': {'cherryholme': ['cherryholmes']},
 'cherryholme': ['cherryholmes'],
 'cherryhom': {'cherryhomes': []},
 'cherryjuic': {'cherryjuice': []},
 'cherrylik': {'cherrylike': []},
 'cherrylip': {'cherrylipped': []},
 'cherryorchard': {'cherryorchards': []},
 'cherrypanel': {'cherrypaneled': []},
 'cherrypi': {'cherrypie': []},
 'cherrypick': {'cherrypicked': [],
                'cherrypicker': ['cherrypickers'],
                'cherrypicking': []},
 'cherrypicker': ['cherrypickers'],
 'cherryr': {'cherryred': []},
 'cherryrip': {'cherryripe': []},
 'cherrys': {'cherrysized': []},
 'cherryston': {'cherrystone': []},
 'cherrytim': {'cherrytime': []},
 'cherrytre': {'cherrytree': ['cherrytrees']},
 'cherrytree': ['cherrytrees'],
 'cherryval': {'cherryvale': []},
 'cherryvil': {'cherryville': []},
 'cherrywat': {'cherrywater': []},
 'cherrywood': {'cherrywoods': []},
 'chers': {'cherse': []},
 'chersi': {'chersis': []},
 'chersia': {'chersias': []},
 'chersicr': {'chersicrates': []},
 'chersidama': {'chersidamas': []},
 'chersikr': {'chersikrates': []},
 'chersit': {'chersites': []},
 'cherski': {'chersky': []},
 'cherso': {'chersoness': [], 'chersos': []},
 'chersoblept': {'chersobleptes': []},
 'chersobleptu': {'chersobleptus': []},
 'chersoman': {'chersomanes': []},
 'cherson': {'chersone': ['chersones']},
 'chersona': {'chersonae': []},
 'chersoncsu': {'chersoncsus': []},
 'chersone': ['chersones'],
 'chersonefu': {'chersonefus': []},
 'chersonensi': {'chersonensis': []},
 'chersones': {'chersonese': ['chersoneses']},
 'chersonese': ['chersoneses'],
 'chersonesian': {'chersonesians': []},
 'chersonesit': {'chersonesite': ['chersonesites']},
 'chersonesite': ['chersonesites'],
 'chersonesn': {'chersonesns': []},
 'chersoneso': {'chersonesos': []},
 'chersonessu': {'chersonessus': []},
 'chersonesu': {'chersonesus': []},
 'chersoneu': {'chersoneus': []},
 'chersoniso': {'chersonisos': []},
 'chersonisso': {'chersonissos': []},
 'chersonit': {'chersonite': ['chersonites']},
 'chersonite': ['chersonites'],
 'chersonn': {'chersonnes': []},
 'chersonnes': {'chersonnese': []},
 'chersonneso': {'chersonnesos': []},
 'chersonnesu': {'chersonnesus': []},
 'chersophilu': {'chersophilus': []},
 'chersouesu': {'chersouesus': []},
 'chersydru': {'chersydrus': []},
 'chert': ['cherte', 'chertes'],
 'chertbear': {'chertbearing': []},
 'chertemp': {'chertemps': []},
 'cherti': {'cherty': []},
 'chertif': {'chertification': []},
 'chertifi': {'chertified': []},
 'chertkov': {'chertkovs': []},
 'chertlik': {'chertlike': []},
 'cherto': {'chertos': []},
 'chertoff': {'chertoffs': []},
 'chertpebbl': {'chertpebble': []},
 'chertsci': {'chertscy': []},
 'chertsi': {'chertsy': []},
 'cheru': {'cherus': []},
 'cherub': ['cherube', 'cherubic', 'cherubism', 'cherubical', 'cherubically'],
 "cherub'": {"cherub's": []},
 'cherubfac': {'cherubfaced': []},
 'cherubhead': {'cherubheads': []},
 'cherubiclook': {'cherubiclooking': []},
 'cherubim': {'cherubimed': [],
              'cherubimic': ['cherubimical'],
              'cherubims': []},
 'cherubimic': ['cherubimical'],
 'cherubin': {'cherubine': ['cherubines'], 'cherubinic': [], 'cherubins': []},
 'cherubine': ['cherubines'],
 'cherubini': {'cherubini': []},
 'cherubinisch': {'cherubinische': ['cherubinischer']},
 'cherubinische': ['cherubinischer'],
 'cherubinn': {'cherubinnes': []},
 'cherubino': {'cherubinos': []},
 'cherubinu': {'cherubinus': []},
 'cherublik': {'cherublike': []},
 'cherubynn': {'cherubynnes': []},
 'cheruh': {'cheruhs': []},
 'cheruhim': {'cheruhims': []},
 'cherukup': {'cherukupalli': []},
 'cherum': {'cherumal': []},
 'cheruma': {'cherumas': []},
 'cheruman': {'cherumans': []},
 'cherumar': {'cherumars': []},
 'cheruscan': {'cheruscans': []},
 'cherusci': {'cheruscis': []},
 'cheruscian': {'cheruscians': []},
 'cherusco': {'cheruscos': []},
 'cherusk': {'cherusker': ['cheruskers']},
 'cherusker': ['cheruskers'],
 'cherusqu': {'cherusque': ['cherusques']},
 'cherusque': ['cherusques'],
 'cherusseri': {'cherussery': []},
 'cheruthuruthi': {'cheruthuruthy': []},
 'cheruvichahena': {'cheruvichahenas': []},
 'cherv': {'cherves': []},
 'chervachidz': {'chervachidze': []},
 'chervani': {'chervany': []},
 'cherveni': {'cherveny': []},
 'chervi': {'chervis': [], 'chervy': []},
 'chervil': ['chervill', 'cherville'],
 'chervinski': {'chervinsky': []},
 'chervoka': {'chervokas': []},
 'chervon': {'chervone': []},
 'chervonenki': {'chervonenkis': []},
 'chervonet': {'chervonets': []},
 'chervoni': {'chervony': []},
 'chervonni': {'chervonny': []},
 'chervonski': {'chervonsky': []},
 'chervontsi': {'chervontsy': []},
 'chervvel': {'chervvell': []},
 'cherwel': {'cherwell': []},
 'cherwelp': {'cherwelps': []},
 'cherwod': {'cherwode': []},
 'cherwoni': {'cherwony': []},
 'chery': {'cherye': ['cheryes']},
 'cheryc': {'cheryce': []},
 'cherye': ['cheryes'],
 'cheryl': {'cheryle': [], 'cheryll': [], 'cheryls': []},
 'cherylann': {'cherylanne': []},
 'cherylen': {'cherylene': []},
 'cherysaunci': {'cherysauncys': []},
 'cherysh': {'cheryshe': ['cheryshed']},
 'cheryshe': ['cheryshed'],
 'cheryssh': {'cherysshed': []},
 'cheryt': {'cheryte': []},
 'ches': {'chesness': []},
 'chesabl': {'chesable': []},
 'chesan': {'chesaning': []},
 'chesapeack': {'chesapeacks': []},
 'chesapeah': {'chesapeahe': []},
 'chesapeak': {'chesapeake': ['chesapeakes'], 'chesapeaks': []},
 'chesapeake': ['chesapeakes'],
 'chesapek': {'chesapeke': []},
 'chesar': {'chesare': []},
 'cheschir': {'cheschire': []},
 'chesco': {'chescoe': []},
 'chescun': {'chescune': [], 'chescuns': []},
 'chese': {'chesed': [], 'cheses': [], 'chesing': []},
 'cheseapeak': {'cheseapeake': []},
 'chesebi': {'cheseby': []},
 'chesebroughpond': {'chesebroughponds': []},
 'cheselbourn': {'cheselbourne': []},
 'cheseldin': {'cheseldine': []},
 'cheseldyn': {'cheseldyne': []},
 'chesemor': {'chesemore': []},
 'chesepeak': {'chesepeake': []},
 'chesepian': {'chesepians': []},
 'cheseri': {'chesery': []},
 'chesh': {'cheshe': []},
 'chesham': {'cheshams': []},
 'chesheir': {'chesheire': []},
 'cheshir': {'cheshire': ['cheshires']},
 'cheshire': ['cheshires'],
 'cheshit': {'cheshite': []},
 'cheshlr': {'cheshlre': []},
 'cheshm': {'cheshme': []},
 'cheshnovski': {'cheshnovsky': []},
 'chesholm': {'chesholme': []},
 'cheshtr': {'cheshtre': []},
 'cheshul': {'cheshull': []},
 'cheshyr': {'cheshyre': []},
 'chesi': {'chesis': [], 'chesy': []},
 'chesia': {'chesias': []},
 'chesibl': {'chesible': []},
 'chesier': {'chesieres': []},
 'chesilburi': {'chesilbury': []},
 'chesilstow': {'chesilstowe': []},
 'chesir': {'chesire': []},
 'chesk': {'cheske': []},
 'cheski': {'cheskie': [], 'cheskis': [], 'chesky': []},
 'chesko': {'cheskoe': []},
 'cheslake': {'cheslakee': ['cheslakees']},
 'cheslakee': ['cheslakees'],
 'cheslci': {'cheslcy': []},
 'chesler': {'cheslers': []},
 'chesley': {'chesleys': []},
 'chesli': {'cheslie': [], 'chesly': []},
 'chesliir': {'chesliire': []},
 'chesm': {'chesme': []},
 'chesmenski': {'chesmensky': []},
 'chesmor': {'chesmore': []},
 'chesmut': {'chesmuts': []},
 'chesn': {'chesne': ['chesnes']},
 'chesnai': {'chesnaie': [], 'chesnais': []},
 'chesnay': {'chesnaye': []},
 'chesnci': {'chesncy': []},
 'chesne': {'chesnee': []},
 'chesnecopheru': {'chesnecopherus': []},
 'chesney': {'chesneys': []},
 'chesni': {'chesnie': [], 'chesny': []},
 'chesnimnu': {'chesnimnus': []},
 'chesnovski': {'chesnovsky': []},
 'chesnuf': {'chesnufs': []},
 'chesnut': {'chesnuts': []},
 'chesnutcolour': {'chesnutcoloured': []},
 'chesnutman': {'chesnutmanning': []},
 'chesnutt': {'chesnutts': []},
 'chesnuttre': {'chesnuttree': ['chesnuttrees']},
 'chesnuttree': ['chesnuttrees'],
 'chesoni': {'chesonis': []},
 'chespeak': {'chespeake': []},
 'chess': ['chesse', 'chessed'],
 'chessar': {'chessare': []},
 'chessboard': {'chessboard': []},
 'chessboardlik': {'chessboardlike': []},
 'chessel': {'chessell': ['chessells'], 'chessels': []},
 'chesseldin': {'chesseldine': []},
 'chessell': ['chessells'],
 'chesser': {'chessers': []},
 'chessgam': {'chessgame': ['chessgames']},
 'chessgame': ['chessgames'],
 'chesshir': {'chesshire': []},
 'chesshyr': {'chesshyre': []},
 'chessi': {'chessie': ['chessies'], 'chessy': []},
 'chessie': ['chessies'],
 'chessir': {'chessire': []},
 'chessl': {'chessle': []},
 'chesslik': {'chesslike': []},
 'chessman': {'chessman': []},
 'chessmast': {'chessmaster': ['chessmasters']},
 'chessmaster': ['chessmasters'],
 'chessmor': {'chessmore': []},
 'chessom': {'chessome': []},
 'chesspiec': {'chesspiece': ['chesspieces']},
 'chesspiece': ['chesspieces'],
 'chessplay': {'chessplayer': ['chessplayers'], 'chessplaying': []},
 'chessplayer': ['chessplayers'],
 'chessrook': {'chessrooks': []},
 'chesstabl': {'chesstable': []},
 'chesstre': {'chesstree': ['chesstrees']},
 'chesstree': ['chesstrees'],
 'chesswa': {'chesswas': []},
 'chessylit': {'chessylite': []},
 'chessyr': {'chessyre': []},
 'chest': ['cheste', 'chestes', 'chested', 'chestful', 'chesting', 'chestfuls'],
 'chestate': {'chestatee': []},
 'chestband': {'chestbands': []},
 'chestbeat': {'chestbeating': []},
 'chestbon': {'chestbone': ['chestbones']},
 'chestbone': ['chestbones'],
 'chestcav': {'chestcavity': []},
 'chestcr': {'chestcrs': []},
 'cheste': {'chestee': []},
 'chested': {'chestedness': []},
 'chesteini': {'chesteinis': []},
 'chester': {'chester': []},
 'chesterbelloc': {'chesterbellocs': []},
 'chesterblad': {'chesterblade': []},
 'chesterdal': {'chesterdale': []},
 'chesterensi': {'chesterensis': []},
 'chesterfi': {'chesterfie': ['chesterfied']},
 'chesterfie': ['chesterfied'],
 'chesterfield': {'chesterfield': []},
 'chesterford': {'chesterfords': []},
 'chesterg': {'chestergate': []},
 'chesterhal': {'chesterhall': []},
 'chesterhil': {'chesterhill': []},
 'chesterholm': {'chesterholme': []},
 'chesterhop': {'chesterhope': []},
 'chesterl': {'chesterle': []},
 'chesterman': {'chestermans': []},
 'chestermer': {'chestermere': []},
 'chestershir': {'chestershire': []},
 'chesterton': ['chestertonism'],
 'chestertonian': {'chestertonians': []},
 'chesterval': {'chestervale': []},
 'chestervil': {'chesterville': []},
 'chestess': {'chestesses': []},
 'chestful': {'chestfull': []},
 'chesthil': {'chesthill': []},
 'chesti': {'chestiness': [], 'chestis': [], 'chesty': []},
 'chestili': {'chestily': []},
 'chestin': {'chestine': []},
 'chestiti': {'chestity': []},
 'chestl': {'chestle': []},
 'chestlik': {'chestlike': []},
 'chestlin': {'chestline': []},
 'chestmak': {'chestmakers': []},
 'chestmount': {'chestmounted': []},
 'chestmuscl': {'chestmuscles': []},
 'chestni': {'chestny': []},
 'chestno': {'chestnoe': []},
 'chestnot': {'chestnote': ['chestnotes']},
 'chestnote': ['chestnotes'],
 'chestnut': ['chestnuting', 'chestnutting'],
 'chestnutback': {'chestnutbacked': []},
 'chestnutbelli': {'chestnutbellied': []},
 'chestnutcollar': {'chestnutcollared': []},
 'chestnutcolor': {'chestnutcolored': []},
 'chestnutcolour': {'chestnutcoloured': []},
 'chestnutgrov': {'chestnutgroves': []},
 'chestnuthair': {'chestnuthaired': []},
 'chestnuthil': {'chestnuthill': []},
 'chestnutleav': {'chestnutleaves': []},
 'chestnutlik': {'chestnutlike': []},
 'chestnutr': {'chestnutred': []},
 'chestnutsid': {'chestnutsided': []},
 'chestnutti': {'chestnutty': []},
 'chestnuttre': {'chestnuttree': ['chestnuttrees']},
 'chestnuttree': ['chestnuttrees'],
 'chestnutwood': {'chestnutwoods': []},
 'cheston': {'chestons': []},
 'chestowe': {'chestowee': []},
 'chestpiec': {'chestpiece': ['chestpieces']},
 'chestpiece': ['chestpieces'],
 'chestplat': {'chestplate': ['chestplates']},
 'chestplate': ['chestplates'],
 'chestpound': {'chestpounding': []},
 'chestr': {'chestre': ['chestres']},
 'chestra': {'chestras': []},
 'chestrat': {'chestrate': ['chestrated'], 'chestration': []},
 'chestrate': ['chestrated'],
 'chestre': {'chestree': []},
 'chestregist': {'chestregister': []},
 'chestri': {'chestry': []},
 'chests': {'chestsful': []},
 'chestthump': {'chestthumping': []},
 'chestton': {'chesttones': []},
 'chesttub': {'chesttube': []},
 'chesttyp': {'chesttype': []},
 'chestue': {'chestuee': []},
 'chestvoic': {'chestvoice': []},
 'chestwad': {'chestwaders': []},
 'chestwal': {'chestwall': ['chestwalls']},
 'chestwall': ['chestwalls'],
 'chestweight': {'chestweights': []},
 'chesu': {'chesue': [], 'chesus': []},
 'chesubl': {'chesuble': []},
 'cheswardin': {'cheswardine': []},
 'cheswel': {'cheswell': []},
 'cheswick': {'cheswicke': []},
 'chet': {'chets': []},
 'cheta': {'chetae': [], 'chetas': []},
 'chetah': {'chetah': []},
 'chetail': {'chetaille': []},
 'chetak': {'chetaks': []},
 'chetamb': {'chetambe': []},
 'chetanda': {'chetandas': []},
 'chetapeak': {'chetapeake': []},
 'chetardi': {'chetardie': []},
 'chetco': {'chetcoe': [], 'chetcos': []},
 'chetd': {'chetde': []},
 'chete': {'cheted': [], 'chetes': [], 'cheting': []},
 'chetel': {'chetell': []},
 'chetem': {'chetemal': []},
 'cheteryng': {'cheterynge': []},
 'chethal': {'chethalli': []},
 'chetham': {'chethams': []},
 'chethamensi': {'chethamensis': []},
 'chethlah': {'chethlahe': []},
 'cheti': {'chetis': [], 'chety': []},
 'chetic': {'chetical': []},
 'chetif': {'chetifs': []},
 'chetimach': {'chetimaches': []},
 'chetimacha': {'chetimachas': []},
 'chetish': {'chetished': []},
 'chetit': {'chetiter': []},
 'chetiu': {'chetiue': []},
 'chetiv': {'chetive': ['chetives']},
 'chetive': ['chetives'],
 'chetiya': {'chetiyas': []},
 'chetl': {'chetle': []},
 'chetli': {'chetly': []},
 'chetn': {'chetne': []},
 'chetney': {'chetneys': []},
 'chetni': {'chetnie': []},
 'chetnic': {'chetnical': []},
 'chetnick': {'chetnicks': []},
 'chetnik': {'chetniks': []},
 'chetnistri': {'chetnistry': []},
 'chetnol': {'chetnole': []},
 'chetodon': {'chetodons': []},
 'chetognath': {'chetognathes': []},
 'chetopod': {'chetopodes': []},
 'chetre': {'chetree': []},
 'chetri': {'chetrie': ['chetries'], 'chetris': [], 'chetry': []},
 'chetrie': ['chetries'],
 'chetrit': {'chetrite': []},
 'chetrum': {'chetrum': []},
 'chett': {'chette': ['chettes']},
 'chettam': {'chettams': []},
 'chette': ['chettes'],
 'chettel': {'chettell': []},
 'chetterje': {'chetterjee': []},
 'chetteu': {'chetteus': []},
 'chetti': {'chettie': ['chetties'], 'chettis': [], 'chetty': ['chettys']},
 'chettiar': {'chettiars': []},
 'chettie': ['chetties'],
 'chettier': {'chettiers': []},
 'chettiyar': {'chettiyars': []},
 'chettl': {'chettle': ['chettles']},
 'chettle': ['chettles'],
 'chetto': {'chettoe': [], 'chettos': []},
 'chettri': {'chettris': [], 'chettry': []},
 'chettu': {'chettus': []},
 'chetty': ['chettys'],
 'chettyar': {'chettyars': []},
 'chetum': {'chetumal': []},
 'chetverik': {'chetveriks': []},
 'chetvert': {'chetverts': []},
 'chetvertichny': {'chetvertichnye': []},
 'chetverto': {'chetvertoe': []},
 'chetwert': {'chetwerts': []},
 'chetwind': {'chetwinde': []},
 'chetwod': {'chetwode': ['chetwodes']},
 'chetwode': ['chetwodes'],
 'chetwood': {'chetwoode': [], 'chetwoods': []},
 'chetwynd': {'chetwynde': [], 'chetwynds': []},
 'chetyp': {'chetypal': [], 'chetype': ['chetypes']},
 'chetype': ['chetypes'],
 'chetyr': {'chetyre': []},
 'cheu': {'cheus': []},
 'cheualeri': {'cheualerie': []},
 'cheualier': {'cheualiers': []},
 'cheualre': {'cheualree': []},
 'cheualri': {'cheualrie': [], 'cheualry': []},
 'cheualrou': {'cheualrous': []},
 'cheualry': {'cheualrye': []},
 'cheueler': {'cheuelere': []},
 'cheuelur': {'cheuelure': ['cheuelures']},
 'cheuelure': ['cheuelures'],
 'cheuisaunc': {'cheuisaunce': []},
 'cheumatopsych': {'cheumatopsyche': []},
 'cheung': {'cheungs': []},
 'cheup': {'cheups': []},
 'cheur': {'cheurs': []},
 'cheurfa': {'cheurfas': []},
 'cheus': {'cheuse': ['cheuses']},
 'cheuse': ['cheuses'],
 'cheuss': {'cheusses': []},
 'cheut': {'cheute': ['cheutes']},
 'cheute': ['cheutes'],
 'cheuvront': {'cheuvronts': []},
 'chev': {'chevs': []},
 'cheva': {'chevas': []},
 'chevachi': {'chevachie': []},
 'chevag': {'chevage': []},
 'chevagn': {'chevagne': ['chevagnes']},
 'chevagne': ['chevagnes'],
 'chevah': {'chevaher': []},
 'chevai': {'chevais': []},
 'chevail': {'chevaille': ['chevailler']},
 'chevaille': ['chevailler'],
 'chevailli': {'chevaillier': []},
 'chevakinski': {'chevakinsky': []},
 'cheval': {'chevaleer': [],
            'chevaler': ['chevalers'],
            'chevall': ['chevally', 'chevalle', 'chevaller'],
            'chevals': []},
 'chevalch': {'chevalchent': []},
 'chevalchi': {'chevalchie': []},
 'chevalcri': {'chevalcrie': []},
 'chevaldonn': {'chevaldonne': []},
 'chevaler': {'chevalere': [], 'chevaleric': []},
 'chevaleresqu': {'chevaleresque': ['chevaleresques']},
 'chevaleresque': ['chevaleresques'],
 'chevaleri': {'chevalerie': ['chevaleries']},
 'chevaleria': {'chevalerias': []},
 'chevalerie': ['chevaleries'],
 'chevaleriu': {'chevalerius': []},
 'chevalet': {'chevalets': []},
 'chevaleyr': {'chevaleyre': []},
 'chevali': {'chevalie': ['chevalier']},
 'chevalie': {'chevaliee': []},
 'chevalier': {'chevaliere': ['chevalieres']},
 'chevalierd': {'chevalierde': []},
 'chevaliere': ['chevalieres'],
 'chevalieresqu': {'chevalieresque': []},
 'chevalin': {'chevaline': ['chevalines']},
 'chevaline': ['chevalines'],
 'chevall': {'chevalller': []},
 'chevalleri': {'chevallerie': []},
 'chevalli': {'chevallie': ['chevallier', 'chevalliers']},
 'chevallie': ['chevallier', 'chevalliers'],
 'chevalr': {'chevalric': [], 'chevalrous': []},
 'chevalre': {'chevalree': []},
 'chevalresqu': {'chevalresque': []},
 'chevalri': {'chevalrie': [], 'chevalry': []},
 'chevalry': {'chevalrye': []},
 'chevalt': {'chevalter': []},
 'chevanc': {'chevance': ['chevances']},
 'chevance': ['chevances'],
 'chevandi': {'chevandier': []},
 'chevann': {'chevanne': ['chevannes']},
 'chevanne': ['chevannes'],
 'chevardier': {'chevardiere': []},
 'chevari': {'chevarier': [], 'chevary': []},
 'chevass': {'chevasse': []},
 'chevassu': {'chevassus': []},
 'chevau': {'chevaus': []},
 'chevauch': {'chevauchant': ['chevauchants'],
              'chevauche': ['chevauches',
                            'chevaucher',
                            'chevauchent',
                            'chevauchement',
                            'chevauchements']},
 'chevauchai': {'chevauchaient': []},
 'chevauchant': {'chevauchantes': []},
 'chevauche': {'chevauchee': ['chevauchees']},
 "chevauche'": {"chevauche'e": []},
 'chevauchee': ['chevauchees'],
 'chevaucheur': {'chevaucheurs': []},
 'chevauchi': {'chevauchie': ['chevauchier', 'chevauchies']},
 'chevauchie': ['chevauchier', 'chevauchies'],
 'chevaul': {'chevauls': []},
 'chevauleg': {'chevauleger': ['chevaulegers']},
 'chevauleger': ['chevaulegers'],
 'chevay': {'chevaye': []},
 'chevc': {'chevcs': []},
 'chevcru': {'chevcrus': []},
 'cheve': {'chef': [], 'chevee': [], 'chevely': []},
 'chevech': {'cheveche': []},
 'cheveign': {'cheveigne': []},
 'chevel': {'chevelers': [],
            'chevell': ['chevelle', 'chevelles'],
            'chevels': []},
 'chevelda': {'cheveldae': []},
 'cheveler': {'chevelere': []},
 'cheveley': {'cheveleys': []},
 'cheveli': {'chevelier': []},
 'chevell': ['chevelle', 'chevelles'],
 'chevelri': {'chevelry': []},
 'chevelu': {'chevelue': ['chevelues'], 'chevelus': []},
 'chevelue': ['chevelues'],
 'chevelur': {'chevelure': ['chevelures']},
 'chevelure': ['chevelures'],
 'chevemi': {'chevemy': []},
 'cheven': {'chevene': ['chevenement'], 'chevening': [], 'chevens': []},
 'chevene': ['chevenement'],
 'cheveng': {'chevenges': []},
 'chevenn': {'chevenne': ['chevennes']},
 'chevenne': ['chevennes'],
 'chever': {'cheveral': [], 'chevere': [], 'chevers': []},
 'cheverel': {'cheverell': ['cheverells'], 'cheverels': []},
 'cheverell': ['cheverells'],
 'chevereus': {'chevereuse': []},
 'cheveri': {'cheverie': [], 'chevery': []},
 'cheveril': {'cheverill': []},
 'cheverli': {'cheverly': []},
 'chevern': {'cheverns': []},
 'cheverni': {'cheverny': []},
 'cheveron': {'cheverons': []},
 'cheverri': {'cheverry': []},
 'cheveru': {'cheverus': []},
 'cheves': {'chef': [], 'chevesance': []},
 'chevesaunc': {'chevesaunce': []},
 'chevesayl': {'chevesayle': []},
 'chevet': {'chevets': []},
 'chevetain': {'chevetaine': []},
 'chevetogn': {'chevetogne': []},
 'chevett': {'chevette': ['chevettes']},
 'chevette': ['chevettes'],
 'cheveu': {'cheveus': []},
 'cheveug': {'cheveuges': []},
 'chevi': {'chevie': ['chevies', 'chevied'],
           'chevis': [],
           'chevy': ['chevys', 'chevying']},
 'chevie': ['chevies', 'chevied'],
 'chevier': {'chevieres': []},
 'chevign': {'chevigne': []},
 'chevigni': {'chevigny': []},
 'chevil': {'cheville': ['chevilles']},
 'chevilett': {'chevilette': []},
 'cheville': ['chevilles'],
 'chevillett': {'chevillette': []},
 'chevilli': {'chevillier': [], 'chevilly': []},
 'chevillon': {'chevillons': []},
 'chevillott': {'chevillotte': []},
 'chevin': {'chevins': []},
 'chevinski': {'chevinsky': []},
 'cheviot': {'cheviot': []},
 'cheviotdal': {'cheviotdale': []},
 'chevir': {'chevire': []},
 'chevis': {'chevisance': ['chevisances']},
 'chevisance': ['chevisances'],
 'chevisaunc': {'chevisaunce': []},
 'chevithorn': {'chevithorne': []},
 'cheviz': {'chevizance': []},
 'chevkinit': {'chevkinite': []},
 'chevlow': {'chevlowe': []},
 'chevn': {'chevne': []},
 'chevo': {'chevos': []},
 'chevon': {'chevone': []},
 'chevonn': {'chevonne': []},
 'chevr': {'chevre': []},
 'chevra': {'chevras': []},
 'chevrcus': {'chevrcuse': []},
 'chevrefeuil': {'chevrefeuille': []},
 'chevrefil': {'chevrefils': []},
 'chevregni': {'chevregny': []},
 'chevrens': {'chevrense': []},
 'chevrett': {'chevrette': ['chevrettes']},
 'chevrette': ['chevrettes'],
 'chevreuf': {'chevreufe': []},
 'chevreuil': {'chevreuille': [], 'chevreuils': []},
 'chevreup': {'chevreups': []},
 'chevreus': {'chevreuse': ['chevreuses']},
 'chevreuse': ['chevreuses'],
 'chevreut': {'chevreuts': []},
 'chevrevil': {'chevreville': []},
 'chevri': {'chevrie': [], 'chevry': []},
 'chevrier': {'chevriere': ['chevrieres'], 'chevriers': []},
 'chevriere': ['chevrieres'],
 'chevrigni': {'chevrigny': []},
 'chevrolet': {'chevrolets': []},
 'chevrolli': {'chevrollier': []},
 'chevron': ['chevroned', 'chevronned', 'chevroning'],
 'chevronel': {'chevronells': [], 'chevronels': []},
 'chevroni': {'chevrony': []},
 'chevronlik': {'chevronlike': []},
 'chevronn': {'chevronne': ['chevronnes']},
 'chevronne': ['chevronnes'],
 'chevronni': {'chevronny': []},
 'chevronshap': {'chevronshaped': []},
 'chevronwis': {'chevronwise': []},
 'chevrot': {'chevrotement': []},
 'chevrotain': {'chevrotain': []},
 'chevrotant': {'chevrotante': []},
 'chevroti': {'chevrotier': []},
 'chevrotier': {'chevrotiere': []},
 'chevski': {'chevsky': []},
 'chevsur': {'chevsurs': []},
 'chevtogn': {'chevtogne': []},
 'chevvi': {'chevvie': ['chevvies'], 'chevvy': []},
 'chevvie': ['chevvies'],
 'chevy': ['chevys', 'chevying'],
 'chevychas': {'chevychase': []},
 'chevyssaunc': {'chevyssaunce': []},
 'chew': ['chewe', 'chewed', 'chewes', 'chewing'],
 'chewa': {'chewa': []},
 'chewabl': {'chewability': [], 'chewable': ['chewables']},
 'chewable': ['chewables'],
 'chewabletablet': {'chewabletablets': []},
 'chewalri': {'chewalry': []},
 'chewan': {'chewans': []},
 'chewbon': {'chewbone': []},
 'chewe': {'chewee': []},
 'chewel': {'chewels': []},
 'chewer': {'chewer': []},
 'chewet': {'chewets': []},
 'chewi': {'chewie': ['chewies'], 'chewiness': [], 'chewy': []},
 'chewie': ['chewies'],
 'chewingli': {'chewingly': []},
 'chewink': {'chewink': []},
 'chewit': {'chewits': []},
 'chewn': {'chewning': ['chewnings']},
 'chewning': ['chewnings'],
 'chewor': {'chewore': []},
 'chews': {'chewse': []},
 'chewstick': {'chewsticks': []},
 'chewstok': {'chewstoke': []},
 'chewstuff': {'chewstuffs': []},
 'chewsur': {'chewsurs': []},
 'chewsvil': {'chewsville': []},
 'chewtoy': {'chewtoys': []},
 'chewwi': {'chewwies': []},
 'chewworthi': {'chewworthy': []},
 'chey': {'cheye': ['cheyes'], 'cheys': []},
 'cheyali': {'cheyalier': []},
 'cheyann': {'cheyanne': []},
 'cheycnn': {'cheycnnes': []},
 'cheye': ['cheyes'],
 'cheyen': {'cheyene': ['cheyenes']},
 'cheyene': ['cheyenes'],
 'cheyenn': {'cheyenne': []},
 'cheyennc': {'cheyenncs': []},
 'cheyennn': {'cheyennne': []},
 'cheyenu': {'cheyenues': []},
 'cheyett': {'cheyette': []},
 'cheyeun': {'cheyeunes': []},
 'cheyf': {'cheyfe': []},
 'cheyff': {'cheyffe': []},
 'cheyla': {'cheylas': []},
 'cheylesmor': {'cheylesmore': []},
 'cheyletid': {'cheyletids': []},
 'cheyletida': {'cheyletidae': []},
 'cheyletiellida': {'cheyletiellidae': []},
 'cheyletiellosi': {'cheyletiellosis': []},
 'cheyletu': {'cheyletus': []},
 'cheylu': {'cheylus': []},
 'cheyn': {'cheyne': ['cheynes', 'cheyned'], 'cheyns': []},
 'cheynci': {'cheyncy': []},
 'cheyne': ['cheynes', 'cheyned'],
 'cheynel': {'cheynell': []},
 'cheynestok': {'cheynestokes': []},
 'cheyney': {'cheyneys': []},
 'cheyni': {'cheynie': ['cheynies'], 'cheynis': [], 'cheyny': []},
 'cheynie': ['cheynies'],
 'cheynn': {'cheynne': []},
 'cheyp': {'cheype': []},
 'cheyr': {'cheyre': ['cheyres']},
 'cheyre': ['cheyres'],
 'cheyrezi': {'cheyrezy': []},
 'cheyt': {'cheyte': []},
 'cheyu': {'cheyue': []},
 'chezel': {'chezelle': ['chezelles']},
 'chezelle': ['chezelles'],
 'chezeri': {'chezery': []},
 'chezi': {'chezy': []},
 'chezin': {'chezine': []},
 'chezl': {'chezles': []},
 'chf': {'chfs': []},
 'chfarl': {'chfarles': []},
 'chfc': {'chfcs': []},
 'chfefli': {'chfefly': []},
 'chff': {'chffs': []},
 'chfficulti': {'chfficulties': [], 'chfficulty': []},
 'chfibi': {'chfiby': []},
 'chfilon': {'chfilons': []},
 'chflag': {'chflags': []},
 'chfld': {'chflds': []},
 'chftlon': {'chftlons': []},
 'chg': {'chgs': []},
 'chge': {'chges': []},
 'chgroup': {'chgroups': []},
 'chh': {'chhs': []},
 'chha': {'chhas': []},
 'chhabil': {'chhabilal': []},
 'chhabilda': {'chhabildas': []},
 'chhaganl': {'chhaganlal': []},
 'chhaje': {'chhajed': []},
 'chhajja': {'chhajjas': []},
 'chhand': {'chhands': []},
 'chhanda': {'chhandas': []},
 'chhandoga': {'chhandogas': []},
 'chhandovich': {'chhandovichiti': []},
 'chhangt': {'chhangte': []},
 'chhant': {'chhants': []},
 'chhape': {'chhapeli': []},
 'chhappar': {'chhappars': []},
 'chhara': {'chharas': []},
 'chhatak': {'chhataks': []},
 'chhatank': {'chhatanks': []},
 'chhatars': {'chhatarsal': []},
 'chhatdk': {'chhatdks': []},
 'chhati': {'chhatis': []},
 'chhatr': {'chhatre': []},
 'chhatra': {'chhatras': []},
 'chhatrap': {'chhatrapal': []},
 'chhatrapati': {'chhatrapatis': []},
 'chhatras': {'chhatrasal': []},
 'chhatrava': {'chhatravas': []},
 'chhatrawa': {'chhatrawas': []},
 'chhatri': {'chhatries': [], 'chhatris': []},
 'chhattak': {'chhattaks': []},
 'chhatti': {'chhattis': []},
 'chhattisgarhi': {'chhattisgarhis': []},
 'chhattri': {'chhattris': []},
 'chhavi': {'chhavis': []},
 'chhaya': {'chhayas': []},
 'chhedasutra': {'chhedasutras': []},
 'chhedil': {'chhedilal': []},
 'chhere': {'chhering': []},
 'chhetri': {'chhetries': [], 'chhetris': [], 'chhetry': []},
 'chhimb': {'chhimbe': []},
 'chhimba': {'chhimbas': []},
 'chhipa': {'chhipas': []},
 'chhipi': {'chhipis': []},
 'chhire': {'chhiring': []},
 'chho': {'chhos': []},
 'chhogal': {'chhogalal': []},
 'chhole': {'chholing': []},
 'chhorten': {'chhortens': []},
 'chhotal': {'chhotalal': []},
 'chhotel': {'chhotelal': []},
 'chhotod': {'chhotoder': []},
 'chi': ['chisse'],
 "chi'o": {"chi'os": []},
 'chi-squar': {'chi-square': []},
 'chia': {'chias': []},
 'chiaberg': {'chiaberge': []},
 'chiables': {'chiablese': []},
 'chiacchier': {'chiacchiere': []},
 'chiacchierar': {'chiacchierare': []},
 'chiacchieron': {'chiacchierone': []},
 'chiach': {'chiaching': []},
 'chiack': {'chiacked': [], 'chiacking': []},
 'chiad': {'chiades': []},
 'chiaes': {'chiaese': []},
 'chiafli': {'chiafly': []},
 'chiag': {'chiage': []},
 'chiagl': {'chiagles': []},
 'chiagn': {'chiagne': []},
 'chiagouri': {'chiagouris': []},
 'chiaha': {'chiahas': []},
 'chiahs': {'chiahsing': []},
 'chiai': {'chiais': []},
 'chiaies': {'chiaiese': []},
 'chiaj': {'chiaje': []},
 'chiakula': {'chiakulas': []},
 'chial': {'chiale': [], 'chialing': []},
 'chiali': {'chialis': []},
 'chialingosauru': {'chialingosaurus': []},
 'chialist': {'chialistic': []},
 'chiamar': {'chiamare': []},
 'chiamarl': {'chiamarle': []},
 'chiamass': {'chiamasse': []},
 'chiamast': {'chiamaste': []},
 'chiamat': {'chiamate': []},
 'chiamb': {'chiambs': []},
 'chiamerebb': {'chiamerebbe': []},
 'chiampa': {'chiampas': []},
 'chiamydomona': {'chiamydomonas': []},
 'chian': {'chiane': [], 'chians': []},
 'chianal': {'chianale': []},
 'chiancon': {'chiancone': []},
 'chianes': {'chianese': []},
 'chiang': {'chiange': [], 'chiangs': []},
 'chiangl': {'chiangling': []},
 'chiangn': {'chiangning': []},
 'chiangulay': {'chiangulays': []},
 'chiani': {'chianis': []},
 'chiant': {'chiante': []},
 'chianti': {'chianti': []},
 'chiantishir': {'chiantishire': []},
 'chiantor': {'chiantore': []},
 'chiao': {'chiaos': []},
 'chiaou': {'chiaous': []},
 'chiap': {'chiape': ['chiapes']},
 'chiapa': {'chiapas': []},
 'chiapan': {'chiapans': []},
 'chiapanec': {'chiapanecs': []},
 'chiapaneca': {'chiapanecas': []},
 'chiapanecan': {'chiapanecans': []},
 'chiapaneco': {'chiapanecos': []},
 'chiapanes': {'chiapanese': []},
 'chiape': ['chiapes'],
 'chiapensi': {'chiapensis': []},
 'chiapi': {'chiapis': []},
 'chiapo': {'chiapos': []},
 'chiapp': {'chiappe': []},
 'chiappa': {'chiappas': []},
 'chiapparon': {'chiapparone': []},
 'chiappon': {'chiappone': []},
 'chiapuri': {'chiapuris': []},
 'chiar': {'chiare': ['chiareli']},
 'chiara': {'chiaras': []},
 'chiaraluc': {'chiaraluce': []},
 'chiarament': {'chiaramente': []},
 'chiaramont': {'chiaramonte': []},
 'chiarant': {'chiarante': []},
 'chiarav': {'chiaravalli': []},
 'chiaraval': {'chiaravalle': []},
 'chiaravel': {'chiaravelle': []},
 'chiare': ['chiareli'],
 'chiari': {'chiaris': [], 'chiary': []},
 'chiarificator': {'chiarificatore': []},
 'chiarificatric': {'chiarificatrice': []},
 'chiarificazion': {'chiarificazione': []},
 'chiariglion': {'chiariglione': []},
 'chiarir': {'chiarire': []},
 'chiarirn': {'chiarirne': []},
 'chiarisc': {'chiarisce': []},
 'chiarissim': {'chiarissime': []},
 'chiarissimament': {'chiarissimamente': []},
 'chiarit': {'chiarite': []},
 'chiarl': {'chiarle': []},
 'chiarlon': {'chiarlone': []},
 'chiarmont': {'chiarmonte': []},
 'chiaro': {'chiaros': []},
 'chiaromont': {'chiaromonte': []},
 'chiaron': {'chiarone': []},
 'chiaror': {'chiarore': []},
 'chiaroscur': {'chiaroscural': [], 'chiaroscure': [], 'chiaroscuric': []},
 'chiaroscural': {'chiaroscurale': []},
 'chiaroscurist': {'chiaroscurists': []},
 'chiaroscuro': ['chiaroscuroed'],
 'chiasm': ['chiasme', 'chiasmes'],
 'chiasma': {'chiasma': []},
 'chiasmat': {'chiasmate': [], 'chiasmatic': ['chiasmatically']},
 'chiasmati': {'chiasmatis': []},
 'chiasmatic': ['chiasmatically'],
 'chiasmaticu': {'chiasmaticus': []},
 'chiasmatiqu': {'chiasmatique': ['chiasmatiques']},
 'chiasmatique': ['chiasmatiques'],
 'chiasmatyp': {'chiasmatype': []},
 'chiasmatypi': {'chiasmatypie': [], 'chiasmatypy': []},
 'chiasmic': {'chiasmically': []},
 'chiasmo': {'chiasmos': []},
 'chiasmoclei': {'chiasmocleis': []},
 'chiasmodontida': {'chiasmodontidae': []},
 'chiasmodu': {'chiasmodus': []},
 'chiasmolithu': {'chiasmolithus': []},
 'chiasmu': {'chiasmus': []},
 'chiasmus': {'chiasmus': []},
 'chiasognathu': {'chiasognathus': []},
 'chiastic': {'chiastically': []},
 'chiasto': {'chiastos': []},
 'chiastolit': {'chiastolite': ['chiastolites'], 'chiastolitic': []},
 'chiastolite': ['chiastolites'],
 'chiastoneuri': {'chiastoneury': []},
 'chiastozygu': {'chiastozygus': []},
 'chiat': {'chiate': [], 'chiating': []},
 'chiatamon': {'chiatamone': []},
 'chiatant': {'chiatante': []},
 'chiatri': {'chiatrie': [], 'chiatry': []},
 'chiatric': {'chiatrically': []},
 'chiatrist': {'chiatrists': []},
 'chiatton': {'chiattone': []},
 'chiaturi': {'chiatury': []},
 'chiau': {'chiaus': []},
 'chiaur': {'chiaureli': []},
 'chiaus': {'chiauses': []},
 'chiav': {'chiave': ['chiaves']},
 'chiavaquor': {'chiavaquore': []},
 'chiavar': {'chiavare': []},
 'chiavara': {'chiavaras': []},
 'chiave': ['chiaves'],
 'chiavenn': {'chiavenne': []},
 'chiaventon': {'chiaventone': []},
 'chiavett': {'chiavette': []},
 'chiavon': {'chiavone': []},
 'chiay': {'chiaying': []},
 'chiazz': {'chiazze': []},
 'chiazzes': {'chiazzese': []},
 'chib': {'chibbed': [], 'chibs': []},
 'chiba': {'chibae': [], 'chibas': []},
 'chibal': {'chibale': []},
 'chiban': {'chibane': []},
 'chibant': {'chibante': []},
 'chibay': {'chibaye': []},
 'chibbi': {'chibby': []},
 'chibborn': {'chibborne': []},
 'chibcha': {'chibchas': []},
 'chibchan': {'chibchans': []},
 'chibd': {'chibds': []},
 'chibeha': {'chibehas': []},
 'chibeho': {'chibehos': []},
 'chibellin': {'chibellines': []},
 'chibemb': {'chibembe': []},
 'chiberr': {'chiberre': []},
 'chibhali': {'chibhalis': []},
 'chibi': {'chibis': []},
 'chibiabo': {'chibiabos': []},
 'chibiria': {'chibirias': []},
 'chibisa': {'chibisas': []},
 'chibitti': {'chibitty': []},
 'chibnal': {'chibnall': []},
 'chiboda': {'chibodas': []},
 'chiboi': {'chibois': []},
 'chibok': {'chiboks': []},
 'chibokw': {'chibokwe': []},
 'chibol': {'chibolles': [], 'chibols': []},
 'chibook': {'chibooks': []},
 'chiboqu': {'chiboque': []},
 'chiborn': {'chiborne': []},
 'chibot': {'chibote': []},
 'chibouct': {'chibouctou': []},
 'chibougam': {'chibougamou': []},
 'chibouk': {'chibouks': []},
 'chibouqu': {'chibouque': ['chibouques']},
 'chibouque': ['chibouques'],
 'chibu': {'chibue': []},
 'chibuco': {'chibucos': []},
 'chibuct': {'chibuctou': []},
 'chibuen': {'chibuene': []},
 'chibuez': {'chibueze': []},
 'chibuik': {'chibuike': []},
 'chibuk': {'chibuks': []},
 'chibul': {'chibule': []},
 'chiburdanidz': {'chiburdanidze': []},
 'chiburi': {'chiburis': []},
 'chibuw': {'chibuwe': []},
 'chibuy': {'chibuye': []},
 'chibw': {'chibwe': []},
 'chic': ['chicness'],
 'chica': {'chicas': []},
 'chicab': {'chicabal': []},
 'chicacha': {'chicachas': []},
 'chicachat': {'chicachats': []},
 'chicacol': {'chicacole': []},
 'chicacon': {'chicacone': []},
 'chicade': {'chicadee': ['chicadees']},
 'chicadee': ['chicadees'],
 'chicadeede': {'chicadeedee': []},
 'chicag': {'chicage': [], 'chicagou': [], 'chicags': []},
 'chicagi': {'chicagy': []},
 'chicagiensi': {'chicagiensis': []},
 'chicago': ['chicagoer', 'chicagoes', 'chicagoism'],
 'chicagoan': {'chicagoans': []},
 'chicagobas': {'chicagobased': []},
 'chicagodaili': {'chicagodaily': []},
 'chicagoes': {'chicagoese': []},
 'chicagoesqu': {'chicagoesque': []},
 'chicagogari': {'chicagogary': []},
 'chicagoian': {'chicagoians': []},
 'chicagoit': {'chicagoites': []},
 'chicagok': {'chicagokent': []},
 'chicagolo': {'chicagolos': []},
 'chicagomilwauke': {'chicagomilwaukee': []},
 'chicagostyl': {'chicagostyle': []},
 'chicagotrain': {'chicagotrained': []},
 'chicagotribun': {'chicagotribune': []},
 'chicagounivers': {'chicagouniversity': []},
 'chicahomini': {'chicahominy': []},
 'chical': {'chically': []},
 'chicalot': {'chicalote': []},
 'chicamauga': {'chicamaugas': []},
 'chican': {'chicane': ['chicaned', 'chicaner', 'chicaners'],
            'chicaning': [],
            'chicanization': [],
            'chicanous': []},
 'chicana': {'chicanas': []},
 'chicanart': {'chicanarte': []},
 'chicanceri': {'chicancery': []},
 'chicane': ['chicaned', 'chicaner', 'chicaners'],
 'chicaner': {'chicanerous': []},
 'chicaneri': {'chicanerie': [], 'chicanery': []},
 'chicaneur': {'chicaneurs': []},
 'chicanita': {'chicanitas': []},
 'chicanito': {'chicanitos': []},
 'chicano': ['chicanoes', 'chicanoism', 'chicanoness'],
 'chicanri': {'chicanry': []},
 'chicape': {'chicapee': []},
 'chicarron': {'chicarrones': []},
 'chicasa': {'chicasas': []},
 'chicasaw': {'chicasaws': []},
 'chicaspata': {'chicaspatas': []},
 'chicaza': {'chicazas': []},
 'chicbest': {'chicbester': []},
 'chiccahomini': {'chiccahominies': []},
 'chicchan': {'chicchans': []},
 'chicchi': {'chicchis': []},
 'chiccori': {'chiccory': []},
 'chicel': {'chicele': []},
 'chicest': {'chicester': []},
 'chicf': {'chicfe': [], 'chicfs': []},
 'chicfdom': {'chicfdoms': []},
 'chicfli': {'chicfly': []},
 'chich': {'chiche': ['chiches', 'chichely'], 'chiching': []},
 'chicha': {'chicha': []},
 'chichak': {'chichaks': []},
 'chichan': {'chichane': []},
 'chichaneri': {'chichanery': []},
 'chicharo': {'chicharos': []},
 'chicharon': {'chicharones': []},
 'chicharra': {'chicharras': []},
 'chicharron': {'chicharrones': []},
 'chichasaw': {'chichasaws': []},
 'chichcl': {'chichcle': []},
 'chiche': {'chichee': []},
 'chicheat': {'chicheater': []},
 'chichebovil': {'chicheboville': []},
 'chichefac': {'chicheface': []},
 'chichefi': {'chichefier': []},
 'chichefl': {'chichefler': []},
 'chicheft': {'chichefter': []},
 'chicheji': {'chichejier': []},
 'chichejl': {'chichejler': []},
 'chichel': {'chichele': ['chicheles']},
 'chichelci': {'chichelcy': []},
 'chichele': ['chicheles'],
 'chicheleianu': {'chicheleianus': []},
 'chicheley': {'chicheleys': []},
 'chichemec': {'chichemecs': []},
 'chichemeca': {'chichemecas': []},
 'chichen': {'chichens': []},
 'chicheportich': {'chicheportiche': []},
 'chichera': {'chicheras': []},
 'chicheri': {'chichery': []},
 'chicheria': {'chicherias': []},
 'chicherin': {'chicherine': [], 'chicherins': []},
 'chichero': {'chicheros': []},
 'chichesbe': {'chichesbee': []},
 'chichesi': {'chichesier': []},
 'chichesl': {'chichesler': []},
 'chichesr': {'chichesrer': []},
 'chichest': {'chicheste': ['chichester', 'chichesters']},
 'chicheste': {'chichestee': []},
 'chichestr': {'chichestre': []},
 'chichett': {'chichetter': []},
 'chichevach': {'chichevache': []},
 'chichi': {'chichi': [], 'chichy': []},
 'chichibu': {'chichibus': []},
 'chichicast': {'chichicaste': []},
 'chichicoi': {'chichicois': []},
 'chichicou': {'chichicoue': []},
 'chichigua': {'chichiguas': []},
 'chichikou': {'chichikoue': []},
 'chichikov': {'chichikovs': []},
 'chichilinski': {'chichilinsky': []},
 'chichilniski': {'chichilnisky': []},
 'chichilt': {'chichiltic': ['chichilticalli']},
 'chichiltic': ['chichilticalli'],
 'chichiltical': {'chichilticale': []},
 'chichim': {'chichime': []},
 'chichimcc': {'chichimccs': []},
 'chichime': {'chichimees': []},
 'chichimec': {'chichimecs': []},
 'chichimeca': {'chichimecas': []},
 'chichimecan': {'chichimecans': []},
 'chichimecatecl': {'chichimecatecle': []},
 'chichimeck': {'chichimecks': []},
 'chichimeco': {'chichimecos': []},
 'chichimequ': {'chichimeque': ['chichimeques']},
 'chichimeque': ['chichimeques'],
 'chichimiqu': {'chichimiques': []},
 'chichimu': {'chichimus': []},
 'chichinadz': {'chichinadze': []},
 'chichip': {'chichipate': [], 'chichipe': []},
 'chichirivich': {'chichiriviche': []},
 'chichist': {'chichister': []},
 'chichkin': {'chichkine': []},
 'chichl': {'chichling': []},
 'chichley': {'chichleys': []},
 'chichli': {'chichly': []},
 'chichlida': {'chichlidae': []},
 'chicho': {'chichos': []},
 'chichon': {'chichonal': []},
 'chichori': {'chichory': []},
 'chicht': {'chichte': []},
 'chicili': {'chicily': []},
 'chicimec': {'chicimecs': []},
 'chicimeca': {'chicimecas': []},
 'chicin': {'chicine': []},
 'chick': ['chicke',
           'chicked',
           'chickes',
           'chicking',
           'chickings',
           'chickness'],
 "chick'n": {"chick'ns": []},
 'chickaaaw': {'chickaaaws': []},
 'chickabe': {'chickabee': []},
 'chickabiddi': {'chickabiddies': [], 'chickabiddy': []},
 'chickabomini': {'chickabominy': []},
 'chickacha': {'chickachae': []},
 'chickade': {'chickadee': []},
 'chickadeede': {'chickadeedee': []},
 'chickag': {'chickagou': []},
 'chickahamanian': {'chickahamanians': []},
 'chickahamin': {'chickahamine': []},
 'chickahoinini': {'chickahoininy': []},
 'chickahom': {'chickahoming': []},
 'chickahomani': {'chickahomany': []},
 'chickahomini': {'chickahominie': ['chickahominies'],
                  'chickahominy': ['chickahominys']},
 'chickahominie': ['chickahominies'],
 'chickahominy': ['chickahominys'],
 'chickahomlni': {'chickahomlny': []},
 'chickahommi': {'chickahommy': []},
 'chickahomoni': {'chickahomony': []},
 'chickahoniini': {'chickahoniiny': []},
 'chickahoraini': {'chickahorainy': []},
 'chickahornini': {'chickahorniny': []},
 'chickaleari': {'chickaleary': []},
 'chickamaga': {'chickamagas': []},
 'chickamauga': {'chickamauga': []},
 'chickamaugan': {'chickamaugans': []},
 'chickami': {'chickamy': []},
 'chickane': {'chickanee': []},
 'chickape': {'chickapee': []},
 'chickare': {'chickaree': ['chickarees']},
 'chickaree': ['chickarees'],
 'chickasa': {'chickasas': []},
 'chickasabogu': {'chickasabogue': []},
 'chickasavv': {'chickasavvs': []},
 'chickasaw': {'chickasaw': []},
 'chickasawhatche': {'chickasawhatchee': []},
 'chickasawhay': {'chickasawhays': []},
 'chickcharni': {'chickcharnie': ['chickcharnies']},
 'chickcharnie': ['chickcharnies'],
 'chickcr': {'chickcring': []},
 'chicke': {'chickee': ['chickees']},
 'chickee': ['chickees'],
 'chickeel': {'chickeeles': []},
 'chicken': ['chickened',
             'chickenes',
             'chickening',
             'chickenness',
             'chickeneating'],
 "chicken'": {"chicken's": []},
 "chicken'l": {"chicken'll": []},
 'chickenbon': {'chickenbone': ['chickenbones']},
 'chickenbone': ['chickenbones'],
 'chickenbreast': {'chickenbreasted': []},
 'chickenbristl': {'chickenbristle': []},
 'chickenburg': {'chickenburger': ['chickenburgers']},
 'chickenburger': ['chickenburgers'],
 'chickencoop': {'chickencoops': []},
 'chickenfarm': {'chickenfarming': []},
 'chickenfe': {'chickenfeed': []},
 'chickenfeath': {'chickenfeather': ['chickenfeathers']},
 'chickenfeather': ['chickenfeathers'],
 'chickenflavor': {'chickenflavored': []},
 'chickenfri': {'chickenfried': []},
 'chickenhawk': {'chickenhawks': []},
 'chickenhead': {'chickenheads': []},
 'chickenheart': {'chickenhearted': []},
 'chickenhearted': {'chickenheartedness': []},
 'chickenhous': {'chickenhouse': ['chickenhouses']},
 'chickenhouse': ['chickenhouses'],
 'chickeni': {'chickeny': []},
 'chickenkil': {'chickenkilling': []},
 'chickenlik': {'chickenlike': []},
 'chickenliv': {'chickenliver': ['chickenlivered']},
 'chickenliver': ['chickenlivered'],
 'chickennoodl': {'chickennoodle': []},
 'chickenpi': {'chickenpie': []},
 'chickenprocess': {'chickenprocessing': []},
 'chickenrais': {'chickenraising': []},
 'chickenrun': {'chickenruns': []},
 'chickens': {'chickensized': []},
 'chickenshit': {'chickenshit': []},
 'chickenst': {'chickenstealing': []},
 'chickenstalk': {'chickenstalker': []},
 'chickenw': {'chickenwing': ['chickenwings']},
 'chickenwe': {'chickenweed': []},
 'chickenwing': ['chickenwings'],
 'chickenwir': {'chickenwire': ['chickenwired']},
 'chickenwire': ['chickenwired'],
 'chickenyard': {'chickenyards': []},
 'chicker': {'chickering': ['chickerings'], 'chickers': []},
 'chickerel': {'chickerell': [], 'chickerels': []},
 'chickeri': {'chickery': []},
 'chickering': ['chickerings'],
 'chickerman': {'chickermane': []},
 'chickesaw': {'chickesaws': []},
 'chickest': {'chickester': []},
 'chicki': {'chickie': ['chickies'], 'chicky': []},
 'chickie': ['chickies'],
 'chickin': {'chickins': []},
 'chickisaw': {'chickisaws': []},
 'chickl': {'chickle': [], 'chickling': ['chicklings']},
 'chicklad': {'chicklade': []},
 'chicklet': {'chicklets': []},
 'chickli': {'chicklis': [], 'chickly': []},
 'chicklik': {'chicklike': []},
 'chickling': ['chicklings'],
 'chickmagalor': {'chickmagalore': []},
 'chicko': {'chickos': []},
 'chickohomini': {'chickohominy': []},
 'chickon': {'chickons': []},
 'chickoo': {'chickoos': []},
 'chickope': {'chickopee': []},
 'chickore': {'chickoree': []},
 'chickori': {'chickory': []},
 'chickpea': {'chickpea': []},
 'chickpeas': {'chickpease': []},
 'chickrassi': {'chickrassy': []},
 'chickrear': {'chickrearing': []},
 'chicks': {'chick': []},
 'chicksand': {'chicksands': []},
 'chicksaw': {'chicksaws': []},
 'chickse': {'chickseed': []},
 'chicksgrov': {'chicksgrove': []},
 'chicktaghick': {'chicktaghicks': []},
 'chicktaw': {'chicktaws': []},
 'chickun': {'chickuns': []},
 'chickwe': {'chickweed': []},
 'chickwel': {'chickwell': []},
 'chicl': {'chicle': ['chicled'], 'chicling': []},
 'chicle': ['chicled'],
 'chiclero': {'chicleros': []},
 'chiclet': {'chiclete': [], 'chiclets': []},
 'chicli': {'chicly': []},
 'chicliest': {'chicliester': []},
 'chiclli': {'chiclly': []},
 'chiclook': {'chiclooking': []},
 'chicnest': {'chicnester': []},
 'chico': {'chico': []},
 'chicoensi': {'chicoensis': []},
 'chicoin': {'chicoine': []},
 'chicom': {'chicome': [], 'chicoms': []},
 'chicon': {'chicone': [], 'chicons': []},
 'chiconi': {'chicony': []},
 'chicopc': {'chicopce': []},
 'chicope': {'chicopee': []},
 'chicopeeholyok': {'chicopeeholyoke': []},
 'chicor': {'chicoral': [], 'chicore': [], 'chicoric': []},
 'chicora': {'chicoras': []},
 'chicorato': {'chicoratos': []},
 'chicore': {'chicoree': ['chicorees']},
 'chicoree': ['chicorees'],
 'chicoreu': {'chicoreus': []},
 'chicori': {'chicoried': [], 'chicory': []},
 'chicosapot': {'chicosapote': []},
 'chicot': ['chicote', 'chicotes', 'chicotted'],
 'chicott': {'chicotte': ['chicottes']},
 'chicotte': ['chicottes'],
 'chicoy': {'chicoye': []},
 'chicozapot': {'chicozapote': ['chicozapotes']},
 'chicozapote': ['chicozapotes'],
 'chicqu': {'chicques': []},
 'chics': {'chicse': []},
 'chictaghick': {'chictaghicks': []},
 'chictli': {'chictly': []},
 'chicu': {'chicus': []},
 'chicubit': {'chicubites': []},
 'chicuelina': {'chicuelinas': []},
 'chicvr': {'chicvres': []},
 'chid': {'chidded': [], 'chids': []},
 'chida': {'chidae': []},
 'chidamb': {'chidamber': []},
 'chidamu': {'chidamus': []},
 'chidan': {'chidane': []},
 'chidanandamurthi': {'chidanandamurthy': []},
 'chidburi': {'chidbury': []},
 'chidchest': {'chidchester': []},
 'chidd': {'chidde': []},
 'chiddel': {'chiddell': []},
 'chiddi': {'chiddy': []},
 'chiddingli': {'chiddingly': []},
 'chiddingston': {'chiddingstone': []},
 'chiddist': {'chiddister': []},
 'chide': {'chided': [], 'chideing': [], 'chides': [], 'chiding': []},
 'chidel': {'chidell': []},
 'chidenguel': {'chidenguele': []},
 'chider': {'chiders': []},
 'chidero': {'chideros': []},
 'chidest': {'chidester': []},
 'chidieber': {'chidiebere': []},
 'chiding': {'chidinge': []},
 'chidingli': {'chidingly': []},
 'chidingston': {'chidingstone': []},
 'chidist': {'chidister': []},
 'chidl': {'chidlings': []},
 'chidlci': {'chidlcy': []},
 'chidley': {'chidleys': []},
 'chidli': {'chidly': []},
 'chidlik': {'chidlike': []},
 'chidlow': {'chidlows': []},
 'chido': {'chidos': []},
 'chidolu': {'chidolue': []},
 'chidomer': {'chidomere': []},
 'chidon': {'chidonic': []},
 'chidozi': {'chidozie': []},
 'chidsci': {'chidscy': []},
 'chidvila': {'chidvilas': []},
 'chidyant': {'chidyante': []},
 'chidyng': {'chidynges': []},
 'chieano': {'chieanos': []},
 'chiebi': {'chieby': []},
 'chiectasi': {'chiectasis': []},
 'chied': {'chiede': []},
 'chieder': {'chiedere': []},
 'chiederl': {'chiederle': []},
 'chiedern': {'chiederne': []},
 'chiedess': {'chiedesse': []},
 'chiedet': {'chiedete': []},
 'chiedi': {'chiedy': []},
 'chiedozi': {'chiedozie': []},
 'chief': ['chiefe', 'chiefed', 'chiefes', 'chiefing', 'chiefely', 'chiefness'],
 'chiefcommission': {'chiefcommissioner': []},
 'chiefconst': {'chiefconstable': []},
 'chiefdom': {'chiefdoms': []},
 'chiefdomlik': {'chiefdomlike': []},
 'chiefdomship': {'chiefdomships': []},
 'chiefeli': {'chiefelie': []},
 'chiefengin': {'chiefengineer': []},
 'chieferi': {'chieferies': []},
 'chiefess': {'chiefesses': []},
 'chiefest': {'chiefeste': []},
 'chiefetain': {'chiefetaine': ['chiefetaines']},
 'chiefetaine': ['chiefetaines'],
 'chieff': {'chieffe': [], 'chieffs': []},
 'chieffi': {'chieffy': []},
 'chieffli': {'chieffly': []},
 'chiefi': {'chiefie': [], 'chiefis': [], 'chiefy': []},
 'chiefiain': {'chiefiains': []},
 'chiefjudg': {'chiefjudge': []},
 'chiefjustic': {'chiefjustice': ['chiefjustices']},
 'chiefjustice': ['chiefjustices'],
 'chiefl': {'chiefling': ['chieflings']},
 'chieflet': {'chieflets': []},
 'chiefli': {'chieflie': [], 'chiefliness': [], 'chiefly': []},
 'chieflik': {'chieflike': []},
 'chiefling': ['chieflings'],
 'chieflli': {'chieflly': []},
 'chieflustic': {'chieflustice': []},
 'chiefly': {'chieflye': []},
 'chiefmagistr': {'chiefmagistrate': []},
 'chiefmarsh': {'chiefmarshal': []},
 'chiefmat': {'chiefmate': []},
 'chiefminist': {'chiefminister': []},
 'chiefmourn': {'chiefmourner': []},
 'chiefofth': {'chiefofthe': []},
 'chiefpriest': {'chiefpriests': []},
 'chiefrent': {'chiefrents': []},
 'chiefri': {'chiefries': [], 'chiefry': []},
 'chiefsecretari': {'chiefsecretary': []},
 'chiefship': {'chiefships': []},
 'chieft': {'chiefts': []},
 'chieftai': {'chieftainess': ['chieftainesses']},
 'chieftain': ['chieftaine', 'chieftained', 'chieftaines', 'chieftainness'],
 'chieftainci': {'chieftaincy': []},
 'chieftainess': ['chieftainesses'],
 'chieftainli': {'chieftainly': []},
 'chieftainlik': {'chieftainlike': []},
 'chieftainri': {'chieftainries': [], 'chieftainry': []},
 'chieftainship': {'chieftainship': []},
 'chieftaiu': {'chieftaius': []},
 'chieftam': {'chieftams': []},
 'chieftan': {'chieftans': []},
 'chieftanc': {'chieftancies': [], 'chieftancy': []},
 'chieftanship': {'chieftanships': []},
 'chieftess': {'chieftesses': []},
 'chiefti': {'chiefty': []},
 'chieftian': {'chieftians': []},
 'chieftli': {'chieftly': []},
 'chiefwa': {'chiefwas': []},
 'chiefwo': {'chiefwoe': []},
 'chieh': {'chiehs': []},
 'chiehel': {'chiehele': []},
 'chiehest': {'chiehester': []},
 'chiehi': {'chiehy': []},
 'chiei': {'chieis': []},
 'chieili': {'chieily': []},
 'chiej': {'chiejs': []},
 'chiejli': {'chiejly': []},
 'chiek': {'chieke': [], 'chieks': []},
 'chiekahomini': {'chiekahominy': []},
 'chiekasaw': {'chiekasaws': []},
 'chieken': {'chiekens': []},
 'chieker': {'chiekering': []},
 'chiel': {'chiele': [], 'chiels': []},
 'chield': {'chields': []},
 'chieldi': {'chieldy': []},
 'chielen': {'chielens': []},
 'chieli': {'chiely': []},
 'chielli': {'chielly': []},
 'chiem': {'chieming': []},
 'chiemse': {'chiemsee': []},
 'chien': {'chiene': ['chienes'], 'chienning': [], 'chiens': []},
 'chienandal': {'chienandalou': []},
 'chiendent': {'chiendents': []},
 'chiene': ['chienes'],
 'chieni': {'chieny': ['chienying']},
 'chienm': {'chienming': []},
 'chienn': {'chienne': ['chiennes']},
 'chienne': ['chiennes'],
 'chienp': {'chienping': []},
 'chiens': {'chiense': []},
 'chiensh': {'chienshe': []},
 'chiensi': {'chiensis': []},
 'chient': {'chiente': []},
 'chieny': ['chienying'],
 'chieope': {'chieopee': []},
 'chiep': {'chiepe': [], 'chieps': []},
 'chier': {'chiere': ['chieres'], 'chiers': []},
 'chieranthu': {'chieranthus': []},
 'chierchia': {'chierchiae': []},
 'chiere': ['chieres'],
 'chierli': {'chierly': []},
 'chierri': {'chierry': []},
 'chiersi': {'chiersy': []},
 'chiert': {'chierte': []},
 'chierte': {'chiertee': []},
 'chies': {'chiese': []},
 'chiesa': {'chiesas': []},
 'chiesi': {'chiesie': [], 'chiesy': []},
 'chiesli': {'chieslie': [], 'chiesly': []},
 'chiest': {'chieste': []},
 'chiestain': {'chiestains': []},
 'chiesti': {'chiesty': []},
 'chiet': {'chiete': [], 'chiets': []},
 'chietli': {'chietly': []},
 'chieu': {'chieus': []},
 'chieull': {'chieulles': []},
 'chiev': {'chief': [], 'chieve': ['chieved', 'chievely'], 'chieving': []},
 'chievabl': {'chievable': []},
 'chievanc': {'chievances': []},
 'chieve': ['chieved', 'chievely'],
 'chievement': {'chievements': []},
 'chiever': {'chievers': []},
 'chievou': {'chievous': []},
 'chievous': {'chievously': [], 'chievousness': []},
 'chievr': {'chievre': ['chievres']},
 'chievre': ['chievres'],
 'chiez': {'chieze': []},
 'chif': {'chiffings': [], 'chifs': []},
 'chifa': {'chifas': []},
 'chife': {'chifes': []},
 'chiff': {'chiffe': [], 'chiffs': []},
 'chiffarob': {'chiffarobe': []},
 'chiffchaff': {'chiffchaffs': []},
 'chiffel': {'chiffelle': []},
 'chiffer': {'chiffers': []},
 'chifferob': {'chifferobe': []},
 'chiffi': {'chiffie': [], 'chiffy': []},
 'chiffin': {'chiffins': []},
 'chiffinch': {'chiffinches': []},
 'chiffl': {'chiffle': []},
 'chiffletiu': {'chiffletius': []},
 'chiffon': ['chiffone', 'chiffoned'],
 'chiffonad': {'chiffonade': []},
 'chiffonett': {'chiffonette': []},
 'chiffoni': {'chiffonie': ['chiffonier'], 'chiffony': []},
 'chiffonie': ['chiffonier'],
 'chiffonier': {'chiffoniere': ['chiffonieres']},
 'chiffoniere': ['chiffonieres'],
 'chiffonist': {'chiffonistes': []},
 'chiffonlik': {'chiffonlike': []},
 'chiffonn': {'chiffonne': ['chiffonner']},
 'chiffonnad': {'chiffonnade': []},
 'chiffonne': ['chiffonner'],
 'chiffonni': {'chiffonnier': ['chiffonniers']},
 'chiffonnier': {'chiffonniere': ['chiffonnieres']},
 'chiffonniere': ['chiffonnieres'],
 'chifforob': {'chifforobe': ['chifforobes']},
 'chifforobe': ['chifforobes'],
 'chiffr': {'chiffre': ['chiffres']},
 'chiffrabl': {'chiffrables': []},
 'chiffrag': {'chiffrage': []},
 'chiffrc': {'chiffrcs': []},
 'chiffre': {'chiffree': ['chiffrees']},
 'chiffree': ['chiffrees'],
 'chiffrevil': {'chiffreville': ['chiffrevilles']},
 'chiffreville': ['chiffrevilles'],
 'chiffrierstel': {'chiffrierstelle': []},
 'chiffril': {'chiffriller': []},
 'chifl': {'chifles': []},
 'chiflado': {'chiflados': []},
 'chiflci': {'chiflcy': []},
 'chifletiu': {'chifletius': []},
 'chifli': {'chifly': []},
 'chiflik': {'chifliks': []},
 'chiflr': {'chiflres': []},
 'chifney': {'chifneys': []},
 'chifo': {'chifos': []},
 'chifoni': {'chifonie': []},
 'chifr': {'chifre': ['chifres']},
 'chifre': ['chifres'],
 'chift': {'chifte': [], 'chifts': []},
 'chiftain': {'chiftains': []},
 'chiftan': {'chiftane': ['chiftanes']},
 'chiftane': ['chiftanes'],
 'chiftlik': {'chiftliks': []},
 'chifumbaz': {'chifumbaze': []},
 'chifunyis': {'chifunyise': []},
 'chifwel': {'chifwell': []},
 'chiga': {'chigas': []},
 'chiganoi': {'chiganois': []},
 'chigger': {'chigger': []},
 'chiggervil': {'chiggerville': []},
 'chiggin': {'chiggins': []},
 'chiggl': {'chiggle': []},
 'chiggr': {'chiggre': []},
 'chighin': {'chighine': []},
 'chigi': {'chigis': []},
 'chigianu': {'chigianus': []},
 'chigiiir': {'chigiiire': []},
 'chigir': {'chigirs': []},
 'chignal': {'chignall': []},
 'chignect': {'chignectou': []},
 'chignel': {'chignell': []},
 'chigni': {'chigny': []},
 'chignol': {'chignole': []},
 'chignon': ['chignoned'],
 'chigo': {'chigoe': [], 'chigos': []},
 'chigozi': {'chigozie': []},
 'chigr': {'chigre': ['chigres']},
 'chigre': ['chigres'],
 'chigro': {'chigroes': []},
 'chigua': {'chiguas': []},
 'chiguayant': {'chiguayante': []},
 'chiguir': {'chiguire': ['chiguires']},
 'chiguire': ['chiguires'],
 'chigweder': {'chigwedere': []},
 'chigwel': {'chigwell': []},
 'chih': {'chihs': []},
 'chihali': {'chihalis': []},
 'chihamalu': {'chihamalus': []},
 'chihambakw': {'chihambakwe': []},
 'chihenn': {'chihenne': ['chihennes']},
 'chihenne': ['chihennes'],
 'chihes': {'chihese': []},
 'chihl': {'chihle': []},
 'chihm': {'chihming': []},
 'chihp': {'chihping': []},
 'chihuahua': {'chihuahua': []},
 'chihuahuan': {'chihuahuans': []},
 'chihuahueno': {'chihuahuenos': []},
 'chihuahuens': {'chihuahuense': ['chihuahuenses']},
 'chihuahuense': ['chihuahuenses'],
 'chihuahuensi': {'chihuahuensis': []},
 'chihuli': {'chihuly': []},
 'chii': {'chiis': []},
 'chiid': {'chiide': [], 'chiids': []},
 'chiidbear': {'chiidbearing': []},
 'chiidcar': {'chiidcare': []},
 'chiider': {'chiiders': []},
 'chiidren': {'chiidrens': []},
 'chiilon': {'chiilons': []},
 'chiim': {'chiims': []},
 'chiin': {'chiins': []},
 'chiing': {'chiinge': []},
 'chiini': {'chiinie': []},
 'chiiract': {'chiiracter': []},
 'chiirl': {'chiirles': []},
 'chiis': {'chiise': []},
 'chiism': {'chiisme': []},
 'chiist': {'chiists': []},
 'chiisti': {'chiistie': []},
 'chiistian': {'chiistianity': [], 'chiistians': []},
 'chiistma': {'chiistmas': []},
 'chiistoph': {'chiistopher': []},
 'chiistu': {'chiistus': []},
 'chiit': {'chiite': ['chiites']},
 'chiite': ['chiites'],
 'chiiti': {'chiity': []},
 'chiitism': {'chiitisme': []},
 'chij': {'chijs': []},
 'chijer': {'chijere': []},
 'chijiok': {'chijioke': []},
 'chijm': {'chijmes': []},
 'chijok': {'chijoke': []},
 'chik': {'chiks': []},
 'chika': {'chikae': []},
 'chikacha': {'chikachas': []},
 'chikag': {'chikage': [], 'chikagou': []},
 'chikahid': {'chikahide': []},
 'chikahomini': {'chikahominy': []},
 'chikakol': {'chikakole': []},
 'chikal': {'chikale': []},
 'chikam': {'chikaming': []},
 'chikamun': {'chikamune': []},
 'chikan': {'chikane': []},
 'chikarman': {'chikarmane': []},
 'chikasa': {'chikasas': []},
 'chikasaw': {'chikasaws': []},
 'chikashig': {'chikashige': []},
 'chikatsun': {'chikatsune': []},
 'chikazan': {'chikazane': []},
 'chike': {'chikee': ['chikees'], 'chikes': [], 'chiking': []},
 'chikee': ['chikees'],
 'chiken': {'chikens': []},
 'chiker': {'chikere': []},
 'chikesaw': {'chikesaws': []},
 'chikezi': {'chikezie': []},
 'chikhal': {'chikhale': []},
 'chikhladz': {'chikhladze': []},
 'chiki': {'chikis': []},
 'chikinda': {'chikindas': []},
 'chikk': {'chikke': []},
 'chikkadp': {'chikkadpalli': [], 'chikkadpally': []},
 'chikkanayakanah': {'chikkanayakanahalli': []},
 'chikl': {'chikle': [], 'chikls': []},
 'chikler': {'chiklers': []},
 'chikli': {'chiklis': [], 'chikly': []},
 'chikmagalor': {'chikmagalore': []},
 'chikn': {'chiknes': []},
 'chiknayakanh': {'chiknayakanhalli': []},
 'chiko': {'chikos': []},
 'chikofski': {'chikofsky': []},
 'chikoidz': {'chikoidze': []},
 'chikoo': {'chikoos': []},
 'chikor': {'chikore': []},
 'chikot': {'chikote': []},
 'chikovski': {'chikovsky': []},
 'chikowor': {'chikowore': []},
 'chikoy': {'chikoye': []},
 'chikt': {'chikte': [], 'chikts': []},
 'chiku': {'chikus': []},
 'chikud': {'chikudate': []},
 'chikulamayemb': {'chikulamayembe': []},
 'chikus': {'chikuse': []},
 'chikvadz': {'chikvadze': []},
 'chikvaidz': {'chikvaidze': []},
 'chikw': {'chikwe': []},
 'chikwangu': {'chikwangue': []},
 'chikweny': {'chikwenye': []},
 'chil': {'chilness': [], 'chils': []},
 "chil'": {"chil'e": []},
 'chila': {'chilas': []},
 'chilabothru': {'chilabothrus': []},
 'chilacayot': {'chilacayote': ['chilacayotes']},
 'chilacayote': ['chilacayotes'],
 'chilad': {'chilades': []},
 'chiladaki': {'chiladakis': []},
 'chiladz': {'chiladze': []},
 'chilaid': {'chilaiditi': []},
 'chilam': {'chilamate': [], 'chilams': []},
 'chilan': {'chilanes': [], 'chilans': []},
 'chiland': {'chilander': []},
 'chilango': {'chilangos': []},
 'chilano': {'chilanos': []},
 'chilanpor': {'chilanpore': []},
 'chilaquil': {'chilaquiles': []},
 'chilasi': {'chilasis': []},
 'chilat': {'chilate': []},
 'chilaun': {'chilaune': []},
 'chilauski': {'chilausky': []},
 'chilbain': {'chilbains': []},
 'chilblain': ['chilblained'],
 'chilblaini': {'chilblainy': []},
 'chilbudiu': {'chilbudius': []},
 'chilburi': {'chilbury': []},
 'chilca': {'chilcas': []},
 'chilcat': {'chilcats': []},
 'chilch': {'chilche': []},
 'chilchest': {'chilchester': []},
 'chilchui': {'chilchuis': []},
 'chilcl': {'chilcle': [], 'chilcls': []},
 'chilcnsi': {'chilcnsis': []},
 'chilcoat': {'chilcoate': []},
 'chilcomb': {'chilcombe': []},
 'chilcoot': {'chilcoots': []},
 'chilcot': {'chilcote': ['chilcotes']},
 'chilcote': ['chilcotes'],
 'chilcotin': {'chilcotins': []},
 'chilcott': {'chilcotts': []},
 'chilct': {'chilcts': []},
 'child': ['childe',
           'childes',
           'childed',
           'childing',
           'childful',
           'childness',
           'childnesses'],
 "child'": {"child's": []},
 'childa': {'childas': []},
 'childabus': {'childabuse': ['childabuser', 'childabusers'],
               'childabusing': []},
 'childabuse': ['childabuser', 'childabusers'],
 'childaccount': {'childaccounting': []},
 'childactor': {'childactors': []},
 'childadolesc': {'childadolescent': []},
 'childag': {'childage': []},
 'childanalysi': {'childanalysis': []},
 'childandadolesc': {'childandadolescent': []},
 'childangel': {'childangels': []},
 'childappropri': {'childappropriate': []},
 'childb': {'childbed': []},
 'childbas': {'childbased': []},
 'childbatt': {'childbattering': []},
 'childbcar': {'childbcaring': []},
 'childbear': {'childbearer': ['childbearers'], 'childbearing': []},
 'childbearer': ['childbearers'],
 'childbearingag': {'childbearingage': []},
 'childbeat': {'childbeater': ['childbeaters'], 'childbeating': []},
 'childbeater': ['childbeaters'],
 'childbi': {'childby': []},
 'childbirth': ['childbirthing'],
 'childbirthrel': {'childbirthrelated': []},
 'childblain': {'childblains': []},
 'childbodi': {'childbody': []},
 'childbreed': {'childbreeding': []},
 'childbrid': {'childbride': ['childbrides']},
 'childbride': ['childbrides'],
 'childcar': {'childcare': ['childcarer', 'childcarers'], 'childcaring': []},
 'childcare': ['childcarer', 'childcarers'],
 'childcaregiv': {'childcaregiver': []},
 'childcent': {'childcentered': []},
 'childcentered': {'childcenteredness': []},
 'childcentr': {'childcentred': [], 'childcentric': []},
 'childcentred': {'childcentredness': []},
 'childchang': {'childchanged': []},
 'childcharact': {'childcharacter': []},
 'childcolumn': {'childcolumns': []},
 'childconsci': {'childconsciousness': []},
 'childcontrolscr': {'childcontrolscreated': []},
 'childcr': {'childcrs': []},
 'childcultur': {'childculture': []},
 'childcustodi': {'childcustody': []},
 'childdaught': {'childdaughter': []},
 'childdepend': {'childdependency': []},
 'childdevelop': {'childdevelopment': []},
 'childdevour': {'childdevouring': []},
 'childdirect': {'childdirected': []},
 'childear': {'childeare': []},
 'childeat': {'childeating': []},
 'childebert': {'childeberts': []},
 'childebertu': {'childebertus': []},
 'childeduc': {'childeducation': []},
 'childehod': {'childehode': []},
 'childehood': {'childehoode': []},
 'childenviron': {'childenvironment': []},
 'childer': {'childere': [],
             'childeric': ['childerics'],
             'childering': [],
             'childers': []},
 'childerhos': {'childerhose': []},
 'childerhous': {'childerhouse': []},
 'childeri': {'childerie': []},
 'childeric': ['childerics'],
 'childericu': {'childericus': []},
 'childerli': {'childerly': []},
 'childerma': {'childermas': []},
 'childern': {'childerne': [], 'childerns': []},
 'childers': {'childerses': []},
 'childerston': {'childerstone': []},
 'childest': {'childester': []},
 'childey': {'childeyes': []},
 'childfac': {'childface': []},
 'childfamili': {'childfamily': []},
 'childfath': {'childfather': []},
 'childfeed': {'childfeeding': []},
 'childfigur': {'childfigure': ['childfigures']},
 'childfigure': ['childfigures'],
 'childfind': {'childfinders': []},
 'childfocus': {'childfocused': []},
 'childfre': {'childfree': []},
 'childfriend': {'childfriends': []},
 'childfriendli': {'childfriendly': []},
 'childger': {'childgered': []},
 'childguid': {'childguidance': []},
 'childh': {'childhe': []},
 'childha': {'childhas': []},
 'childhat': {'childhating': []},
 'childhead': {'childheaded': []},
 'childhear': {'childhearing': []},
 'childheart': {'childhearted': []},
 'childhed': {'childhede': []},
 'childhelp': {'childhelping': []},
 'childheroin': {'childheroine': []},
 'childhod': {'childhode': []},
 'childhood': ['childhoode'],
 'childhop': {'childhope': []},
 'childhr': {'childhre': []},
 'childi': {'childie': [], 'childis': [], 'childy': []},
 'childifi': {'childified': []},
 'childik': {'childike': []},
 'childiniti': {'childinitiated': []},
 'childish': {'childishe': [], 'childishness': []},
 'childishli': {'childishly': []},
 'childishlook': {'childishlooking': []},
 'childishness': {'childishnesse': []},
 'childj': {'childjs': []},
 'childk': {'childking': []},
 'childkeep': {'childkeeping': []},
 'childkil': {'childkiller': ['childkillers'], 'childkilling': []},
 'childkiller': ['childkillers'],
 'childl': {'childled': [], 'childles': [], 'childling': [], 'childls': []},
 'childlanguag': {'childlanguage': []},
 'childlaunch': {'childlaunching': []},
 'childlef': {'childlefs': []},
 'childless': {'childlesse': [], 'childlessness': []},
 'childlessli': {'childlessly': []},
 'childli': {'childliness': [], 'childly': []},
 'childlif': {'childlife': []},
 'childlik': {'childlike': ['childlikely', 'childlikeness']},
 'childlike': ['childlikely', 'childlikeness'],
 'childlin': {'childline': []},
 'childlishli': {'childlishly': []},
 'childlor': {'childlore': []},
 'childlov': {'childlove': ['childlover', 'childlovers'], 'childloving': []},
 'childlove': ['childlover', 'childlovers'],
 'childmad': {'childmade': []},
 'childmak': {'childmaker': [], 'childmaking': []},
 'childmanag': {'childmanagement': []},
 'childmarriag': {'childmarriage': ['childmarriages']},
 'childmarriage': ['childmarriages'],
 'childmateri': {'childmaterial': []},
 'childmind': {'childminded': [],
               'childminder': ['childminders'],
               'childminding': []},
 'childminder': ['childminders'],
 'childmolest': {'childmolestation': [],
                 'childmolester': ['childmolesters'],
                 'childmolesting': []},
 'childmolester': ['childmolesters'],
 'childmort': {'childmortality': []},
 'childmoth': {'childmother': ['childmothers']},
 'childmother': ['childmothers'],
 'childmurd': {'childmurder': ['childmurders', 'childmurdering']},
 'childmurder': {'childmurderer': ['childmurderers']},
 'childmurderer': ['childmurderers'],
 'childnam': {'childname': [], 'childnaming': []},
 'childnap': {'childnapping': []},
 'childnarr': {'childnarrator': []},
 'childnatur': {'childnature': []},
 'childness': {'childnessness': []},
 'childnod': {'childnode': ['childnodes']},
 'childnode': ['childnodes'],
 'childnurs': {'childnurse': ['childnurses'], 'childnursing': []},
 'childnurse': ['childnurses'],
 'childnurtur': {'childnurturing': []},
 'childonia': {'childonias': []},
 'childonli': {'childonly': []},
 'childori': {'childoriented': []},
 'childorient': {'childorientated': []},
 'childpar': {'childparent': []},
 'childpati': {'childpatient': ['childpatients']},
 'childpatient': ['childpatients'],
 'childplac': {'childplacement': [], 'childplacing': []},
 'childpopul': {'childpopulation': []},
 'childpornographi': {'childpornography': []},
 'childpow': {'childpower': []},
 'childprodigi': {'childprodigy': []},
 'childproduc': {'childproducing': []},
 'childproof': {'childproofed': [], 'childproofing': []},
 'childprotect': {'childprotection': [], 'childprotective': []},
 'childpsych': {'childpsyche': []},
 'childpsycholog': {'childpsychology': []},
 'childr': {'childre': ['childres', 'childred'],
            'childring': [],
            'childrs': []},
 'childrais': {'childraiser': ['childraisers'], 'childraising': []},
 'childraiser': ['childraisers'],
 'childrcar': {'childrcaring': []},
 'childrcn': {'childrcns': []},
 'childre': {'childree': []},
 'childread': {'childreader': ['childreaders']},
 'childreader': ['childreaders'],
 'childrear': {'childrearer': ['childrearers'], 'childrearing': []},
 'childrearer': ['childrearers'],
 'childrel': {'childrelated': [], 'childrelations': []},
 'childrelationship': {'childrelationships': []},
 'children': {'childrene': ['childrened', 'childrenes'], 'childrens': []},
 "children'": {"children's": []},
 "children'l": {"children'll": []},
 'childrena': {'childrenas': []},
 'childrenandadolesc': {'childrenandadolescents': []},
 'childrenar': {'childrenare': []},
 'childrene': ['childrened', 'childrenes'],
 'childrenes': {'childrenese': []},
 'childrenhav': {'childrenhave': []},
 'childreni': {'childrenis': [], 'childreny': []},
 'childrenit': {'childrenite': []},
 'childrenl': {'childrenls': []},
 'childrenlif': {'childrenlife': []},
 'childrenrevis': {'childrenrevised': []},
 'childrenth': {'childrenthe': []},
 'childrenunemploy': {'childrenunemployed': []},
 'childrenwer': {'childrenwere': []},
 'childreport': {'childreported': []},
 'childrerf': {'childrerfs': []},
 'childreri': {'childreris': []},
 'childresist': {'childresistant': []},
 'childress': {'childresses': []},
 'childri': {'childry': []},
 'childrin': {'childrine': []},
 'childrit': {'childrites': []},
 'childs': {'child': []},
 'childsacrific': {'childsacrifice': []},
 'childsaf': {'childsafe': []},
 'childsafeti': {'childsafety': []},
 'childsav': {'childsavers': [], 'childsaving': []},
 'childsburi': {'childsbury': []},
 'childselect': {'childselected': []},
 'childsensit': {'childsensitive': []},
 'childserv': {'childserving': []},
 'childsiz': {'childsize': ['childsized']},
 'childsize': ['childsized'],
 'childslav': {'childslaves': []},
 'childslaveri': {'childslavery': []},
 'childsnatch': {'childsnatching': []},
 'childsoldi': {'childsoldiers': []},
 'childspac': {'childspace': [], 'childspacing': []},
 'childspecif': {'childspecific': []},
 'childsteal': {'childstealer': ['childstealers'], 'childstealing': []},
 'childstealer': ['childstealers'],
 'childstori': {'childstories': [], 'childstory': []},
 'childstudi': {'childstudy': []},
 'childtabl': {'childtable': []},
 'childteach': {'childteacher': []},
 'childtend': {'childtending': []},
 'childth': {'childthe': []},
 'childtherapi': {'childtherapy': []},
 'childtim': {'childtime': ['childtimes']},
 'childtime': ['childtimes'],
 'childtrain': {'childtraining': []},
 'childtrend': {'childtrends': []},
 'childupbring': {'childupbringing': []},
 'childvictim': {'childvictims': []},
 'childvoic': {'childvoice': []},
 'childwa': {'childwas': []},
 'childwal': {'childwall': []},
 'childwatch': {'childwatching': []},
 'childwel': {'childwell': []},
 'childwelfar': {'childwelfare': []},
 'childwickburi': {'childwickbury': []},
 'childwidow': {'childwidows': []},
 'childwif': {'childwife': []},
 'childwis': {'childwise': []},
 'childwit': {'childwite': []},
 'childwiv': {'childwives': []},
 'childwork': {'childworker': ['childworkers']},
 'childworker': ['childworkers'],
 'chile': ['chilee', 'chiled'],
 "chile'l": {"chile'll": []},
 'chilean': ['chileanism',
             'chileanize',
             'chileanized',
             'chileanness',
             'chileanisms',
             'chileanizing',
             'chileanization'],
 'chileanargentin': {'chileanargentine': []},
 'chileanis': {'chileanisation': []},
 'chileanstyl': {'chileanstyle': []},
 'chileens': {'chileense': []},
 'chilefio': {'chilefios': []},
 'chilehau': {'chilehaus': []},
 'chilehead': {'chileheads': []},
 'chilemb': {'chilembe': []},
 'chilembw': {'chilembwe': []},
 'chilen': {'chilene': [], 'chilenization': [], 'chilens': []},
 'chilena': {'chilenas': []},
 'chileng': {'chilenge': []},
 'chilenisch': {'chilenische': ['chilenischer']},
 'chilenische': ['chilenischer'],
 'chilenismo': {'chilenismos': []},
 'chilenj': {'chilenje': []},
 'chileno': {'chilenos': []},
 'chilens': {'chilense': ['chilenses']},
 'chilense': ['chilenses'],
 'chilensi': {'chilensis': []},
 'chilensibu': {'chilensibus': []},
 'chilenska': {'chilenskas': []},
 'chileo': {'chileos': []},
 'chileot': {'chileote': []},
 'chilero': {'chileros': []},
 'chiles': {'chilese': []},
 'chilesh': {'chileshe': []},
 'chilet': {'chilete': []},
 'chileu': {'chileus': []},
 'chilfrom': {'chilfrome': []},
 'chilgen': {'chilgener': []},
 'chilgoza': {'chilgozas': []},
 'chilgrov': {'chilgrove': []},
 'chilhcoth': {'chilhcothe': []},
 'chilhowe': {'chilhowee': []},
 'chilhowi': {'chilhowie': []},
 'chili': ['chilie', 'chilies', 'chilied'],
 'chilia': {'chilias': []},
 'chiliad': ['chiliades'],
 'chiliagon': {'chiliagons': []},
 'chilian': {'chilians': []},
 'chilianu': {'chilianus': []},
 'chiliarch': {'chiliarchs': []},
 'chiliarchi': {'chiliarchies': [], 'chiliarchy': []},
 'chiliarcho': {'chiliarchos': []},
 'chiliarchu': {'chiliarchus': []},
 'chiliasm': {'chiliasm': []},
 'chiliasmu': {'chiliasmus': []},
 'chiliast': ['chiliastic', 'chiliastically'],
 'chiliasta': {'chiliastae': []},
 'chiliastisch': {'chiliastische': ['chiliastischer']},
 'chiliastische': ['chiliastischer'],
 'chiliasty': {'chiliastyes': []},
 'chilibr': {'chilibre': []},
 'chilibri': {'chilibris': []},
 'chiliburg': {'chiliburger': ['chiliburgers']},
 'chiliburger': ['chiliburgers'],
 'chilic': {'chilics': []},
 'chilichees': {'chilicheese': []},
 'chilicki': {'chilicky': []},
 'chilicot': {'chilicotal': [], 'chilicote': []},
 'chilicoth': {'chilicothe': []},
 'chilidi': {'chilidial': []},
 'chilidog': {'chilidogs': []},
 'chilien': {'chiliens': []},
 'chilienn': {'chilienne': ['chiliennes']},
 'chilienne': ['chiliennes'],
 'chiliensi': {'chiliensis': []},
 'chiliensibu': {'chiliensibus': []},
 'chilihead': {'chiliheads': []},
 'chilihuequ': {'chilihueque': ['chilihueques']},
 'chilihueque': ['chilihueques'],
 'chililabombw': {'chililabombwe': []},
 'chilim': {'chilime': []},
 'chilin': {'chilinous': []},
 'chilindr': {'chilindre': []},
 'chiling': {'chilinger': []},
 'chilinida': {'chilinidae': []},
 'chilino': {'chilinos': []},
 'chilinoid': {'chilinoides': []},
 'chiliocosm': {'chiliocosms': []},
 'chilipepp': {'chilipepper': ['chilipeppers']},
 'chilipepper': ['chilipeppers'],
 'chiliqu': {'chilique': []},
 'chilisalpet': {'chilisalpeter': []},
 'chilit': {'chilites': []},
 'chilito': {'chilitos': []},
 'chiliu': {'chilius': []},
 'chilivi': {'chilivis': []},
 'chiliy': {'chiliying': []},
 'chiliz': {'chilization': []},
 'chilk': {'chilke': []},
 'chilkaht': {'chilkahts': []},
 'chilkat': {'chilkats': []},
 'chilkoot': {'chilkoots': []},
 'chilkovski': {'chilkovsky': []},
 'chilkwel': {'chilkwell': []},
 'chill': ['chille', 'chilled', 'chilles', 'chilling', 'chillness'],
 'chilla': {'chillas': []},
 'chillabi': {'chillaby': []},
 'chillabl': {'chillable': []},
 'chillago': {'chillagoe': []},
 'chillam': {'chillams': []},
 'chillan': {'chillanes': []},
 'chillao': {'chillaos': []},
 'chillareg': {'chillarege': []},
 'chillat': {'chillates': []},
 'chillblain': {'chillblained': [], 'chillblains': []},
 'chillbump': {'chillbumps': []},
 'chillcoth': {'chillcothe': []},
 'chille': {'chillee': []},
 'chillecoth': {'chillecothe': []},
 'chilledwat': {'chilledwater': []},
 'chillen': {'chillens': []},
 'chiller': {'chiller': []},
 'chilleri': {'chillery': []},
 'chillern': {'chillerns': []},
 'chillesca': {'chillescas': []},
 'chillest': {'chillester': []},
 'chilleur': {'chilleurs': []},
 'chilli': ['chillie', 'chillied', 'chilliness'],
 'chillicolh': {'chillicolhe': []},
 'chillicot': {'chillicote': []},
 'chillicotb': {'chillicotbe': []},
 'chillicoth': {'chillicothe': ['chillicothes']},
 'chillicothe': ['chillicothes'],
 'chillicothean': {'chillicotheans': []},
 'chillido': {'chillidos': []},
 'chillieoth': {'chillieothe': []},
 'chillili': {'chillily': []},
 'chillin': {'chilliner': [], 'chillins': []},
 'chillingch': {'chillingching': []},
 'chillingham': {'chillinghams': []},
 'chillinginduc': {'chillinginduced': []},
 'chillingli': {'chillingly': ['chillinglys']},
 'chillingly': ['chillinglys'],
 'chillingresist': {'chillingresistant': []},
 'chillingsensit': {'chillingsensitive': []},
 'chillingworth': {'chillingworths': []},
 'chilliooth': {'chillioothe': []},
 'chillisquaqu': {'chillisquaque': []},
 'chilliwack': {'chilliwacks': []},
 'chilllcoth': {'chilllcothe': []},
 'chillo': {'chilloes': [], 'chillos': []},
 'chillocoth': {'chillocothe': []},
 'chillon': {'chillones': [], 'chillons': []},
 'chillouk': {'chillouks': []},
 'chillproof': {'chillproofed': [], 'chillproofing': []},
 'chillroom': {'chillrooms': []},
 'chillsom': {'chillsome': []},
 'chilluckittequaw': {'chilluckittequaws': []},
 'chillum': {'chillums': []},
 'chillumche': {'chillumchee': []},
 'chillun': {'chilluns': []},
 'chillylook': {'chillylooking': []},
 'chilmark': {'chilmarke': []},
 'chilmol': {'chilmole': []},
 'chilnef': {'chilnefs': []},
 'chilness': {'chilnesse': []},
 'chilo': {'chiloe': [], 'chilos': []},
 'chiloan': {'chiloane': []},
 'chilobw': {'chilobwe': []},
 'chilocarpu': {'chilocarpus': []},
 'chilochoru': {'chilochorus': []},
 'chilochu': {'chilochus': []},
 'chilocoru': {'chilocorus': []},
 'chilocoth': {'chilocothe': []},
 'chilodactylu': {'chilodactylus': []},
 'chilodontida': {'chilodontidae': []},
 'chilodontopsi': {'chilodontopsis': []},
 'chilodu': {'chilodus': []},
 'chiloech': {'chiloeches': []},
 'chiloens': {'chiloense': []},
 'chiloensi': {'chiloensis': []},
 'chiloglani': {'chiloglanis': []},
 'chiloglotti': {'chiloglottis': []},
 'chilognath': {'chilognathous': [], 'chilognaths': []},
 'chilomb': {'chilombe': []},
 'chilomen': {'chilomenes': []},
 'chilomeniscu': {'chilomeniscus': []},
 'chilometr': {'chilometres': []},
 'chilomi': {'chilomys': []},
 'chilomona': {'chilomonas': []},
 'chilomw': {'chilomwe': []},
 'chilomycteru': {'chilomycterus': []},
 'chilon': {'chilone': [], 'chilons': []},
 'chiloni': {'chilonis': []},
 'chilonid': {'chilonides': []},
 'chiloniens': {'chiloniense': []},
 'chiloniensi': {'chiloniensis': []},
 'chilonycteri': {'chilonycteris': []},
 'chilonycterina': {'chilonycterinae': []},
 'chiloplacu': {'chiloplacus': []},
 'chilopod': {'chilopode': ['chilopodes'], 'chilopods': []},
 'chilopode': ['chilopodes'],
 'chilopsi': {'chilopsis': []},
 'chilor': {'chilore': []},
 'chiloren': {'chilorens': []},
 'chilos': {'chilose': []},
 'chiloscyphu': {'chiloscyphus': []},
 'chilostom': {'chilostomes': []},
 'chilostomat': {'chilostomatous': []},
 'chilostomellida': {'chilostomellidae': []},
 'chilot': {'chilote': ['chilotes']},
 'chilotan': {'chilotans': []},
 'chilote': ['chilotes'],
 'chilotu': {'chilotus': []},
 'chilowe': {'chilowee': []},
 'chilowski': {'chilowsky': []},
 'chilpain': {'chilpaines': []},
 'chilper': {'chilperic': ['chilperics']},
 'chilperi': {'chilperie': []},
 'chilperic': ['chilperics'],
 'chilpericu': {'chilpericus': []},
 'chilpruf': {'chilprufe': []},
 'chilqu': {'chilque': ['chilques']},
 'chilque': ['chilques'],
 'chilren': {'chilrens': []},
 'chilson': {'chilsons': []},
 'chilston': {'chilstone': []},
 'chilswel': {'chilswell': []},
 'chilsworthi': {'chilsworthy': []},
 'chilt': {'chilte': [], 'chilts': []},
 'chiltabl': {'chiltable': []},
 'chiltcrn': {'chiltcrns': []},
 'chiltem': {'chiltems': []},
 'chiltep': {'chiltepe': []},
 'chiltepin': {'chiltepines': [], 'chiltepins': []},
 'chiltern': {'chilterne': [], 'chilterns': []},
 'chilth': {'chilthe': []},
 'chilthorn': {'chilthorne': []},
 'chilti': {'chilty': []},
 'chilton': {'chiltons': []},
 'chiltonvil': {'chiltonville': []},
 'chiltr': {'chiltre': []},
 'chilu': {'chilus': []},
 'chilula': {'chilulas': []},
 'chilum': {'chilume': []},
 'chilun': {'chiluns': []},
 'chiluw': {'chiluwe': []},
 'chilvalr': {'chilvalric': [], 'chilvalrous': []},
 'chilvalri': {'chilvalry': []},
 'chilvar': {'chilvaric': []},
 'chilvari': {'chilvary': []},
 'chilver': {'chilvers': []},
 'chilvest': {'chilvester': []},
 'chilwel': {'chilwell': []},
 'chilworthi': {'chilworthy': []},
 'chim': {'chimmed': [], 'chimming': [], 'chims': []},
 'chima': {'chimas': []},
 'chimacra': {'chimacras': []},
 'chimaer': {'chimaeral': [], 'chimaeric': ['chimaerical'], 'chimaerism': []},
 'chimaera': ['chimaerae'],
 'chimaeric': ['chimaerical'],
 'chimaerid': {'chimaerids': []},
 'chimaerida': {'chimaeridae': []},
 'chimaeriform': {'chimaeriformes': []},
 'chimaerin': {'chimaerins': []},
 'chimaeroid': {'chimaeroids': []},
 'chimal': {'chimales': [], 'chimalli': []},
 'chimalakw': {'chimalakwe': []},
 'chimalapa': {'chimalapas': []},
 'chimalteco': {'chimaltecos': []},
 'chiman': {'chimane': ['chimanes']},
 'chimana': {'chimanas': []},
 'chimanda': {'chimandas': []},
 'chimane': ['chimanes'],
 'chimango': {'chimangos': []},
 'chimanikir': {'chimanikire': []},
 'chimanimani': {'chimanimanis': []},
 'chimanl': {'chimanlal': []},
 'chimaphila': {'chimaphilae': []},
 'chimar': {'chimare': []},
 'chimara': {'chimaras': []},
 'chimariot': {'chimariotes': [], 'chimariots': []},
 'chimarok': {'chimaroke': []},
 'chimarrhi': {'chimarrhis': []},
 'chimarrhu': {'chimarrhus': []},
 'chimarrogal': {'chimarrogale': []},
 'chimasra': {'chimasras': []},
 'chimay': {'chimays': []},
 'chimayo': {'chimayos': []},
 'chimayoso': {'chimayosos': []},
 'chimb': {'chimbe': [], 'chimbs': []},
 'chimba': {'chimbas': []},
 'chimbacal': {'chimbacalle': []},
 'chimber': {'chimbers': []},
 'chimbl': {'chimblies': [], 'chimbly': ['chimblys']},
 'chimbley': {'chimbleys': []},
 'chimbly': ['chimblys'],
 'chimbo': {'chimbos': []},
 'chimborazo': {'chimborazo': []},
 'chimbot': {'chimbote': []},
 'chimbu': {'chimbus': []},
 'chimbw': {'chimbwe': []},
 'chimbwido': {'chimbwidos': []},
 'chimcera': {'chimceras': []},
 'chime': ['chimed', 'chimee'],
 'chimebel': {'chimebells': []},
 'chimed': {'chimedes': []},
 'chimeera': {'chimeeras': []},
 'chimehuevi': {'chimehuevis': []},
 'chimelik': {'chimelike': []},
 'chimen': {'chimene': ['chimenes']},
 'chimene': ['chimenes'],
 'chimenea': {'chimeneas': []},
 'chimeney': {'chimeneys': []},
 'chimeni': {'chimeny': []},
 'chimeno': {'chimenos': []},
 'chiment': {'chimente': []},
 'chimer': {'chimeral': [],
            'chimere': ['chimeres'],
            'chimeric': ['chimerics', 'chimerical', 'chimerically'],
            'chimerism': [],
            'chimerization': [],
            'chimerized': [],
            'chimers': []},
 'chimera': ['chimerae', 'chimeraes'],
 'chimeragenesi': {'chimeragenesis': []},
 'chimeralik': {'chimeralike': []},
 'chimeraplasti': {'chimeraplasty': []},
 'chimerci': {'chimercial': []},
 'chimere': ['chimeres'],
 'chimerg': {'chimerge': []},
 'chimeri': {'chimerial': [], 'chimery': []},
 'chimeric': ['chimerics', 'chimerical', 'chimerically'],
 'chimerin': {'chimerine': []},
 'chimeriqu': {'chimerique': ['chimeriques']},
 'chimerique': ['chimeriques'],
 'chimers': {'chimerse': []},
 'chimes': {'chimese': []},
 'chimey': {'chimeys': []},
 'chimezi': {'chimezie': []},
 'chimfwemb': {'chimfwembe': []},
 'chimi': {'chimie': [], 'chimis': [], 'chimy': []},
 'chimia': {'chimiae': []},
 'chimic': {'chimical': ['chimicals'], 'chimice': []},
 'chimica': {'chimicae': []},
 'chimical': {'chimicall': []},
 'chimicament': {'chimicamente': []},
 'chimich': {'chimiche': []},
 'chimichanga': {'chimichangas': []},
 'chimicl': {'chimicles': []},
 'chimico': {'chimicos': []},
 'chimicu': {'chimicus': []},
 'chimigu': {'chimigue': []},
 'chimikli': {'chimiklis': []},
 'chimil': {'chimiles': []},
 'chimila': {'chimilas': []},
 'chimin': {'chimine': []},
 'chiminag': {'chiminage': []},
 'chiminea': {'chimineas': []},
 'chiming': ['chimings'],
 'chimingli': {'chimingly': []},
 'chimini': {'chiminy': []},
 'chimiotherapi': {'chimiotherapie': ['chimiotherapies']},
 'chimiotherapie': ['chimiotherapies'],
 'chimiotherapiqu': {'chimiotherapiques': []},
 'chimiqu': {'chimique': ['chimiques', 'chimiquement']},
 'chimiquc': {'chimiqucs': []},
 'chimique': ['chimiques', 'chimiquement'],
 'chimir': {'chimire': ['chimires']},
 'chimire': ['chimires'],
 'chimis': {'chimisal': []},
 'chimism': {'chimisme': []},
 'chimist': {'chimiste': ['chimistes'], 'chimists': []},
 'chimiste': ['chimistes'],
 'chimistri': {'chimistry': []},
 'chimit': {'chimits': []},
 'chiml': {'chimle': []},
 'chimley': {'chimleys': []},
 'chimleypiec': {'chimleypiece': []},
 'chimli': {'chimlie': ['chimlies'], 'chimly': []},
 'chimlie': ['chimlies'],
 'chimmanl': {'chimmanlal': []},
 'chimmesyan': {'chimmesyans': []},
 'chimmey': {'chimmeys': []},
 'chimmi': {'chimmie': [], 'chimmy': []},
 'chimn': {'chimne': []},
 'chimnaje': {'chimnajee': []},
 'chimnapoo': {'chimnapoos': []},
 'chimnapum': {'chimnapums': []},
 'chimnarau': {'chimnaraus': []},
 'chimnci': {'chimncy': []},
 'chimnei': {'chimneis': []},
 'chimnev': {'chimnevs': []},
 'chimnevpiec': {'chimnevpiece': []},
 'chimney': ['chimneye', 'chimneyed', 'chimneyes', 'chimneying', 'chimneyful'],
 'chimneyboard': {'chimneyboards': []},
 'chimneybreast': {'chimneybreasts': []},
 'chimneycorn': {'chimneycorner': ['chimneycorners']},
 'chimneycorner': ['chimneycorners'],
 'chimneyflu': {'chimneyflue': ['chimneyflues']},
 'chimneyflue': ['chimneyflues'],
 'chimneyhil': {'chimneyhill': []},
 'chimneyhol': {'chimneyhole': []},
 'chimneylik': {'chimneylike': []},
 'chimneypicc': {'chimneypicce': []},
 'chimneypiec': {'chimneypiece': []},
 'chimneypip': {'chimneypipe': []},
 'chimneyplac': {'chimneyplace': ['chimneyplaces']},
 'chimneyplace': ['chimneyplaces'],
 'chimneypot': {'chimneypot': []},
 'chimneyshaft': {'chimneyshafts': []},
 'chimneyshap': {'chimneyshaped': []},
 'chimneysid': {'chimneyside': []},
 'chimneysmok': {'chimneysmoke': []},
 'chimneystack': {'chimneystack': []},
 'chimneystalk': {'chimneystalks': []},
 'chimneyswallow': {'chimneyswallows': []},
 'chimneysweep': ['chimneysweeper', 'chimneysweeping'],
 'chimneytop': {'chimneytops': []},
 'chimneyvil': {'chimneyville': []},
 'chimni': {'chimnie': ['chimnied', 'chimnies'], 'chimny': ['chimnys']},
 'chimnic': {'chimnics': []},
 'chimnie': ['chimnied', 'chimnies'],
 'chimny': {'chimnyes': []},
 'chimo': {'chimos': []},
 'chimogen': {'chimogene': []},
 'chimol': {'chimole': []},
 'chimomb': {'chimombe': []},
 'chimona': {'chimonas': []},
 'chimonanthu': {'chimonanthus': []},
 'chimonid': {'chimonides': []},
 'chimopovi': {'chimopovy': []},
 'chimor': {'chimore': []},
 'chimoski': {'chimosky': []},
 'chimp': ['chimped'],
 'chimpanc': {'chimpance': []},
 'chimpans': {'chimpanse': []},
 'chimpanse': {'chimpansee': ['chimpansees']},
 'chimpansee': ['chimpansees'],
 'chimpanz': {'chimpanze': ['chimpanzes']},
 'chimpanze': {'chimpanzee': []},
 'chimpanzeelik': {'chimpanzeelike': []},
 'chimpanzi': {'chimpanzis': []},
 'chimpaze': {'chimpazees': []},
 'chimpi': {'chimpy': []},
 'chimplik': {'chimplike': []},
 'chimpocentr': {'chimpocentrism': []},
 'chimpski': {'chimpsky': []},
 'chimquier': {'chimquiere': []},
 'chimr': {'chimre': []},
 'chimrgi': {'chimrgie': []},
 'chimrgic': {'chimrgical': []},
 'chims': {'chimse': []},
 'chimsera': {'chimseras': []},
 'chimseroid': {'chimseroids': []},
 'chimsid': {'chimside': []},
 'chimski': {'chimsky': []},
 'chimsyan': {'chimsyans': []},
 'chimt': {'chimte': []},
 'chimta': {'chimtas': []},
 'chimu': {'chimus': []},
 'chimuey': {'chimueys': []},
 'chimui': {'chimuies': []},
 'chimurenga': {'chimurengas': []},
 'chimutengwend': {'chimutengwende': []},
 'chimwemw': {'chimwemwe': []},
 'chimwenj': {'chimwenje': []},
 'chin': ['chinse', 'chinsing'],
 'china': ['chinae', 'chinaes'],
 "china'": {"china's": []},
 'chinaa': {'chinaas': []},
 'chinaast': {'chinaaster': ['chinaasters']},
 'chinaaster': ['chinaasters'],
 'chinabal': {'chinaball': []},
 'chinabas': {'chinabased': []},
 'chinaberri': {'chinaberry': []},
 'chinablu': {'chinablue': []},
 'chinaboy': {'chinaboys': []},
 'chinabyt': {'chinabyte': []},
 'chinacent': {'chinacentered': []},
 'chinaco': {'chinacos': []},
 'chinad': {'chinade': []},
 'chinadaili': {'chinadaily': []},
 'chinadol': {'chinadoll': []},
 'chinaeurop': {'chinaeurope': []},
 'chinaf': {'chinafication': []},
 'chinafi': {'chinafied': [], 'chinafy': []},
 'chinag': {'chinagate': []},
 'chinaha': {'chinahas': []},
 'chinahistori': {'chinahistory': []},
 'chinai': {'chinais': []},
 'chinaiz': {'chinaized': []},
 'chinajapanes': {'chinajapanese': []},
 'chinakund': {'chinakunde': []},
 'chinal': {'chinals': []},
 'chinalik': {'chinalike': []},
 'chinamad': {'chinamade': []},
 'chinamak': {'chinamaking': []},
 'chinaman': {'chinaman': []},
 'chinamark': {'chinamarking': []},
 'chinamen': {'chinaman': []},
 'chinamiss': {'chinamission': []},
 'chinamita': {'chinamitas': []},
 'chinamod': {'chinamode': []},
 'chinampa': {'chinampas': []},
 'chinampero': {'chinamperos': []},
 'chinand': {'chinander': []},
 'chinantec': {'chinantecs': []},
 'chinanteca': {'chinantecas': []},
 'chinanteco': {'chinantecos': []},
 'chinaonlin': {'chinaonline': []},
 'chinaori': {'chinaoriented': []},
 'chinapa': {'chinapas': []},
 'chinapaint': {'chinapainter': [], 'chinapainting': []},
 'chinapo': {'chinapos': []},
 'chinar': {'chinare': [], 'chinars': []},
 'chinarel': {'chinarelated': []},
 'chinari': {'chinary': []},
 'chinarind': {'chinarinde': []},
 'chinarra': {'chinarras': []},
 'chinas': {'chinase': []},
 'chinashop': {'chinashops': []},
 'chinasid': {'chinaside': []},
 'chinaston': {'chinastone': []},
 'chinat': {'chinate': [], 'chinations': [], 'chinats': []},
 'chinati': {'chinatis': []},
 'chinatown': {'chinatowners': [], 'chinatowns': []},
 'chinau': {'chinaus': []},
 'chinaunit': {'chinaunited': []},
 'chinautleco': {'chinautlecos': []},
 'chinavis': {'chinavision': []},
 'chinawa': {'chinawas': []},
 'chinawar': {'chinaware': []},
 'chinaward': {'chinawards': []},
 'chinawatch': {'chinawatcher': ['chinawatchers'], 'chinawatching': []},
 'chinawatcher': ['chinawatchers'],
 'chinawhit': {'chinawhite': []},
 'chinawid': {'chinawide': []},
 'chinawork': {'chinaworks': []},
 'chinbok': {'chinboks': []},
 'chinbon': {'chinbone': []},
 'chinc': {'chince': ['chinces']},
 'chinca': {'chincas': []},
 'chincapin': {'chincapin': []},
 'chince': ['chinces'],
 'chinch': ['chinche', 'chinching'],
 'chincha': {'chinchas': []},
 'chinchal': {'chinchales': []},
 'chinchbug': {'chinchbugs': []},
 'chincheo': {'chincheos': []},
 'chincherinche': {'chincherinchee': []},
 'chinchero': {'chincheros': []},
 'chinchest': {'chinchester': []},
 'chinchi': {'chinchy': []},
 'chinchilla': {'chinchilla': []},
 'chinchillida': {'chinchillidae': []},
 'chinchillidc': {'chinchillidce': []},
 'chinchillids': {'chinchillidse': []},
 'chinchilloid': {'chinchilloides': []},
 'chinchin': {'chinchines': [], 'chinchinned': []},
 'chinchintala': {'chinchintalas': []},
 'chinchip': {'chinchipe': []},
 'chinchitala': {'chinchitalas': []},
 'chinchol': {'chincholle': []},
 'chinchona': {'chinchona': []},
 'chinchonero': {'chinchoneros': []},
 'chinchonin': {'chinchonine': []},
 'chinchopp': {'chinchopper': []},
 'chinchor': {'chinchore': []},
 'chinchorro': {'chinchorros': []},
 'chinchulin': {'chinchulines': []},
 'chincilla': {'chincillas': []},
 'chinck': {'chincked': [], 'chinckes': [], 'chincks': []},
 'chincnsi': {'chincnsis': []},
 'chincopin': {'chincopins': []},
 'chincor': {'chincore': []},
 'chincoteagu': {'chincoteague': ['chincoteagues']},
 'chincoteague': ['chincoteagues'],
 'chincoteaqu': {'chincoteaque': []},
 'chincri': {'chincry': []},
 'chincs': {'chincse': []},
 'chincult': {'chincultic': []},
 'chind': {'chinde': []},
 'chinda': {'chindas': []},
 'chindel': {'chindele': []},
 'chindhad': {'chindhade': []},
 'chindi': {'chindis': []},
 'chindit': {'chindits': []},
 'chine': ['chinesse'],
 'chinea': {'chineae': [], 'chineas': []},
 'chinean': {'chineans': []},
 'chineas': {'chinease': []},
 'chinec': {'chinece': []},
 'chinee': {'chineee': []},
 'chinees': {'chineese': []},
 'chineesch': {'chineesche': []},
 'chinef': {'chinefe': ['chinefes']},
 'chinefe': ['chinefes'],
 'chinei': {'chineie': []},
 'chinej': {'chineje': []},
 'chinek': {'chineke': []},
 'chinela': {'chinelas': []},
 'chinelo': {'chinelos': []},
 'chinem': {'chineme': []},
 'chinemi': {'chinemis': [], 'chinemys': []},
 'chinen': {'chinene': []},
 'chinens': {'chinense': ['chinenses']},
 'chinense': ['chinenses'],
 'chinensi': {'chinensis': []},
 'chinensibu': {'chinensibus': []},
 'chinensl': {'chinensls': []},
 'chinenst': {'chinensts': []},
 'chineny': {'chinenye': []},
 'chineo': {'chineoe': []},
 'chiner': {'chinere': []},
 'chineri': {'chinery': []},
 'chines': {'chinese': ['chinesed',
                        'chineser',
                        'chinesers',
                        'chinesered',
                        'chineseness']},
 'chinesa': {'chinesas': []},
 'chinesch': {'chinesche': []},
 'chinese': {'chinesee': []},
 "chinese'l": {"chinese'll": []},
 'chineseadminist': {'chineseadministered': []},
 'chineseamerican': {'chineseamericans': []},
 'chineseaustralian': {'chineseaustralians': []},
 'chineseback': {'chinesebacked': []},
 'chinesebas': {'chinesebased': []},
 'chinesecanadian': {'chinesecanadians': []},
 'chinesecharact': {'chinesecharacter': []},
 'chinesechines': {'chinesechinese': []},
 'chinesecontrol': {'chinesecontrolled': []},
 'chinesederiv': {'chinesederived': []},
 'chinesedesign': {'chinesedesigned': []},
 'chinesedomin': {'chinesedominated': []},
 'chineseeduc': {'chineseeducated': []},
 'chinesefilipino': {'chinesefilipinos': []},
 'chineseindonesian': {'chineseindonesians': []},
 'chineseinfluenc': {'chineseinfluenced': []},
 'chineseinspir': {'chineseinspired': []},
 'chinesejapanes': {'chinesejapanese': []},
 'chinesel': {'chineseled': []},
 'chineselanguag': {'chineselanguage': []},
 'chineselik': {'chineselike': []},
 'chineselook': {'chineselooking': []},
 'chinesemad': {'chinesemade': []},
 'chinesemajor': {'chinesemajority': []},
 'chinesemanufactur': {'chinesemanufactured': []},
 'chineseoccupi': {'chineseoccupied': []},
 'chineseoper': {'chineseoperated': []},
 'chineseori': {'chineseoriented': []},
 'chineseown': {'chineseowned': []},
 'chineseproduc': {'chineseproduced': []},
 'chineserestaur': {'chineserestaurant': []},
 'chineseri': {'chineseries': [], 'chinesery': []},
 'chinesespeak': {'chinesespeakers': [], 'chinesespeaking': []},
 'chinesesponsor': {'chinesesponsored': []},
 'chinesestyl': {'chinesestyle': []},
 'chinesesuppli': {'chinesesupplied': []},
 'chinesesupport': {'chinesesupported': []},
 'chinesetrain': {'chinesetrained': []},
 'chinesetyp': {'chinesetype': []},
 'chinesevietnames': {'chinesevietnamese': []},
 'chinesi': {'chinesis': [], 'chinesy': []},
 'chinesich': {'chinesiche': []},
 'chinesifi': {'chinesified': []},
 'chinesisch': {'chinesische': ['chinesisches', 'chinesischer']},
 'chinesische': ['chinesisches', 'chinesischer'],
 'chiness': {'chine': ['chinesse']},
 'chinet': {'chinete': []},
 'chinett': {'chinette': []},
 'chineur': {'chineurs': []},
 'chinez': {'chineze': ['chinezes']},
 'chineze': ['chinezes'],
 'ching': {'chinge': ['chinged', 'chinges'], 'chinging': [], 'chings': []},
 'chinga': {'chingas': []},
 'chingachgook': {'chingachgooks': []},
 'chingacousi': {'chingacousy': []},
 'chingada': {'chingadas': []},
 'chingadera': {'chingaderas': []},
 'chingado': {'chingados': []},
 'chingal': {'chingale': []},
 'chingala': {'chingalas': []},
 'chingalay': {'chingalayes': []},
 'chingale': {'chingalee': []},
 'chingales': {'chingalese': []},
 'chingalor': {'chingalore': []},
 'chingana': {'chinganas': []},
 'chingani': {'chingany': []},
 'chingao': {'chingaos': []},
 'chingaso': {'chingasos': []},
 'chingast': {'chingaste': []},
 'chingat': {'chingate': []},
 'chingazo': {'chingazos': []},
 'chingbi': {'chingby': []},
 'chingch': {'chingching': []},
 'chinge': {'chingee': []},
 'chingestun': {'chingestune': []},
 'chingghi': {'chingghis': []},
 'chinggi': {'chinggis': []},
 'chinggisid': {'chinggisids': []},
 'chingha': {'chinghae': []},
 'chinghi': {'chinghis': []},
 'chinghs': {'chinghsing': []},
 'chingi': {'chingis': [], 'chingy': []},
 'chingintala': {'chingintalas': []},
 'chingisid': {'chingisids': []},
 'chingizid': {'chingizids': []},
 'chingl': {'chingle': [], 'chingling': []},
 'chingm': {'chingming': []},
 'chingmi': {'chingmy': []},
 'chingn': {'chingning': []},
 'chingo': {'chingos': []},
 'chingolo': {'chingolos': []},
 'chingomb': {'chingombe': []},
 'chingon': {'chingones': []},
 'chingona': {'chingonas': []},
 'chingoteagu': {'chingoteague': []},
 'chingouab': {'chingouabe': []},
 'chingp': {'chingping': []},
 'chingpaw': {'chingpaws': []},
 'chingt': {'chingte': [], 'chingting': []},
 'chingu': {'chingue': ['chingues'], 'chingus': []},
 'chinguacousi': {'chinguacousy': []},
 'chingue': ['chingues'],
 'chingulai': {'chingulais': []},
 'chingulay': {'chingulayes': [], 'chingulays': []},
 'chingw': {'chingwe': []},
 'chinha': {'chinhae': []},
 'chinhs': {'chinhsing': []},
 'chini': {'chinie': ['chinies'], 'chinis': [], 'chiny': []},
 'chinian': {'chinians': []},
 'chinic': {'chinical': []},
 'chinider': {'chinidere': []},
 'chinie': ['chinies'],
 'chinii': {'chiniie': []},
 'chinin': {'chinine': [], 'chinins': []},
 'chiningu': {'chiningue': []},
 'chininqu': {'chininque': []},
 'chinioti': {'chiniotis': []},
 'chinipa': {'chinipas': []},
 'chiniqu': {'chinique': []},
 'chinirg': {'chinirgical': []},
 'chinirgi': {'chinirgie': []},
 'chinis': {'chinise': []},
 'chinist': {'chinists': []},
 'chinita': {'chinitas': []},
 'chinito': {'chinitos': []},
 'chinj': {'chinje': []},
 'chinjiensi': {'chinjiensis': []},
 'chink': ['chinke', 'chinkes', 'chinked', 'chinking', 'chinkings'],
 'chinkapin': {'chinkapin': []},
 'chinkara': {'chinkaras': []},
 'chinke': {'chinkee': []},
 'chinker': {'chinkers': []},
 'chinkerinche': {'chinkerinchee': []},
 'chinki': {'chinkie': ['chinkies'], 'chinky': []},
 'chinkie': ['chinkies'],
 'chinkl': {'chinkle': ['chinkled'], 'chinkling': []},
 'chinklacamoos': {'chinklacamoose': []},
 'chinkle': ['chinkled'],
 'chinklik': {'chinklike': []},
 'chinkolobw': {'chinkolobwe': []},
 'chinkult': {'chinkultic': []},
 'chinkwel': {'chinkwell': []},
 'chinl': {'chinle': [], 'chinling': []},
 'chinle': {'chinlee': []},
 'chinless': {'chinlessness': []},
 'chinlin': {'chinline': []},
 'chinm': {'chinme': []},
 'chinmaye': {'chinmayee': []},
 'chinmey': {'chinmeys': []},
 'chinmoye': {'chinmoyee': []},
 'chinmus': {'chinmusic': []},
 'chinn': {'chinne': ['chinnes'], 'chinns': []},
 'chinnabe': {'chinnabee': []},
 'chinnabi': {'chinnaby': []},
 'chinnagound': {'chinnagounder': []},
 'chinnamm': {'chinnammal': []},
 'chinnasami': {'chinnasamy': []},
 'chinnaswami': {'chinnaswamy': []},
 'chinnatambi': {'chinnatamby': []},
 'chinncri': {'chinncry': []},
 'chinne': ['chinnes'],
 'chinneid': {'chinneide': []},
 'chinner': {'chinners': []},
 'chinneri': {'chinnery': ['chinnerys']},
 'chinnery': ['chinnerys'],
 'chinnes': {'chinnese': []},
 'chinni': {'chinnie': [], 'chinnis': [], 'chinny': []},
 'chinnock': {'chinnocks': []},
 'chinnook': {'chinnooks': []},
 'chinnubbi': {'chinnubbie': []},
 'chinnusami': {'chinnusamy': []},
 'chino': ['chinoe'],
 'chinoecet': {'chinoecetes': []},
 'chinoi': {'chinois': []},
 'chinoidin': {'chinoidine': []},
 'chinois': {'chinoise': ['chinoises']},
 'chinoise': ['chinoises'],
 'chinoiser': {'chinoiseric': []},
 'chinoiseri': {'chinoiserie': []},
 'chinojapanes': {'chinojapanese': []},
 'chinol': {'chinols': []},
 'chinolin': {'chinoline': []},
 'chinon': {'chinone': ['chinones'], 'chinons': []},
 'chinonai': {'chinonais': []},
 'chinone': ['chinones'],
 'chinook': {'chinook': []},
 'chinookan': {'chinookan': []},
 'chinopoli': {'chinopoly': []},
 'chinopoulo': {'chinopoulos': []},
 'chinos': {'chinose': []},
 'chinosol': {'chinosole': []},
 'chinov': {'chinovic': []},
 'chinovnik': {'chinovniks': []},
 'chinowski': {'chinowsky': []},
 'chinoy': {'chinoys': []},
 'chinp': {'chinping': []},
 'chinpiec': {'chinpiece': []},
 'chinqu': {'chinque': []},
 'chinqua': {'chinquas': []},
 'chinquapin': {'chinquapin': []},
 'chinquepin': {'chinquepins': []},
 'chinqui': {'chinquis': []},
 'chinrest': {'chinrests': []},
 'chinrs': {'chinrse': []},
 'chins': {'chin': ['chinse', 'chinsing']},
 'chinsami': {'chinsamy': []},
 'chinscal': {'chinscales': []},
 'chinse': {'chinsee': []},
 'chinses': {'chinsese': []},
 'chinshield': {'chinshields': []},
 'chinski': {'chinsky': []},
 'chinss': {'chinsse': []},
 'chinstrap': {'chinstrapped': [], 'chinstraps': []},
 'chinsuns': {'chinsunse': []},
 'chint': {'chinte': ['chintes'], 'chinting': [], 'chints': []},
 "chint'a": {"chint'ae": []},
 'chintalap': {'chintalapalli': []},
 'chintamoni': {'chintamony': []},
 'chintap': {'chintapalli': [], 'chintapally': []},
 'chintapal': {'chintapalle': []},
 'chinte': ['chintes'],
 'chintech': {'chinteche': []},
 'chinth': {'chinthe': ['chinthes']},
 'chinthe': ['chinthes'],
 'chinthech': {'chintheche': []},
 'chintrgi': {'chintrgie': []},
 'chintrgic': {'chintrgical': []},
 'chints': {'chintse': ['chintses']},
 'chintse': ['chintses'],
 'chintz': ['chintze', 'chintzed', 'chintzing'],
 'chintzcov': {'chintzcovered': []},
 'chintzcurtain': {'chintzcurtained': []},
 'chintzi': {'chintziness': [], 'chintzy': []},
 'chinu': {'chinue': [], 'chinus': []},
 'chinuaacheb': {'chinuaachebe': []},
 'chinuera': {'chinueras': []},
 'chinuk': {'chinuks': []},
 'chinup': {'chinups': []},
 'chinw': {'chinwe': []},
 'chinwag': {'chinwagging': [], 'chinwags': []},
 'chinwhisk': {'chinwhisker': ['chinwhiskers', 'chinwhiskered']},
 'chinwhisker': ['chinwhiskers', 'chinwhiskered'],
 'chinwok': {'chinwoke': []},
 'chiny': {'chinye': []},
 'chinyer': {'chinyere': []},
 'chinz': {'chinze': []},
 'chinziru': {'chinzirus': []},
 'chio': {'chios': []},
 'chioc': {'chioce': []},
 'chiocc': {'chiocce': []},
 'chiocciol': {'chiocciole': []},
 'chioccu': {'chioccus': []},
 'chiocephal': {'chiocephalic': []},
 'chioes': {'chioese': []},
 'chiof': {'chiofs': []},
 'chiofli': {'chiofly': []},
 'chiogen': {'chiogenes': []},
 'chioggian': {'chioggians': []},
 'chioggiot': {'chioggiote': []},
 'chiohest': {'chiohester': []},
 'chiok': {'chioke': [], 'chioks': []},
 'chiokahomini': {'chiokahominy': []},
 'chiokasaw': {'chiokasaws': []},
 'chioken': {'chiokens': []},
 'chiol': {'chiole': ['chioles']},
 'chiole': ['chioles'],
 'chiolit': {'chiolite': []},
 'chioliti': {'chiolitis': []},
 'chioll': {'chiolle': []},
 'chiolli': {'chiolly': []},
 'chiom': {'chiome': []},
 'chiometr': {'chiometric': []},
 'chiometri': {'chiometry': []},
 'chiomont': {'chiomonte': []},
 'chiomosom': {'chiomosomes': []},
 'chion': {'chione': ['chiones'], 'chions': []},
 'chionachn': {'chionachne': []},
 'chionacti': {'chionactis': []},
 'chionanthu': {'chionanthus': []},
 'chionaspi': {'chionaspis': []},
 'chione': ['chiones'],
 'chionecet': {'chionecetes': []},
 'chionect': {'chionectes': []},
 'chioneu': {'chioneus': []},
 'chioni': {'chionis': []},
 'chioniad': {'chioniades': []},
 'chionicl': {'chionicle': []},
 'chionid': {'chionides': []},
 'chionida': {'chionidae': []},
 'chionidida': {'chionididae': []},
 'chionit': {'chionite': ['chionites']},
 'chionita': {'chionitae': []},
 'chionite': ['chionites'],
 'chionn': {'chionne': []},
 'chionoba': {'chionobas': []},
 'chionocet': {'chionocetes': []},
 'chionod': {'chionodes': []},
 'chionoecet': {'chionoecetes': []},
 'chionoect': {'chionoectes': []},
 'chionoid': {'chionoides': []},
 'chionomi': {'chionomys': []},
 'chionophil': {'chionophiles': [], 'chionophilous': []},
 'chionophob': {'chionophobous': []},
 'chionyph': {'chionyphe': []},
 'chioope': {'chioopee': []},
 'chiopin': {'chiopins': []},
 'chiopod': {'chiopods': []},
 'chiorid': {'chioride': []},
 'chiorin': {'chiorination': [], 'chiorine': []},
 'chiorit': {'chiorite': []},
 'chioroplast': {'chioroplasts': []},
 'chiorpromazin': {'chiorpromazine': []},
 'chios': {'chiose': []},
 'chiosk': {'chiosks': []},
 'chiosson': {'chiossone': []},
 'chiot': {'chiote': ['chiotes'], 'chiots': []},
 'chiotakak': {'chiotakakou': []},
 'chiote': ['chiotes'],
 'chiotelli': {'chiotellis': []},
 'chioti': {'chiotis': []},
 'chiott': {'chiottes': []},
 'chiouanon': {'chiouanons': []},
 'chiourm': {'chiourme': ['chiourmes']},
 'chiourme': ['chiourmes'],
 'chiozzot': {'chiozzote': []},
 'chiozzott': {'chiozzotte': []},
 'chip': ['chipped', 'chipping'],
 'chipa': {'chipas': []},
 'chipadz': {'chipadze': []},
 'chipana': {'chipanas': []},
 'chipand': {'chipande': []},
 'chipanze': {'chipanzees': []},
 'chipaqu': {'chipaque': []},
 'chiparepar': {'chiparepare': []},
 'chiparu': {'chiparus': []},
 'chipati': {'chipatis': []},
 'chipawa': {'chipawas': []},
 'chipaway': {'chipaways': []},
 'chipaya': {'chipayas': []},
 'chipayn': {'chipaynes': []},
 'chipbas': {'chipbased': []},
 'chipboard': {'chipboard': []},
 'chipbreak': {'chipbreaker': ['chipbreakers'], 'chipbreaking': []},
 'chipbreaker': ['chipbreakers'],
 'chipcard': {'chipcards': []},
 'chipcarv': {'chipcarved': [], 'chipcarving': []},
 'chipcas': {'chipcase': []},
 'chipchas': {'chipchase': []},
 'chipe': {'chiped': [], 'chipes': [], 'chiping': []},
 'chipekw': {'chipekwe': []},
 'chipemb': {'chipembe': []},
 'chipembel': {'chipembele': []},
 'chipember': {'chipembere': []},
 'chipen': {'chipenable': [], 'chipens': []},
 'chipendal': {'chipendale': []},
 'chiper': {'chipere': []},
 'chiperon': {'chiperone': []},
 'chipewa': {'chipewas': []},
 'chipeway': {'chipeways': []},
 'chipewayan': {'chipewayans': []},
 'chipeweigh': {'chipeweighs': []},
 'chipewyan': {'chipewyan': []},
 'chiphead': {'chipheads': []},
 'chipi': {'chipie': []},
 'chipiapoo': {'chipiapoos': []},
 'chipilli': {'chipilly': []},
 'chiping': {'chipinge': []},
 'chipinqu': {'chipinque': []},
 'chipiron': {'chipirones': []},
 'chipitt': {'chipitts': []},
 'chipiwa': {'chipiwas': []},
 'chipkin': {'chipkins': []},
 'chipko': {'chipkos': []},
 'chiplet': {'chiplets': []},
 'chipli': {'chiplis': []},
 'chiplik': {'chiplike': []},
 'chiplunk': {'chiplunker': []},
 'chipmak': {'chipmaker': ['chipmakers'], 'chipmaking': []},
 'chipmaker': ['chipmakers'],
 'chipman': {'chipmans': []},
 'chipmil': {'chipmill': []},
 'chipmonk': {'chipmonks': []},
 'chipmuck': {'chipmucks': []},
 'chipmunk': {'chipmunk': []},
 'chipmunkapublish': {'chipmunkapublishing': []},
 'chipmunki': {'chipmunky': []},
 'chipmunklik': {'chipmunklike': []},
 'chipo': {'chipos': []},
 'chipod': {'chipode': []},
 'chipodi': {'chipody': []},
 'chipolata': {'chipolata': []},
 'chipolensi': {'chipolensis': []},
 'chipolt': {'chipolte': []},
 'chipond': {'chiponde': []},
 'chipongw': {'chipongwe': []},
 'chiponi': {'chiponis': []},
 'chipot': {'chipote': []},
 'chipotl': {'chipotle': []},
 'chipott': {'chipotte': []},
 'chipoudi': {'chipoudy': []},
 'chipoura': {'chipouras': []},
 'chipowski': {'chipowsky': []},
 'chipp': {'chippe': ['chippes'], 'chipps': []},
 'chippa': {'chippas': []},
 'chippabl': {'chippable': []},
 'chippag': {'chippage': []},
 'chippawa': {'chippawaes': [], 'chippawas': []},
 'chippaway': {'chippaways': []},
 'chippcwa': {'chippcwas': []},
 'chippcway': {'chippcways': []},
 'chippe': ['chippes'],
 'chippedston': {'chippedstone': []},
 'chippen': {'chippens': []},
 'chippend': {'chippendal': []},
 'chippendal': {'chippendale': [], 'chippendall': []},
 'chippendalestyl': {'chippendalestyle': []},
 'chipper': {'chippered': [],
             'chippering': ['chipperings'],
             'chipperness': [],
             'chippers': []},
 'chipperfield': {'chipperfields': []},
 'chipperi': {'chippery': []},
 'chippering': ['chipperings'],
 'chipperli': {'chipperly': []},
 'chippevva': {'chippevvas': []},
 'chippewa': {'chippewa': []},
 'chippewai': {'chippewais': []},
 'chippewan': {'chippewans': []},
 'chippewau': {'chippewaus': []},
 'chippeway': {'chippeways': []},
 'chippewayan': {'chippewayans': []},
 'chippeweyan': {'chippeweyans': []},
 'chippewyan': {'chippewyan': []},
 'chippi': {'chippie': ['chippies', 'chippied'],
            'chippiness': [],
            'chippis': [],
            'chippy': ['chippying']},
 'chippie': ['chippies', 'chippied'],
 'chippili': {'chippily': []},
 'chippindal': {'chippindale': [], 'chippindall': []},
 'chipping': {'chippinge': []},
 'chippingdal': {'chippingdale': []},
 'chippok': {'chippokes': []},
 'chippowa': {'chippowas': []},
 'chippoway': {'chippoways': []},
 'chippr': {'chippre': []},
 'chippu': {'chippus': []},
 'chippy': ['chippying'],
 'chipr': {'chipre': []},
 'chiproi': {'chiprois': []},
 'chiprovet': {'chiprovets': []},
 'chips': {'chips': []},
 'chipscal': {'chipscale': []},
 'chipset': {'chipsets': []},
 'chipsi': {'chipsy': []},
 'chipst': {'chipsted': []},
 'chipstabl': {'chipstable': []},
 'chipster': {'chipsters': []},
 'chipston': {'chipstone': []},
 'chipti': {'chipty': []},
 'chipud': {'chipude': []},
 'chipurup': {'chipurupalli': []},
 'chipurupal': {'chipurupalle': []},
 'chipwa': {'chipwas': []},
 'chipwar': {'chipware': []},
 'chipwich': {'chipwiches': []},
 'chiqu': {'chique': ['chiques']},
 'chiquan': {'chiquanous': []},
 'chique': ['chiques'],
 'chiquenaud': {'chiquenaude': []},
 'chiquero': {'chiqueros': []},
 'chiquett': {'chiquette': []},
 'chiqui': {'chiquis': []},
 'chiquihuit': {'chiquihuite': ['chiquihuites']},
 'chiquihuite': ['chiquihuites'],
 'chiquilla': {'chiquillas': []},
 'chiquillo': {'chiquillos': []},
 'chiquit': {'chiquites': []},
 'chiquita': {'chiquitas': []},
 'chiquitano': {'chiquitanos': []},
 'chiquitin': {'chiquitines': []},
 'chiquitito': {'chiquititos': []},
 'chiquito': {'chiquitos': []},
 'chiquiznaqu': {'chiquiznaque': []},
 'chiquoin': {'chiquoine': []},
 'chir': {'chirred': [], 'chirring': ['chirrings'], 'chirs': []},
 'chira': {'chiras': []},
 'chirac': {'chiracs': []},
 'chiracahua': {'chiracahuas': []},
 'chiract': {'chiracter': ['chiracters']},
 'chiracter': ['chiracters'],
 'chirag': {'chirags': []},
 'chiragh': {'chiraghs': []},
 'chirai': {'chiraie': []},
 'chirak': {'chirakal': []},
 'chirakk': {'chirakkal': []},
 'chiral': {'chirale': [],
            'chiralities': [],
            'chirality': [],
            'chirall': ['chirally'],
            'chirals': []},
 'chirall': ['chirally'],
 'chiralr': {'chiralric': []},
 'chiralri': {'chiralry': []},
 'chiralti': {'chiralty': []},
 'chiranjil': {'chiranjilal': []},
 'chiranjitl': {'chiranjitlal': []},
 'chirarg': {'chirargical': []},
 'chirargi': {'chirargie': []},
 'chirata': {'chiratae': [], 'chiratas': []},
 'chirburi': {'chirbury': []},
 'chircal': {'chircales': []},
 'chirch': {'chirche': ['chirches']},
 'chirche': ['chirches'],
 'chirchest': {'chirchester': []},
 'chirchi': {'chirchis': []},
 'chirchil': {'chirchill': []},
 'chire': {'chires': [], 'chiring': []},
 'chirech': {'chireche': []},
 'chiren': {'chirens': []},
 'chirenj': {'chirenje': []},
 'chires': {'chirese': []},
 'chirfli': {'chirfly': []},
 'chirg': {'chirge': ['chirged', 'chirges']},
 'chirgadz': {'chirgadze': []},
 'chirge': ['chirged', 'chirges'],
 'chirgoti': {'chirgotis': []},
 'chiri': {'chirie': ['chiries'], 'chiris': [], 'chiry': []},
 'chiribiquet': {'chiribiquete': []},
 'chiricagui': {'chiricaguis': []},
 'chiricahua': {'chiricahuas': []},
 'chiricahuensi': {'chiricahuensis': []},
 'chiricana': {'chiricanas': []},
 'chiricano': {'chiricanos': []},
 'chirico': {'chirico': []},
 'chiricoa': {'chiricoas': []},
 'chiricoesqu': {'chiricoesque': []},
 'chiridiu': {'chiridius': []},
 'chiridotida': {'chiridotidae': []},
 'chirie': ['chiries'],
 'chiries': {'chiriese': []},
 'chirif': {'chirife': []},
 'chirigo': {'chirigos': []},
 'chirigota': {'chirigotas': []},
 'chiriguan': {'chiriguanes': []},
 'chiriguana': {'chiriguanaes': [], 'chiriguanas': []},
 'chiriguano': {'chiriguanos': []},
 'chirihuana': {'chirihuanas': []},
 'chirihuano': {'chirihuanos': []},
 'chiriko': {'chirikos': []},
 'chirikur': {'chirikure': []},
 'chirimia': {'chirimias': []},
 'chirimoya': {'chirimoyas': []},
 'chirimoyo': {'chirimoyos': []},
 'chirin': {'chirine': []},
 'chirindensi': {'chirindensis': []},
 'chiringuito': {'chiringuitos': []},
 'chirino': {'chirinos': []},
 'chiripa': {'chiripas': []},
 'chiripd': {'chiripds': []},
 'chiripero': {'chiriperos': []},
 'chiriqu': {'chirique': []},
 'chiriquensi': {'chiriquensis': []},
 'chiriqui': {'chiriquis': []},
 'chiriquian': {'chiriquians': []},
 'chiriquiensi': {'chiriquiensis': []},
 'chirisophu': {'chirisophus': []},
 'chiristian': {'chiristianity': [], 'chiristians': []},
 'chiriti': {'chirity': []},
 'chiriu': {'chirius': []},
 'chirk': {'chirke': ['chirked'], 'chirking': [], 'chirks': []},
 'chirkare': {'chirkaree': []},
 'chirkass': {'chirkasses': []},
 'chirke': ['chirked'],
 'chirki': {'chirky': []},
 'chirl': {'chirles': [], 'chirls': []},
 'chirm': {'chirming': [], 'chirms': []},
 'chirmsid': {'chirmside': []},
 'chirmul': {'chirmule': []},
 'chirni': {'chirnie': []},
 'chirnrgi': {'chirnrgie': []},
 'chirnrgic': {'chirnrgical': []},
 'chirnsid': {'chirnside': ['chirnsides']},
 'chirnside': ['chirnsides'],
 'chirnsyd': {'chirnsyde': []},
 'chiro': {'chiros': []},
 'chiroacanthu': {'chiroacanthus': []},
 'chirob': {'chirobates': []},
 'chirobiot': {'chirobiotic': []},
 'chirocain': {'chirocaine': []},
 'chirocentrida': {'chirocentridae': []},
 'chirocentru': {'chirocentrus': []},
 'chirocephalida': {'chirocephalidae': []},
 'chirocephalopsi': {'chirocephalopsis': []},
 'chirocephalu': {'chirocephalus': []},
 'chirocosmet': {'chirocosmetics': []},
 'chirodipteru': {'chirodipterus': []},
 'chirodiscoid': {'chirodiscoides': []},
 'chirodropida': {'chirodropidae': []},
 'chirogal': {'chirogale': []},
 'chirogaleu': {'chirogaleus': []},
 'chirognathu': {'chirognathus': []},
 'chirognomi': {'chirognomie': [], 'chirognomy': []},
 'chirograph': {'chirographer': ['chirographers'],
                'chirographic': ['chirographics',
                                 'chirographical',
                                 'chirographically'],
                'chirographs': []},
 'chirographair': {'chirographaires': []},
 'chirographer': ['chirographers'],
 'chirographi': {'chirographis': [], 'chirography': []},
 'chirographic': ['chirographics', 'chirographical', 'chirographically'],
 'chirographist': {'chirographists': []},
 'chiroke': {'chirokee': []},
 'chirol': {'chirole': []},
 'chirolepi': {'chirolepis': []},
 'chirolept': {'chiroleptes': []},
 'chirolog': {'chirological': [], 'chirology': []},
 'chirologist': {'chirologists': []},
 'chirolophi': {'chirolophis': []},
 'chirom': {'chiromance': [], 'chiromancy': [], 'chiromant': ['chiromants']},
 'chiromanc': {'chiromancer': []},
 'chiromanci': {'chiromancie': []},
 'chiromant': {'chiromantes': [],
               'chiromantic': ['chiromantics', 'chiromantical']},
 'chiromanth': {'chiromanthes': []},
 'chiromanti': {'chiromantie': [], 'chiromantis': []},
 'chiromantia': {'chiromantiae': []},
 'chiromantic': ['chiromantics', 'chiromantical'],
 'chiromantist': {'chiromantists': []},
 'chiromegali': {'chiromegaly': []},
 'chiromel': {'chiromeles': []},
 'chiromi': {'chiromys': []},
 'chiromyida': {'chiromyidae': []},
 'chiromyoid': {'chiromyoides': []},
 'chiron': ['chirone', 'chirones'],
 'chironect': {'chironectes': []},
 'chironemida': {'chironemidae': []},
 'chironemu': {'chironemus': []},
 'chironi': {'chironis': []},
 'chironimida': {'chironimidae': []},
 'chironimu': {'chironimus': []},
 'chironiu': {'chironius': []},
 'chironom': {'chironomic': [], 'chironomous': []},
 'chironomi': {'chironomy': []},
 'chironomid': {'chironomide': ['chironomides'], 'chironomids': []},
 'chironomida': {'chironomidae': []},
 'chironomidc': {'chironomidce': []},
 'chironomide': ['chironomides'],
 'chironomids': {'chironomidse': []},
 'chironomina': {'chironominae': []},
 'chironomn': {'chironomns': []},
 'chironomu': {'chironomus': []},
 'chironotnu': {'chironotnus': []},
 'chiroopt': {'chirooptical': []},
 'chiropod': {'chiropodic': ['chiropodical']},
 'chiropodi': {'chiropodial': [], 'chiropody': []},
 'chiropodic': ['chiropodical'],
 'chiropodist': {'chiropodist': []},
 'chiropodomi': {'chiropodomys': []},
 'chiropot': {'chiropotes': []},
 'chiropract': {'chiropracter': ['chiropracters'],
                'chiropractic': ['chiropractically']},
 'chiropracter': ['chiropracters'],
 'chiropracti': {'chiropracty': []},
 'chiropractic': {'chiropractice': []},
 'chiropractor': {'chiropractor': []},
 'chiroprat': {'chiropratic': []},
 'chiropsalmu': {'chiropsalmus': []},
 'chiropt': {'chiropters': [], 'chiroptic': ['chiroptical']},
 'chiropter': {'chiropteres': []},
 'chiropteran': {'chiropteran': []},
 'chiropteri': {'chiropteris': []},
 'chiropterophil': {'chiropterophilous': []},
 'chiropterophili': {'chiropterophilie': [], 'chiropterophily': []},
 'chiroptic': ['chiroptical'],
 'chirosci': {'chiroscience': []},
 'chiroselect': {'chiroselective': []},
 'chirosoph': {'chirosopher': []},
 'chirosophi': {'chirosophy': []},
 'chirosophu': {'chirosophus': []},
 'chirospecif': {'chirospecific': []},
 'chirostenot': {'chirostenotes': []},
 'chirostomia': {'chirostomias': []},
 'chirostylida': {'chirostylidae': []},
 'chirot': {'chirotes': []},
 'chirotechnolog': {'chirotechnology': []},
 'chirotenet': {'chirotenetes': []},
 'chiroteuthi': {'chiroteuthis': []},
 'chiroteuthida': {'chiroteuthidae': []},
 'chirotheca': {'chirothecas': []},
 'chirotheci': {'chirothecis': []},
 'chirotherapi': {'chirotherapie': []},
 'chirothrip': {'chirothrips': []},
 'chirotonet': {'chirotonetes': []},
 'chirotop': {'chirotopic': []},
 'chiroubl': {'chiroubles': []},
 'chirous': {'chirouse': []},
 'chirouz': {'chirouze': []},
 'chirovski': {'chirovsky': []},
 'chirp': ['chirpe', 'chirped', 'chirping', 'chirpings'],
 'chirpedpuls': {'chirpedpulse': []},
 'chirper': {'chirpers': []},
 'chirpi': {'chirpie': [], 'chirpiness': [], 'chirpy': []},
 'chirpili': {'chirpily': []},
 'chirpin': {'chirpine': []},
 'chirpingli': {'chirpingly': []},
 'chirplet': {'chirplets': []},
 'chirplik': {'chirplike': []},
 'chirr': {'chirrs': []},
 'chirri': {'chirry': []},
 'chirring': ['chirrings'],
 'chirrup': ['chirruped',
             'chirrupers',
             'chirrupped',
             'chirruping',
             'chirrupings',
             'chirrupping',
             'chirruppings'],
 'chirrupi': {'chirrupy': []},
 'chirruppi': {'chirruppy': []},
 'chirsti': {'chirstie': [], 'chirsty': []},
 'chirstian': {'chirstianity': [], 'chirstians': []},
 'chirstin': {'chirstine': []},
 'chirstma': {'chirstmas': []},
 'chirstoph': {'chirstopher': []},
 'chirt': {'chirted': [], 'chirts': []},
 'chirti': {'chirty': []},
 'chiru': {'chirus': []},
 'chirug': {'chirugical': []},
 'chirugeon': {'chirugeons': []},
 'chirugeri': {'chirugery': []},
 'chirugi': {'chirugie': []},
 'chirugia': {'chirugiae': []},
 'chirugical': {'chirugicale': ['chirugicales']},
 'chirugicale': ['chirugicales'],
 'chirugien': {'chirugiens': []},
 'chirum': {'chirume': []},
 'chirup': {'chirupped': [], 'chirupping': []},
 'chirurg': {'chirurgic': ['chirurgical', 'chirurgically']},
 'chirurgeon': {'chirurgeons': []},
 'chirurgeonli': {'chirurgeonly': []},
 'chirurgeri': {'chirurgerie': [], 'chirurgery': []},
 'chirurgery': {'chirurgerye': []},
 'chirurgi': {'chirurgie': ['chirurgieal'], 'chirurgis': [], 'chirurgy': []},
 'chirurgia': {'chirurgiae': []},
 'chirurgian': {'chirurgiane': [], 'chirurgians': []},
 'chirurgic': {'chirurgice': []},
 'chirurgica': {'chirurgicae': []},
 'chirurgical': {'chirurgicale': ['chirurgicales', 'chirurgicalement'],
                 'chirurgicall': []},
 'chirurgicale': ['chirurgicales', 'chirurgicalement'],
 'chirurgicali': {'chirurgicalis': []},
 'chirurgicament': {'chirurgicamente': []},
 'chirurgich': {'chirurgiche': []},
 'chirurgici': {'chirurgicis': []},
 'chirurgicu': {'chirurgicus': []},
 'chirurgie': ['chirurgieal'],
 'chirurgien': {'chirurgiens': []},
 'chirurgijn': {'chirurgijns': []},
 'chirurgio': {'chirurgioal': []},
 'chirurgion': {'chirurgions': []},
 'chirurgisch': {'chirurgische': ['chirurgisches', 'chirurgischer']},
 'chirurgische': ['chirurgisches', 'chirurgischer'],
 'chirurgk': {'chirurgkal': []},
 'chirurgl': {'chirurgle': []},
 'chirurglc': {'chirurglcal': []},
 'chirurgo': {'chirurgos': []},
 'chirurgtc': {'chirurgtcal': []},
 'chirurgu': {'chirurgus': []},
 'chiruro': {'chiruroical': []},
 'chiruromi': {'chiruromys': []},
 'chirury': {'chiruryical': []},
 'chirvech': {'chirveches': []},
 'chirvinski': {'chirvinsky': []},
 'chirvrgic': {'chirvrgical': []},
 'chirwa': {'chirwas': []},
 'chisak': {'chisaks': []},
 'chisal': {'chisale': []},
 'chisamor': {'chisamore': []},
 'chisan': {'chisane': []},
 'chisburi': {'chisbury': []},
 'chisca': {'chiscas': []},
 'chisch': {'chische': []},
 'chischest': {'chischester': []},
 'chischilli': {'chischilly': []},
 'chisciott': {'chisciotte': []},
 'chise': {'chi': ['chised', 'chisee', 'chisees', 'chising']},
 'chisel': ['chisell',
            'chiseler',
            'chiseled',
            'chiselled',
            'chiseller',
            'chiseling',
            'chiselings',
            'chiselling',
            'chisellings'],
 'chiselburi': {'chiselbury': []},
 'chiseldin': {'chiseldine': []},
 'chiseledg': {'chiseledge': ['chiseledged']},
 'chiseledge': ['chiseledged'],
 'chiselend': {'chiselended': []},
 'chisellik': {'chisellike': []},
 'chiselmark': {'chiselmarks': []},
 'chiselpoint': {'chiselpointed': []},
 'chiselri': {'chiselry': []},
 'chiselshap': {'chiselshaped': []},
 'chiselur': {'chiselurs': []},
 'chisembel': {'chisembele': []},
 'chisenburi': {'chisenbury': []},
 'chisenhal': {'chisenhale': [], 'chisenhall': []},
 'chiser': {'chisers': []},
 'chiseristrat': {'chiseristrater': []},
 'chises': {'chisese': []},
 'chisest': {'chisester': []},
 'chisfli': {'chisfly': []},
 'chisgrov': {'chisgrove': []},
 'chishal': {'chishall': []},
 'chishest': {'chishester': []},
 'chishil': {'chishill': []},
 'chisholm': {'chisholme': [], 'chisholms': []},
 'chishte': {'chishtee': []},
 'chishti': {'chishtis': [], 'chishty': []},
 'chishul': {'chishull': []},
 'chisi': {'chisis': []},
 'chisianu': {'chisianus': []},
 'chisinch': {'chisinche': []},
 'chisipit': {'chisipite': []},
 'chisiu': {'chisius': []},
 'chiskiack': {'chiskiacks': []},
 'chisl': {'chisle': ['chisled', 'chisles'], 'chisling': []},
 'chislain': {'chislaine': []},
 'chisle': ['chisled', 'chisles'],
 'chislenno': {'chislennoe': []},
 'chislenny': {'chislennye': []},
 'chisler': {'chislers': []},
 'chism': {'chisme': ['chismes'], 'chisms': []},
 'chisme': ['chismes'],
 'chismeart': {'chismearte': []},
 'chismi': {'chismis': []},
 'chismor': {'chismore': []},
 'chismosa': {'chismosas': []},
 'chismoso': {'chismosos': []},
 'chisnal': {'chisnall': []},
 'chisnel': {'chisnell': []},
 'chiso': {'chisos': []},
 'chisolm': {'chisolme': [], 'chisolms': []},
 'chisom': {'chisoms': []},
 'chison': {'chisone': []},
 'chisor': {'chisors': []},
 'chisosensi': {'chisosensis': []},
 'chispa': {'chispas': []},
 'chispazo': {'chispazos': []},
 'chispeant': {'chispeante': ['chispeantes']},
 'chispeante': ['chispeantes'],
 'chispero': {'chisperos': []},
 'chisquar': {'chisquare': ['chisquared', 'chisquares']},
 'chisquare': ['chisquared', 'chisquares'],
 'chiss': {'chi': ['chisse']},
 'chissel': {'chisseled': [],
             'chisseling': [],
             'chissell': ['chissells', 'chisselled', 'chisselling'],
             'chissels': []},
 'chissell': ['chissells', 'chisselled', 'chisselling'],
 'chisso': {'chissoe': []},
 'chist': {'chiste': ['chistes'], 'chists': []},
 'chiste': ['chistes'],
 'chisten': {'chistened': []},
 'chister': {'chisters': []},
 'chisti': {'chistie': [], 'chistis': [], 'chisty': []},
 'chistian': {'chistiane': [], 'chistianity': [], 'chistians': []},
 'chistin': {'chistine': []},
 'chistiy': {'chistiye': []},
 'chistk': {'chistke': []},
 'chistka': {'chistkas': []},
 'chistl': {'chistled': []},
 'chistma': {'chistmas': []},
 'chisto': {'chistoe': []},
 'chistoir': {'chistoire': []},
 'chistolog': {'chistology': []},
 'chistoph': {'chistophe': ['chistopher']},
 'chistophe': ['chistopher'],
 'chistoprudni': {'chistoprudny': []},
 'chistoso': {'chistosos': []},
 'chistoti': {'chistoty': []},
 'chisty': {'chistye': []},
 'chisum': {'chisums': []},
 'chisumbanj': {'chisumbanje': []},
 'chisup': {'chisupe': []},
 'chisus': {'chisuse': []},
 'chiswel': {'chiswell': ['chiswells']},
 'chiswell': ['chiswells'],
 'chiswick': {'chiswicks': []},
 'chit': ['chitted', 'chitting'],
 'chita': {'chitae': [], 'chitas': []},
 'chitadz': {'chitadze': []},
 'chitak': {'chitaks': []},
 'chitakal': {'chitakale': []},
 'chital': {'chitale': [], 'chitals': []},
 'chitalisht': {'chitalishte': []},
 'chitamb': {'chitamber': []},
 'chitan': {'chitane': [], 'chitans': []},
 'chitanny': {'chitannye': []},
 'chitar': {'chitaral': []},
 'chitaron': {'chitarone': []},
 'chitarr': {'chitarre': []},
 'chitarron': {'chitarrone': ['chitarrones']},
 'chitarrone': ['chitarrones'],
 'chitat': {'chitate': ['chitateli']},
 'chitate': ['chitateli'],
 'chitchat': ['chitchatted', 'chitchatting'],
 'chitchatt': {'chitchatters': []},
 'chitchatti': {'chitchatty': []},
 'chitd': {'chitde': [], 'chitds': []},
 'chite': {'chites': []},
 'chitect': {'chitects': []},
 'chitecton': {'chitectonic': []},
 'chitectur': {'chitectural': ['chitecturally'], 'chitecture': ['chitectures']},
 'chitectural': ['chitecturally'],
 'chitecture': ['chitectures'],
 'chitedz': {'chitedze': []},
 'chitemen': {'chitemene': []},
 'chiten': {'chitenous': []},
 'chiteng': {'chitenge': []},
 'chitenj': {'chitenje': []},
 'chiter': {'chitere': []},
 'chiteryng': {'chiterynge': []},
 'chitest': {'chitester': []},
 'chitet': {'chitete': []},
 'chitfli': {'chitfly': []},
 'chiti': {'chitis': [], 'chity': []},
 'chitimacha': {'chitimachas': []},
 'chitimb': {'chitimbe': []},
 'chitimen': {'chitimene': []},
 'chitimukulu': {'chitimukulus': []},
 'chitin': ['chitine',
            'chitinous',
            'chitinized',
            'chitinization',
            'chitinizations'],
 'chitinac': {'chitinaceous': []},
 'chitinas': {'chitinase': ['chitinases']},
 'chitinase': ['chitinases'],
 'chitinbind': {'chitinbinding': []},
 'chitincontain': {'chitincontaining': []},
 'chitineus': {'chitineuse': ['chitineuses']},
 'chitineuse': ['chitineuses'],
 'chitinis': {'chitinisation': [], 'chitinised': []},
 'chitinlik': {'chitinlike': []},
 'chitinoclast': {'chitinoclastic': []},
 'chitinogen': {'chitinogenous': []},
 'chitinoid': {'chitinoides': []},
 'chitinolys': {'chitinolyse': []},
 'chitinolysi': {'chitinolysis': []},
 'chitinolyt': {'chitinolytic': []},
 'chitinon': {'chitinons': []},
 'chitinophosphat': {'chitinophosphatic': []},
 'chitinovor': {'chitinovorous': []},
 'chitinozoair': {'chitinozoaires': []},
 'chitinozoan': {'chitinozoans': []},
 'chitinu': {'chitinuous': []},
 'chitiston': {'chitistone': []},
 'chitiuou': {'chitiuous': []},
 'chitl': {'chitle': [], 'chitling': ['chitlings']},
 'chitli': {'chitly': []},
 'chitlin': {'chitlins': []},
 'chitling': ['chitlings'],
 'chitlnou': {'chitlnous': []},
 'chitmou': {'chitmous': []},
 'chitnavi': {'chitnavis': []},
 'chitne': {'chitnees': []},
 'chitni': {'chitnie': [], 'chitnis': []},
 'chito': {'chitos': []},
 'chitobias': {'chitobiase': ['chitobiases']},
 'chitobiase': ['chitobiases'],
 'chitobios': {'chitobiose': []},
 'chitobiosidas': {'chitobiosidase': []},
 'chitod': {'chitode': []},
 'chitogen': {'chitogenous': []},
 'chitoli': {'chitolie': []},
 'chitom': {'chitome': []},
 'chitomb': {'chitombe': []},
 'chiton': ['chitone', 'chitones', 'chitonic', 'chitoned', 'chitonous'],
 'chitona': {'chitonas': []},
 'chitonellu': {'chitonellus': []},
 'chitonida': {'chitonidae': []},
 'chitonidc': {'chitonidce': []},
 'chitonids': {'chitonidse': []},
 'chitonisko': {'chitoniskos': []},
 'chitonoid': {'chitonoides': []},
 'chitonotu': {'chitonotus': []},
 'chitooligosaccharid': {'chitooligosaccharide': ['chitooligosaccharides']},
 'chitooligosaccharide': ['chitooligosaccharides'],
 'chitop': {'chitope': []},
 'chitoph': {'chitopher': []},
 'chitor': {'chitore': []},
 'chitorn': {'chitorne': []},
 'chitos': {'chitose': []},
 'chitosamin': {'chitosamine': []},
 'chitosan': {'chitosane': [], 'chitosans': []},
 'chitosanas': {'chitosanase': ['chitosanases']},
 'chitosanase': ['chitosanases'],
 'chitosom': {'chitosome': ['chitosomes']},
 'chitosome': ['chitosomes'],
 'chitotetraos': {'chitotetraose': []},
 'chitotrios': {'chitotriose': []},
 'chitotriosidas': {'chitotriosidase': []},
 'chitow': {'chitowe': []},
 'chitpavan': {'chitpavans': []},
 'chitpawan': {'chitpawans': []},
 'chitpor': {'chitpore': []},
 'chitr': {'chitre': []},
 'chitra': {'chitras': []},
 'chitrakar': {'chitrakars': []},
 'chitrakara': {'chitrakaras': []},
 'chitrakathi': {'chitrakathis': []},
 'chitrakot': {'chitrakote': []},
 'chitral': {'chitrals': []},
 'chitralensi': {'chitralensis': []},
 'chitrali': {'chitralis': []},
 'chitram': {'chitrameli': []},
 'chitri': {'chitry': []},
 'chits': {'chitse': []},
 'chitsik': {'chitsike': []},
 'chitt': {'chitte': ['chittes'], 'chitts': []},
 'chitta': {'chittas': []},
 'chittack': {'chittacks': []},
 'chittagong': {'chittagong': []},
 'chittagonian': {'chittagonians': []},
 'chittah': {'chittahs': []},
 'chittak': {'chittaks': []},
 'chittam': {'chittams': []},
 'chittamatrin': {'chittamatrins': []},
 'chittaron': {'chittarone': []},
 'chitte': {'chittee': []},
 'chitten': {'chittening': []},
 'chittenden': {'chittendens': []},
 'chitter': {'chittered': [], 'chittering': ['chitterings'], 'chitters': []},
 'chitterchatt': {'chitterchatter': []},
 'chitteri': {'chittery': []},
 'chittering': ['chitterings'],
 'chitterl': {'chitterling': ['chitterlings']},
 'chitterlin': {'chitterlins': []},
 'chitterling': ['chitterlings'],
 'chittern': {'chitterne': []},
 'chittest': {'chittester': []},
 'chitti': {'chitties': [], 'chittis': [], 'chitty': ['chittys']},
 'chittick': {'chitticks': []},
 'chittist': {'chittister': []},
 'chittit': {'chittites': []},
 'chittl': {'chittle': [], 'chittling': ['chittlings']},
 'chittlin': {'chittlins': []},
 'chittling': ['chittlings'],
 'chitto': {'chittoe': []},
 'chittor': {'chittore': []},
 'chitty': ['chittys'],
 'chitwel': {'chitwell': []},
 'chitwood': {'chitwoods': []},
 'chiu': {'chius': []},
 'chiualer': {'chiualers': []},
 'chiualri': {'chiualrie': [], 'chiualry': []},
 'chiud': {'chiude': []},
 'chiuder': {'chiudere': []},
 'chiudess': {'chiudesse': []},
 'chiudet': {'chiudete': []},
 'chiues': {'chiuese': []},
 'chiuicoth': {'chiuicothe': []},
 'chiul': {'chiules': [], 'chiuling': []},
 'chium': {'chiume': []},
 'chiumb': {'chiumbe': []},
 'chiun': {'chiune': []},
 'chiunch': {'chiunche': []},
 'chiungm': {'chiungming': []},
 'chiunqu': {'chiunque': []},
 'chiur': {'chiure': []},
 'chiurgic': {'chiurgical': []},
 'chius': {'chiuse': []},
 'chiusafort': {'chiusaforte': []},
 'chiusin': {'chiusine': []},
 'chiusur': {'chiusure': []},
 'chiv': {'chivs': []},
 'chiva': {'chivas': []},
 'chivachi': {'chivachie': []},
 'chivachy': {'chivachye': []},
 'chivag': {'chivage': []},
 'chivah': {'chivahic': []},
 'chivahi': {'chivahy': []},
 'chivair': {'chivairic': []},
 'chivairi': {'chivairy': []},
 'chival': {'chivaler': ['chivalers'], 'chivalous': [], 'chivals': []},
 'chivalari': {'chivalary': []},
 'chivalbi': {'chivalby': []},
 'chivaldri': {'chivaldrie': []},
 'chivaler': ['chivalers'],
 'chivaleri': {'chivalerie': []},
 'chivali': {'chivalier': ['chivaliers']},
 'chivalier': ['chivaliers'],
 'chivalr': {'chivalric': ['chivalrically'],
             'chivalrous': ['chivalrously', 'chivalrousness']},
 'chivalresqu': {'chivalresque': []},
 'chivalri': {'chivalrie': ['chivalried'], 'chivalry': []},
 'chivalric': ['chivalrically'],
 'chivalrie': ['chivalried'],
 'chivalron': {'chivalrons': []},
 'chivalrous': ['chivalrously', 'chivalrousness'],
 'chivalry': {'chivalrye': []},
 'chivalti': {'chivalty': []},
 'chivare': {'chivaree': []},
 'chivarli': {'chivarly': []},
 'chivarra': {'chivarras': []},
 'chivat': {'chivate': []},
 'chivatero': {'chivateros': []},
 'chivato': {'chivatos': []},
 'chivcr': {'chivcrs': []},
 'chive': ['chived', 'chively'],
 'chivel': {'chivell': []},
 'chivelston': {'chivelstone': []},
 'chiven': {'chivens': []},
 'chiver': {'chivere': [], 'chivers': []},
 'chiveral': {'chiveralls': []},
 'chiveri': {'chivery': []},
 'chiverni': {'chiverny': []},
 'chivers': {'chiverses': []},
 'chivey': {'chiveying': []},
 'chivi': {'chivied': [], 'chivies': [], 'chivis': [], 'chivy': ['chivying']},
 'chivig': {'chiviges': []},
 'chivin': {'chivins': []},
 'chivington': {'chivingtons': []},
 'chivist': {'chivists': []},
 'chivit': {'chivite': []},
 'chivito': {'chivitos': []},
 'chivo': {'chivos': []},
 'chivor': {'chivore': []},
 'chivr': {'chivre': ['chivres']},
 'chivre': ['chivres'],
 'chivri': {'chivry': []},
 'chivvi': {'chivvied': [],
            'chivvies': [],
            'chivvis': [],
            'chivvy': ['chivvying']},
 'chivvy': ['chivvying'],
 'chivy': ['chivying'],
 'chiw': {'chiwe': [], 'chiws': []},
 'chiwal': {'chiwale': []},
 'chiwauke': {'chiwaukee': []},
 'chiwefw': {'chiwefwe': []},
 'chiwel': {'chiwele': [], 'chiwell': []},
 'chiwer': {'chiwere': []},
 'chiwesh': {'chiweshe': []},
 'chiwew': {'chiwewe': []},
 'chiwi': {'chiwis': []},
 'chiwom': {'chiwome': []},
 'chiwrit': {'chiwriter': []},
 'chiy': {'chiye': [], 'chiying': [], 'chiys': []},
 'chiyalr': {'chiyalric': []},
 'chiyo': {'chiyoe': []},
 'chize': {'chized': [], 'chizing': []},
 'chizel': {'chizels': []},
 'chizhevski': {'chizhevsky': []},
 'chizi': {'chizy': []},
 'chizian': {'chiziane': []},
 'chizinski': {'chizinsky': []},
 'chizo': {'chizos': []},
 'chizophren': {'chizophrenic': []},
 'chizzel': {'chizzels': []},
 'chizzi': {'chizzy': []},
 'chizzl': {'chizzle': ['chizzled']},
 'chizzle': ['chizzled'],
 'chizzonit': {'chizzonite': []},
 'chjef': {'chjefs': []},
 'chjefli': {'chjefly': []},
 'chk': {'chks': []},
 'chkalovski': {'chkalovsky': []},
 'chkano': {'chkanos': []},
 'chkeidz': {'chkeidze': []},
 'chkfli': {'chkfly': []},
 'chkhaidz': {'chkhaidze': []},
 'chkheidz': {'chkheidze': ['chkheidzes']},
 'chkheidze': ['chkheidzes'],
 'chkhenk': {'chkhenkeli': ['chkhenkelis']},
 'chkhenkeli': ['chkhenkelis'],
 'chkhikvadz': {'chkhikvadze': []},
 'chkhivadz': {'chkhivadze': []},
 'chkistian': {'chkistianity': []},
 'chkistma': {'chkistmas': []},
 'chkmistri': {'chkmistry': []},
 'chkntf': {'chkntfs': []},
 'chkonicl': {'chkonicle': []},
 'chkonolog': {'chkonological': [], 'chkonology': []},
 'chkuas': {'chkuaseli': []},
 'chl': {'chls': []},
 'chladeniu': {'chladenius': []},
 'chladni': {'chladnis': [], 'chladny': []},
 'chladnit': {'chladnite': []},
 'chlaenacea': {'chlaenaceae': []},
 'chlaenea': {'chlaeneas': []},
 'chlaeniu': {'chlaenius': []},
 'chlaidz': {'chlaidze': []},
 'chlainn': {'chlainne': []},
 'chlami': {'chlamis': [], 'chlamy': ['chlamys']},
 'chlamid': {'chlamide': []},
 'chlamidomona': {'chlamidomonas': []},
 'chlamu': {'chlamus': []},
 'chlamv': {'chlamvs': []},
 'chlamvdomona': {'chlamvdomonas': []},
 'chlamy': ['chlamys'],
 'chlamyd': {'chlamyde': [], 'chlamys': []},
 'chlamydamona': {'chlamydamonas': []},
 'chlamydatu': {'chlamydatus': []},
 'chlamydi': {'chlamydial': [], 'chlamydis': []},
 'chlamydia': ['chlamydiae'],
 'chlamydiacea': {'chlamydiaceae': []},
 'chlamydial': {'chlamydiales': []},
 'chlamydiatrachomati': {'chlamydiatrachomatis': []},
 'chlamydiazym': {'chlamydiazyme': []},
 'chlamydiosi': {'chlamydiosis': []},
 'chlamydo': {'chlamydos': []},
 'chlamydobacteriacea': {'chlamydobacteriaceae': []},
 'chlamydobacterial': {'chlamydobacteriales': []},
 'chlamydobotri': {'chlamydobotrys': []},
 'chlamydococcu': {'chlamydococcus': []},
 'chlamydodontida': {'chlamydodontidae': []},
 'chlamydogobiu': {'chlamydogobius': []},
 'chlamydoma': {'chlamydomas': []},
 'chlamydomana': {'chlamydomanas': []},
 'chlamydomona': {'chlamydomonas': []},
 'chlamydomonad': {'chlamydomonads': []},
 'chlamydomonadacea': {'chlamydomonadaceae': []},
 'chlamydomonadal': {'chlamydomonadales': []},
 'chlamydomonadida': {'chlamydomonadidae': []},
 'chlamydomono': {'chlamydomonos': []},
 'chlamydomonu': {'chlamydomonus': []},
 'chlamydophoru': {'chlamydophorus': []},
 'chlamydophri': {'chlamydophrys': []},
 'chlamydosauru': {'chlamydosaurus': []},
 'chlamydoselach': {'chlamydoselache': []},
 'chlamydoselachida': {'chlamydoselachidae': []},
 'chlamydoselachu': {'chlamydoselachus': []},
 'chlamydosperma': {'chlamydospermae': []},
 'chlamydospor': {'chlamydospore': [], 'chlamydosporic': []},
 'chlamydosporc': {'chlamydosporcs': []},
 'chlamydoti': {'chlamydotis': []},
 'chlamydotnona': {'chlamydotnonas': []},
 'chlamydozoacea': {'chlamydozoaceae': []},
 'chlamyphoru': {'chlamyphorus': []},
 'chlamys': {'chlamys': []},
 'chlani': {'chlanis': []},
 'chlapowski': {'chlapowskis': []},
 'chlarnydomona': {'chlarnydomonas': []},
 'chlatnydomona': {'chlatnydomonas': []},
 'chlau': {'chlaus': []},
 'chlcana': {'chlcanas': []},
 'chlcano': {'chlcanos': []},
 'chlceniu': {'chlcenius': []},
 'chlckahomini': {'chlckahominy': []},
 'chlckasaw': {'chlckasaws': []},
 'chlcken': {'chlckens': []},
 'chlckere': {'chlckering': []},
 'chlcope': {'chlcopee': []},
 'chldro': {'chldros': []},
 'chldstdi': {'chldstdy': []},
 'chlebowski': {'chlebowsky': []},
 'chlebu': {'chlebus': []},
 'chlef': {'chlefs': []},
 'chlefli': {'chlefly': []},
 'chleir': {'chleire': []},
 'chleni': {'chleny': []},
 'chletso': {'chletsos': []},
 'chleuh': {'chleuhs': []},
 'chli': {'chlis': [], 'chly': []},
 'chlidanthu': {'chlidanthus': []},
 'chlidonia': {'chlidonias': []},
 'chlien': {'chlienes': []},
 'chlld': {'chllds': []},
 'chlldbear': {'chlldbearing': []},
 'chllder': {'chllders': []},
 'chlldren': {'chlldrens': []},
 'chlllicoth': {'chlllicothe': []},
 'chllllcoth': {'chllllcothe': []},
 'chllon': {'chllons': []},
 'chlmiqu': {'chlmiques': []},
 'chlnawar': {'chlnaware': []},
 'chlnensi': {'chlnensis': []},
 'chlnensl': {'chlnensls': []},
 'chlneri': {'chlnery': []},
 'chlnoi': {'chlnois': []},
 'chlo': {'chlos': []},
 'chloanth': {'chloanthes': []},
 'chloanthacea': {'chloanthaceae': []},
 'chloanthit': {'chloanthite': []},
 'chlobid': {'chlobide': []},
 'chlobin': {'chlobine': []},
 'chlochilaicu': {'chlochilaicus': []},
 'chloder': {'chloderic': []},
 'chlodni': {'chlodny': []},
 'chlodom': {'chlodomer': []},
 'chlodoswind': {'chlodoswinde': []},
 'chlodovechu': {'chlodovechus': []},
 'chlodoveu': {'chlodoveus': []},
 'chlodwig': {'chlodwigs': []},
 'chloe': {'chloes': []},
 'chloealti': {'chloealtis': []},
 'chloeid': {'chloeide': []},
 'chloephorina': {'chloephorinae': []},
 'chloid': {'chloide': []},
 'chloiid': {'chloiide': []},
 'chloiin': {'chloiine': []},
 'chloinn': {'chloinne': []},
 'chlokid': {'chlokide': []},
 'chlomethiazol': {'chlomethiazole': []},
 'chlomiphen': {'chlomiphene': []},
 'chlomipramin': {'chlomipramine': []},
 'chlond': {'chlonde': []},
 'chlonn': {'chlonne': []},
 'chlonnat': {'chlonnation': []},
 'chlonorchi': {'chlonorchis': []},
 'chlonorchiasi': {'chlonorchiasis': []},
 'chlont': {'chlonte': []},
 'chloolefin': {'chloolefins': []},
 'chlopci': {'chlopcy': []},
 'chlopi': {'chlopy': []},
 'chlopic': {'chlopice': []},
 'chlopromazin': {'chlopromazine': []},
 'chlopski': {'chlopskie': []},
 'chlopyrifo': {'chlopyrifos': []},
 'chlor': {'chlors': []},
 'chlora': {'chloras': []},
 'chloracet': {'chloracetate': ['chloracetates'], 'chloracetic': []},
 'chloracetaldehyd': {'chloracetaldehyde': []},
 'chloracetamid': {'chloracetamide': ['chloracetamides']},
 'chloracetamide': ['chloracetamides'],
 'chloracetanilid': {'chloracetanilide': []},
 'chloracetate': ['chloracetates'],
 'chloraceton': {'chloracetone': []},
 'chloracetophenon': {'chloracetophenone': []},
 'chloracn': {'chloracne': []},
 'chloracnegen': {'chloracnegenic': [], 'chloracnegens': []},
 'chloradan': {'chloradane': []},
 'chloraf': {'chlorafed': []},
 'chloragocyt': {'chloragocytes': []},
 'chloragogen': {'chloragogenous': []},
 'chloragogu': {'chloragogue': []},
 'chloragosom': {'chloragosomes': []},
 'chlorakn': {'chlorakne': []},
 'chloral': {'chloralic': [],
             'chloralism': [],
             'chloralized': [],
             'chlorals': []},
 'chloralamid': {'chloralamide': []},
 'chloraldehyd': {'chloraldehyde': []},
 'chloralformamid': {'chloralformamide': []},
 'chloralhydr': {'chloralhydrate': []},
 'chlorali': {'chloralis': []},
 'chloralictu': {'chloralictus': []},
 'chloralimid': {'chloralimide': []},
 'chloralis': {'chloralised': []},
 'chloralos': {'chloralose': ['chloralosed']},
 'chloralosan': {'chloralosane': []},
 'chloralose': ['chloralosed'],
 'chloraloseanesthet': {'chloraloseanesthetized': []},
 'chloraloseurethan': {'chloraloseurethane': []},
 'chloram': {'chloramate': []},
 'chloramid': {'chloramide': ['chloramides']},
 'chloramide': ['chloramides'],
 'chloramin': {'chloraminated': [], 'chloramination': [], 'chloramine': []},
 'chloraminophen': {'chloraminophene': []},
 'chloramiphen': {'chloramiphene': []},
 'chloramph': {'chloramphe': []},
 'chloramphen': {'chloramphenical': []},
 'chloramphenicol': {'chloramphenicol': []},
 'chloramphenicolinduc': {'chloramphenicolinduced': []},
 'chloramphenicolresist': {'chloramphenicolresistant': []},
 'chloramphenicolsensit': {'chloramphenicolsensitive': []},
 'chloramphenicoltr': {'chloramphenicoltreated': []},
 'chloramphetamin': {'chloramphetamine': []},
 'chloranhydrid': {'chloranhydride': ['chloranhydrides']},
 'chloranhydride': ['chloranhydrides'],
 'chloranil': {'chloranilate': [], 'chloranile': [], 'chloranilic': []},
 'chloranilid': {'chloranilide': []},
 'chloranilin': {'chloraniline': ['chloranilines']},
 'chloraniline': ['chloranilines'],
 'chloranodyn': {'chloranodyne': []},
 'chloranthacea': {'chloranthaceae': []},
 'chloranthal': {'chloranthales': []},
 'chloranthi': {'chloranthy': []},
 'chloranthu': {'chloranthus': []},
 'chlorantin': {'chlorantine': []},
 'chlorapatit': {'chlorapatite': ['chlorapatites']},
 'chlorapatite': ['chlorapatites'],
 'chloraquin': {'chloraquine': []},
 'chlorarachniophyt': {'chlorarachniophytes': []},
 'chlorargyrit': {'chlorargyrite': []},
 'chlorarsin': {'chlorarsine': []},
 'chlorasept': {'chloraseptic': []},
 'chlorast': {'chloraster': []},
 'chlorastrolit': {'chlorastrolite': ['chlorastrolites']},
 'chlorastrolite': ['chlorastrolites'],
 'chlorat': {'chlorate': ['chlorated'], 'chloratic': [], 'chloration': []},
 'chlorata': {'chloratae': []},
 'chlorate': ['chlorated'],
 'chlorati': {'chloratis': []},
 'chloraur': {'chloraurate': ['chloraurates'], 'chlorauric': []},
 'chloraurate': ['chloraurates'],
 'chlorazen': {'chlorazene': []},
 'chlorazep': {'chlorazepate': []},
 'chlorazin': {'chlorazine': []},
 'chlorbensid': {'chlorbenside': []},
 'chlorbenzen': {'chlorbenzene': ['chlorbenzenes']},
 'chlorbenzene': ['chlorbenzenes'],
 'chlorbenzil': {'chlorbenzilate': []},
 'chlorbenzo': {'chlorbenzoic': []},
 'chlorcosan': {'chlorcosane': []},
 'chlorcyclizin': {'chlorcyclizine': []},
 'chlord': {'chlorde': []},
 'chlordan': {'chlordane': ['chlordanes']},
 'chlordane': ['chlordanes'],
 'chlordecon': {'chlordecone': []},
 'chlorden': {'chlordene': []},
 'chlordiaz': {'chlordiaze': []},
 'chlore': {'chlores': [], 'chloring': []},
 'chlorel': {'chlorelles': []},
 'chlorella': ['chlorellae'],
 'chlorellacea': {'chlorellaceae': []},
 'chlorelloid': {'chlorelloides': []},
 'chlorellopsi': {'chlorellopsis': []},
 'chlorem': {'chloremic': []},
 'chlorenchymat': {'chlorenchymatous': []},
 'chlorend': {'chlorendate': [], 'chlorendic': []},
 'chlorest': {'chlorestes': []},
 'chloret': {'chloretic': []},
 'chlorethan': {'chlorethane': []},
 'chlorethylamin': {'chlorethylamine': []},
 'chlorethylen': {'chlorethylene': []},
 'chlorethylphosphon': {'chlorethylphosphonic': []},
 'chloreton': {'chloretone': []},
 'chloreu': {'chloreus': []},
 'chlorfenvinfo': {'chlorfenvinfos': []},
 'chlorfenvinpho': {'chlorfenvinphos': []},
 'chlorfluorocarbon': {'chlorfluorocarbons': []},
 'chlorguanid': {'chlorguanide': []},
 'chlorgylin': {'chlorgyline': []},
 'chlorhaemida': {'chlorhaemidae': []},
 'chlorhydr': {'chlorhydrate': ['chlorhydrates'], 'chlorhydric': []},
 'chlorhydrate': ['chlorhydrates'],
 'chlorhydrin': {'chlorhydrine': [], 'chlorhydrins': []},
 'chlorhydriqu': {'chlorhydrique': []},
 'chlorhydroquinon': {'chlorhydroquinone': []},
 'chlori': {'chloris': [], 'chlory': []},
 'chloria': {'chloriae': []},
 'chlorian': {'chlorians': []},
 'chlorid': {'chloridate': ['chloridated'],
             'chloridation': [],
             'chloride': ['chlorided', 'chloriders'],
             'chloridic': [],
             'chloriding': [],
             'chloridization': [],
             'chloridize': ['chloridized'],
             'chloridizing': [],
             'chlorids': []},
 'chloridate': ['chloridated'],
 'chloride': ['chlorided', 'chloriders'],
 'chloridea': {'chlorideae': []},
 'chlorideacet': {'chlorideacetate': []},
 'chloridebas': {'chloridebased': []},
 'chloridebear': {'chloridebearing': []},
 'chloridebicarbon': {'chloridebicarbonate': []},
 'chloridecontain': {'chloridecontaining': []},
 'chloridecontamin': {'chloridecontaminated': []},
 'chloridedepend': {'chloridedependent': []},
 'chloridefre': {'chloridefree': []},
 'chloridehydrochlor': {'chloridehydrochloric': []},
 'chlorideinduc': {'chlorideinduced': []},
 'chloriderespons': {'chlorideresponsive': []},
 'chloridesecret': {'chloridesecreting': []},
 'chloridesensit': {'chloridesensitive': []},
 'chloridesulf': {'chloridesulfate': []},
 'chloridetr': {'chloridetreated': []},
 'chloridewat': {'chloridewater': []},
 'chloridin': {'chloridine': []},
 'chloridis': {'chloridisation': [],
               'chloridise': ['chloridised'],
               'chloridising': []},
 'chloridise': ['chloridised'],
 'chloridize': ['chloridized'],
 'chloridoid': {'chloridoids': []},
 'chloridoidea': {'chloridoideae': []},
 'chloridomet': {'chloridometer': []},
 'chloridop': {'chloridops': []},
 'chloridr': {'chloridric': []},
 'chloriert': {'chlorierte': ['chlorierter']},
 'chlorierte': ['chlorierter'],
 'chlorigast': {'chlorigaster': []},
 'chlorimet': {'chlorimeter': []},
 'chlorimetr': {'chlorimetric': ['chlorimetrical']},
 'chlorimetri': {'chlorimetry': []},
 'chlorimetric': ['chlorimetrical'],
 'chlorimid': {'chlorimide': []},
 'chlorimin': {'chlorimine': []},
 'chlorimipramin': {'chlorimipramine': []},
 'chlorin': {'chlorinate': ['chlorinated', 'chlorinates'],
             'chlorinating': [],
             'chlorination': [],
             'chlorinator': ['chlorinators'],
             'chlorine': ['chlorined'],
             'chlorinity': [],
             'chlorinization': [],
             'chlorinized': [],
             'chlorinizing': [],
             'chlorinous': [],
             'chlorins': []},
 'chlorinata': {'chlorinatae': []},
 'chlorinate': ['chlorinated', 'chlorinates'],
 'chlorinator': ['chlorinators'],
 'chlorinats': {'chlorinatse': []},
 'chlorind': {'chlorinde': []},
 'chlorine': ['chlorined'],
 'chlorinebas': {'chlorinebased': []},
 'chlorinebear': {'chlorinebearing': []},
 'chlorinebromin': {'chlorinebromine': []},
 'chlorinecaust': {'chlorinecaustic': []},
 'chlorinecontain': {'chlorinecontaining': []},
 'chlorinefre': {'chlorinefree': []},
 'chlorinelik': {'chlorinelike': []},
 'chlorinereleas': {'chlorinereleasing': []},
 'chlorineresist': {'chlorineresistant': []},
 'chlorinesubstitut': {'chlorinesubstituted': []},
 'chlorinetr': {'chlorinetreated': []},
 'chlorinewat': {'chlorinewater': []},
 'chlorinolysi': {'chlorinolysis': []},
 'chlorinu': {'chlorinus': []},
 'chlorio': {'chlorioe': []},
 'chloriod': {'chloriodic': []},
 'chloriodid': {'chloriodide': []},
 'chlorion': {'chlorionic': [], 'chlorions': []},
 'chloripp': {'chlorippe': []},
 'chloririd': {'chloriridate': []},
 'chloriridoviru': {'chloriridovirus': []},
 'chloris': {'chloris': []},
 'chlorisi': {'chlorisis': []},
 'chlorisondamin': {'chlorisondamine': []},
 'chlorit': {'chlorite': [],
             'chloritic': [],
             'chloritization': [],
             'chloritized': [],
             'chloritous': []},
 'chlorite': {'chloritee': []},
 'chloriteactinolit': {'chloriteactinolite': []},
 'chloritealbit': {'chloritealbite': []},
 'chloritebear': {'chloritebearing': []},
 'chloritebiotit': {'chloritebiotite': []},
 'chloriteepidot': {'chloriteepidote': []},
 'chloritemuscovit': {'chloritemuscovite': []},
 'chloriteschist': {'chloriteschists': []},
 'chloritesericit': {'chloritesericite': []},
 'chloritesl': {'chloriteslate': []},
 'chloritevermiculit': {'chloritevermiculite': []},
 'chloriti': {'chloritie': [], 'chloritis': []},
 'chloritis': {'chloritisation': [], 'chloritised': []},
 'chloritit': {'chloritite': []},
 'chloritoid': {'chloritoids': []},
 'chloritschief': {'chloritschiefer': []},
 'chloriu': {'chloriue': []},
 'chloriz': {'chlorized': []},
 'chlorizan': {'chlorizans': []},
 'chlorkohlenwasserstoff': {'chlorkohlenwasserstoffe': []},
 'chlorl': {'chlorls': []},
 'chlorld': {'chlorlde': []},
 'chlorln': {'chlorlne': []},
 'chlorlnat': {'chlorlnation': []},
 'chlorlt': {'chlorlte': []},
 'chlorm': {'chlorme': []},
 'chlormadinon': {'chlormadinone': []},
 'chlormat': {'chlormation': []},
 'chlormepho': {'chlormephos': []},
 'chlormercuribenzo': {'chlormercuribenzoate': []},
 'chlormethan': {'chlormethane': []},
 'chlormethiazol': {'chlormethiazole': []},
 'chlormethin': {'chlormethine': []},
 'chlormezanon': {'chlormezanone': []},
 'chlorn': {'chlorns': []},
 'chlornaphazin': {'chlornaphazine': []},
 'chlornaphthalen': {'chlornaphthalene': ['chlornaphthalenes']},
 'chlornaphthalene': ['chlornaphthalenes'],
 'chlornatrium': {'chlornatriums': []},
 'chloro': {'chloros': []},
 'chloroacet': {'chloroacetal': [],
                'chloroacetate': ['chloroacetates'],
                'chloroacetic': []},
 'chloroacetaldehyd': {'chloroacetaldehyde': []},
 'chloroacetamid': {'chloroacetamide': ['chloroacetamides']},
 'chloroacetamide': ['chloroacetamides'],
 'chloroacetanilid': {'chloroacetanilide': ['chloroacetanilides']},
 'chloroacetanilide': ['chloroacetanilides'],
 'chloroacetate': ['chloroacetates'],
 'chloroacetoacet': {'chloroacetoacetate': [], 'chloroacetoacetic': []},
 'chloroaceton': {'chloroacetone': ['chloroacetones']},
 'chloroacetone': ['chloroacetones'],
 'chloroacetonitril': {'chloroacetonitrile': []},
 'chloroacetophenon': {'chloroacetophenone': []},
 'chloroacetyl': {'chloroacetylated': [], 'chloroacetylation': []},
 'chloroacetylchlorid': {'chloroacetylchloride': []},
 'chloroacetylen': {'chloroacetylene': ['chloroacetylenes']},
 'chloroacetylene': ['chloroacetylenes'],
 'chloroacid': {'chloroacids': []},
 'chloroacn': {'chloroacne': []},
 'chloroacridin': {'chloroacridine': []},
 'chloroacryl': {'chloroacrylate': ['chloroacrylates'], 'chloroacrylic': []},
 'chloroacrylate': ['chloroacrylates'],
 'chloroacrylonitril': {'chloroacrylonitrile': []},
 'chloroadenosin': {'chloroadenosine': []},
 'chloroalanin': {'chloroalanine': []},
 'chloroalcohol': {'chloroalcohols': []},
 'chloroaliphat': {'chloroaliphatic': ['chloroaliphatics']},
 'chloroaliphatic': ['chloroaliphatics'],
 'chloroalkan': {'chloroalkane': ['chloroalkanes']},
 'chloroalkane': ['chloroalkanes'],
 'chloroalken': {'chloroalkenes': []},
 'chloroalumin': {'chloroaluminate': ['chloroaluminates']},
 'chloroaluminate': ['chloroaluminates'],
 'chloroamid': {'chloroamide': ['chloroamides']},
 'chloroamide': ['chloroamides'],
 'chloroamin': {'chloroamine': ['chloroamines']},
 'chloroamine': ['chloroamines'],
 'chloroamphetamin': {'chloroamphetamine': []},
 'chloroanhydrid': {'chloroanhydride': ['chloroanhydrides']},
 'chloroanhydride': ['chloroanhydrides'],
 'chloroanil': {'chloroanilate': []},
 'chloroanilid': {'chloroanilide': []},
 'chloroanilin': {'chloroaniline': ['chloroanilines']},
 'chloroaniline': ['chloroanilines'],
 'chloroanisol': {'chloroanisole': ['chloroanisoles']},
 'chloroanisole': ['chloroanisoles'],
 'chloroanthracen': {'chloroanthracene': []},
 'chloroanthranil': {'chloroanthranilic': []},
 'chloroanthraquinon': {'chloroanthraquinone': []},
 'chloroantimon': {'chloroantimonate': []},
 'chloroapatit': {'chloroapatite': []},
 'chloroaren': {'chloroarenes': []},
 'chloroaromat': {'chloroaromatic': ['chloroaromatics']},
 'chloroaromatic': ['chloroaromatics'],
 'chloroarsin': {'chloroarsine': []},
 'chloroaur': {'chloroaurate': ['chloroaurates'], 'chloroauric': []},
 'chloroaurate': ['chloroaurates'],
 'chloroaziridin': {'chloroaziridine': []},
 'chlorobacten': {'chlorobactene': []},
 'chlorobacteriacea': {'chlorobacteriaceae': []},
 'chlorobenz': {'chlorobenzal': []},
 'chlorobenzaldehyd': {'chlorobenzaldehyde': ['chlorobenzaldehydes']},
 'chlorobenzaldehyde': ['chlorobenzaldehydes'],
 'chlorobenzalmalononitril': {'chlorobenzalmalononitrile': []},
 'chlorobenzamid': {'chlorobenzamide': []},
 'chlorobenzen': {'chlorobenzene': []},
 'chlorobenzenesulfon': {'chlorobenzenesulfonate': [],
                         'chlorobenzenesulfonic': []},
 'chlorobenzenesulfonamid': {'chlorobenzenesulfonamide': []},
 'chlorobenzil': {'chlorobenzilate': []},
 'chlorobenzo': {'chlorobenzoate': ['chlorobenzoates'], 'chlorobenzoic': []},
 'chlorobenzoate': ['chlorobenzoates'],
 'chlorobenzonitril': {'chlorobenzonitrile': []},
 'chlorobenzophenon': {'chlorobenzophenone': []},
 'chlorobenzotrifluorid': {'chlorobenzotrifluoride': []},
 'chlorobenzyliden': {'chlorobenzylidene': []},
 'chlorobenzylidenemalononitril': {'chlorobenzylidenemalononitrile': []},
 'chlorobi': {'chlorobis': []},
 'chlorobiacea': {'chlorobiaceae': []},
 'chlorobiinea': {'chlorobiineae': []},
 'chlorobiphenyl': {'chlorobiphenyls': []},
 'chlorobor': {'chloroborate': []},
 'chlorobornan': {'chlorobornanes': []},
 'chlorobotri': {'chlorobotrys': []},
 'chlorobromid': {'chlorobromide': ['chlorobromides']},
 'chlorobromide': ['chlorobromides'],
 'chlorobromobenzen': {'chlorobromobenzene': []},
 'chlorobromomethan': {'chlorobromomethane': []},
 'chlorobromopropen': {'chlorobromopropene': []},
 'chlorobutadien': {'chlorobutadiene': ['chlorobutadienes']},
 'chlorobutadiene': ['chlorobutadienes'],
 'chlorobutan': {'chlorobutane': ['chlorobutanes']},
 'chlorobutane': ['chlorobutanes'],
 'chlorobutano': {'chlorobutanoic': []},
 'chlorobuten': {'chlorobutene': []},
 'chlorobutyr': {'chlorobutyrate': [], 'chlorobutyric': []},
 'chlorobutyronitril': {'chlorobutyronitrile': []},
 'chlorocarbanil': {'chlorocarbanilate': []},
 'chlorocarben': {'chlorocarbene': []},
 'chlorocarbon': {'chlorocarbonate': ['chlorocarbonates'],
                  'chlorocarbonic': [],
                  'chlorocarbons': []},
 'chlorocarbonate': ['chlorocarbonates'],
 'chlorocarbonylcyanid': {'chlorocarbonylcyanide': []},
 'chlorocatechol': {'chlorocatechols': []},
 'chlorocebu': {'chlorocebus': []},
 'chlorocephalu': {'chlorocephalus': []},
 'chloroceryl': {'chloroceryle': []},
 'chlorocholin': {'chlorocholine': []},
 'chlorochrom': {'chlorochromate': [], 'chlorochromic': []},
 'chlorochromona': {'chlorochromonas': []},
 'chlorocid': {'chlorocide': []},
 'chlorocinnam': {'chlorocinnamic': []},
 'chloroclysti': {'chloroclystis': []},
 'chlorococc': {'chlorococcal': []},
 'chlorococcacea': {'chlorococcaceae': []},
 'chlorococcal': {'chlorococcales': []},
 'chlorococcu': {'chlorococcus': []},
 'chlorocompound': {'chlorocompounds': []},
 'chlorocresol': {'chlorocresols': []},
 'chlorocroton': {'chlorocrotonic': []},
 'chlorocruorin': {'chlorocruorins': []},
 'chlorocupr': {'chlorocuprous': []},
 'chlorocyan': {'chlorocyanic': []},
 'chlorocyanu': {'chlorocyanus': []},
 'chlorocyclizin': {'chlorocyclizine': []},
 'chlorocyclopentan': {'chlorocyclopentane': []},
 'chlorocyclopenten': {'chlorocyclopentene': []},
 'chlorocyclopropan': {'chlorocyclopropane': []},
 'chlorocyphida': {'chlorocyphidae': []},
 'chlorod': {'chlorodent': [], 'chlorodizing': []},
 'chlorodan': {'chlorodane': []},
 'chlorodecan': {'chlorodecane': []},
 'chlorodecon': {'chlorodecone': []},
 'chloroderiv': {'chloroderivative': ['chloroderivatives']},
 'chloroderivative': ['chloroderivatives'],
 'chlorodesmi': {'chlorodesmis': []},
 'chlorodibenzofuran': {'chlorodibenzofurans': []},
 'chlorodibromomethan': {'chlorodibromomethane': []},
 'chlorodifluoroethan': {'chlorodifluoroethane': []},
 'chlorodifluoromethan': {'chlorodifluoromethane': []},
 'chlorodimethylsilan': {'chlorodimethylsilane': []},
 'chlorodin': {'chlorodine': []},
 'chlorodinitrobenzen': {'chlorodinitrobenzene': []},
 'chlorodiphenyl': {'chlorodiphenyls': []},
 'chlorodiphenylphosphin': {'chlorodiphenylphosphine': []},
 'chlorodiu': {'chlorodius': []},
 'chlorododecan': {'chlorododecane': []},
 'chlorodrepani': {'chlorodrepanis': []},
 'chlorodyn': {'chlorodyne': []},
 'chloroena': {'chloroenas': []},
 'chloroest': {'chloroester': ['chloroesters']},
 'chloroester': ['chloroesters'],
 'chloroeth': {'chloroether': ['chloroethers']},
 'chloroethan': {'chloroethane': ['chloroethanes']},
 'chloroethane': ['chloroethanes'],
 'chloroethanephosphon': {'chloroethanephosphonic': []},
 'chloroethano': {'chloroethanoic': []},
 'chloroethen': {'chloroethene': ['chloroethenes']},
 'chloroethene': ['chloroethenes'],
 'chloroether': ['chloroethers'],
 'chloroethi': {'chloroethy': []},
 'chloroethyl': {'chloroethylating': [], 'chloroethylation': []},
 'chloroethylamin': {'chloroethylamine': ['chloroethylamines']},
 'chloroethylamine': ['chloroethylamines'],
 'chloroethylbenzen': {'chloroethylbenzene': []},
 'chloroethylen': {'chloroethylene': ['chloroethylenes']},
 'chloroethylene': ['chloroethylenes'],
 'chloroethylnitrosourea': {'chloroethylnitrosoureas': []},
 'chloroethylphosphon': {'chloroethylphosphonic': []},
 'chloroethylphosphor': {'chloroethylphosphoric': []},
 'chlorofibr': {'chlorofibres': []},
 'chlorofiuorocarbon': {'chlorofiuorocarbons': []},
 'chloroflorocarbon': {'chloroflorocarbons': []},
 'chloroflourocarbon': {'chloroflourocarbons': []},
 'chlorofluocarbon': {'chlorofluocarbons': []},
 'chlorofluorcarbon': {'chlorofluorcarbons': []},
 'chlorofluorid': {'chlorofluoride': ['chlorofluorides']},
 'chlorofluoride': ['chlorofluorides'],
 'chlorofluorin': {'chlorofluorinated': []},
 'chlorofluoroalkan': {'chlorofluoroalkanes': []},
 'chlorofluorocarbon': {'chlorofluorocarbon': []},
 'chlorofluorocarhon': {'chlorofluorocarhons': []},
 'chlorofluoroethan': {'chlorofluoroethanes': []},
 'chlorofluoroethylen': {'chlorofluoroethylene': []},
 'chlorofluorohydrocarbon': {'chlorofluorohydrocarbons': []},
 'chlorofluoromethan': {'chlorofluoromethane': ['chlorofluoromethanes']},
 'chlorofluoromethane': ['chlorofluoromethanes'],
 'chloroflurocarbon': {'chloroflurocarbons': []},
 'chlorofo': {'chlorofos': []},
 'chloroform': ['chloroforme',
                'chloroformed',
                'chloroformic',
                'chloroformer',
                'chloroformate',
                'chloroforming',
                'chloroformized',
                'chloroformates',
                'chloroformization'],
 'chloroformaceton': {'chloroformacetone': []},
 'chloroformeth': {'chloroformether': []},
 'chloroformiqu': {'chloroformique': []},
 'chloroformis': {'chloroformisation': []},
 'chloroformist': {'chloroformists': []},
 'chloroformlik': {'chloroformlike': []},
 'chloroformsoak': {'chloroformsoaked': []},
 'chloroformsolubl': {'chloroformsoluble': []},
 'chloroformwat': {'chloroformwater': []},
 'chlorofumar': {'chlorofumaric': []},
 'chlorogast': {'chlorogaster': []},
 'chlorogen': {'chlorogenate': [], 'chlorogenic': []},
 'chlorogenoquinon': {'chlorogenoquinone': []},
 'chlorogenu': {'chlorogenus': []},
 'chlorogloeopsi': {'chlorogloeopsis': []},
 'chlorogogu': {'chlorogogue': []},
 'chloroguaiacol': {'chloroguaiacols': []},
 'chloroguanid': {'chloroguanide': []},
 'chloroheptan': {'chloroheptane': []},
 'chlorohippur': {'chlorohippuric': []},
 'chlorohydr': {'chlorohydrate': ['chlorohydrates'], 'chlorohydric': []},
 'chlorohydrate': ['chlorohydrates'],
 'chlorohydrin': {'chlorohydrination': [],
                  'chlorohydrine': [],
                  'chlorohydrins': []},
 'chlorohydrocarbon': {'chlorohydrocarbons': []},
 'chlorohydrolas': {'chlorohydrolase': []},
 'chlorohydroquinon': {'chlorohydroquinone': []},
 'chlorohypochlorit': {'chlorohypochlorite': []},
 'chloroid': {'chloroides': []},
 'chloroimid': {'chloroimide': []},
 'chloroimin': {'chloroimine': []},
 'chloroindol': {'chloroindole': []},
 'chloroiodid': {'chloroiodide': []},
 'chloroiodobenzen': {'chloroiodobenzene': []},
 'chloroirid': {'chloroiridate': [], 'chloroiridic': []},
 'chloroisocyanur': {'chloroisocyanurates': []},
 'chloroketon': {'chloroketone': ['chloroketones']},
 'chloroketone': ['chloroketones'],
 'chlorokybu': {'chlorokybus': []},
 'chlorokynuren': {'chlorokynurenate': [], 'chlorokynurenic': []},
 'chlorol': {'chlorolic': []},
 'chlorolab': {'chlorolabe': []},
 'chlorolepidotu': {'chlorolepidotus': []},
 'chlorolest': {'chlorolestes': []},
 'chloroleukem': {'chloroleukemic': []},
 'chlorolignin': {'chlorolignins': []},
 'chlorolluorocarbon': {'chlorolluorocarbons': []},
 'chlorolophu': {'chlorolophus': []},
 'chlorolos': {'chlorolose': []},
 'chlorolysi': {'chlorolysis': []},
 'chlorom': {'chlorome': []},
 'chloroma': {'chloromas': []},
 'chloromal': {'chloromaleic': []},
 'chloromandel': {'chloromandelate': [], 'chloromandelic': []},
 'chloromat': {'chloromatous': []},
 'chloromela': {'chloromelas': []},
 'chloromelanit': {'chloromelanite': []},
 'chloromercur': {'chloromercurate': [], 'chloromercuric': []},
 'chloromercuri': {'chloromercury': []},
 'chloromercuribenzen': {'chloromercuribenzene': []},
 'chloromercuribenzenesulfon': {'chloromercuribenzenesulfonate': [],
                                'chloromercuribenzenesulfonic': []},
 'chloromercuribenzo': {'chloromercuribenzoate': [],
                        'chloromercuribenzoic': []},
 'chloromercuriphenylsulfon': {'chloromercuriphenylsulfonate': [],
                               'chloromercuriphenylsulfonic': []},
 'chloromercurobenzo': {'chloromercurobenzoate': []},
 'chloromercurybenzo': {'chloromercurybenzoate': []},
 'chloromet': {'chlorometer': []},
 'chloromethamphetamin': {'chloromethamphetamine': []},
 'chloromethan': {'chloromethane': ['chloromethanes']},
 'chloromethane': ['chloromethanes'],
 'chloromethi': {'chloromethy': []},
 'chloromethyl': {'chloromethylate': ['chloromethylated'],
                  'chloromethylating': [],
                  'chloromethylation': []},
 'chloromethylate': ['chloromethylated'],
 'chloromethylbenzen': {'chloromethylbenzene': []},
 'chloromethyldimethylchlorosilan': {'chloromethyldimethylchlorosilane': []},
 'chloromethylen': {'chloromethylene': []},
 'chloromethyleth': {'chloromethylether': []},
 'chloromethylketon': {'chloromethylketone': ['chloromethylketones']},
 'chloromethylketone': ['chloromethylketones'],
 'chloromethylphosphon': {'chloromethylphosphonic': []},
 'chloromethylsilan': {'chloromethylsilanes': []},
 'chloromethylstyren': {'chloromethylstyrene': []},
 'chlorometr': {'chlorometric': []},
 'chlorometri': {'chlorometry': []},
 'chloromi': {'chloromys': []},
 'chloromona': {'chloromonas': []},
 'chloromonad': {'chloromonads': []},
 'chloromonadinea': {'chloromonadineae': []},
 'chloromonadophycea': {'chloromonadophyceae': []},
 'chloromucon': {'chloromuconate': [], 'chloromuconic': []},
 'chloron': {'chloronated': []},
 'chloronaphthalen': {'chloronaphthalene': ['chloronaphthalenes']},
 'chloronaphthalene': ['chloronaphthalenes'],
 'chloronas': {'chloronase': []},
 'chloronem': {'chloronemal': []},
 'chloronerp': {'chloronerpes': []},
 'chloronicotin': {'chloronicotinic': []},
 'chloronicotinyl': {'chloronicotinyls': []},
 'chloronitr': {'chloronitrate': [], 'chloronitric': [], 'chloronitrous': []},
 'chloronitrobenzen': {'chloronitrobenzene': ['chloronitrobenzenes']},
 'chloronitrobenzene': ['chloronitrobenzenes'],
 'chloronitrobenzo': {'chloronitrobenzoic': []},
 'chloronotu': {'chloronotus': []},
 'chlorooctan': {'chlorooctane': []},
 'chloroorgan': {'chloroorganic': ['chloroorganics']},
 'chloroorganic': ['chloroorganics'],
 'chlorop': {'chloropal': [], 'chlorops': []},
 'chloropallad': {'chloropalladate': [],
                  'chloropalladic': [],
                  'chloropalladous': []},
 'chloropalladit': {'chloropalladite': []},
 'chloroparaffin': {'chloroparaffins': []},
 'chloropast': {'chloropasts': []},
 'chloropentafluoroethan': {'chloropentafluoroethane': []},
 'chloropentammin': {'chloropentammine': []},
 'chloropentan': {'chloropentane': ['chloropentanes']},
 'chloropentane': ['chloropentanes'],
 'chloropentano': {'chloropentanoic': []},
 'chloroperbenzo': {'chloroperbenzoic': []},
 'chloroperlida': {'chloroperlidae': []},
 'chlorophacinon': {'chlorophacinone': []},
 'chlorophaeit': {'chlorophaeite': []},
 'chlorophan': {'chlorophane': ['chlorophanes']},
 'chlorophane': ['chlorophanes'],
 'chlorophanu': {'chlorophanus': []},
 'chlorophen': {'chlorophenate': ['chlorophenates'], 'chlorophene': []},
 'chlorophenate': ['chlorophenates'],
 'chloropheni': {'chloropheny': []},
 'chloropheniramin': {'chloropheniramine': []},
 'chlorophenol': {'chlorophenolate': [],
                  'chlorophenolic': ['chlorophenolics'],
                  'chlorophenols': []},
 'chlorophenolic': ['chlorophenolics'],
 'chlorophenolicu': {'chlorophenolicus': []},
 'chlorophenothan': {'chlorophenothane': []},
 'chlorophenothiazin': {'chlorophenothiazine': []},
 'chlorophenylacet': {'chlorophenylacetate': [], 'chlorophenylacetic': []},
 'chlorophenylalamin': {'chlorophenylalamine': []},
 'chlorophenylalanin': {'chlorophenylalanine': []},
 'chlorophenylbiguanid': {'chlorophenylbiguanide': []},
 'chlorophenylcarbam': {'chlorophenylcarbamate': []},
 'chlorophenylhydrazon': {'chlorophenylhydrazone': []},
 'chlorophenylpiperazin': {'chlorophenylpiperazine': []},
 'chlorophi': {'chlorophis': [], 'chlorophy': []},
 'chlorophil': {'chlorophill': []},
 'chloropho': {'chlorophos': []},
 'chlorophoneu': {'chlorophoneus': []},
 'chlorophonia': {'chlorophonias': []},
 'chlorophoru': {'chlorophorus': []},
 'chlorophosph': {'chlorophosphate': ['chlorophosphates']},
 'chlorophosphate': ['chlorophosphates'],
 'chlorophosphazen': {'chlorophosphazenes': []},
 'chlorophosphin': {'chlorophosphines': []},
 'chlorophosphit': {'chlorophosphite': []},
 'chlorophosphon': {'chlorophosphonate': []},
 'chlorophthal': {'chlorophthalic': []},
 'chlorophthalmida': {'chlorophthalmidae': []},
 'chlorophthalmu': {'chlorophthalmus': []},
 'chlorophvl': {'chlorophvll': []},
 'chlorophyc': {'chlorophyce': []},
 'chlorophyca': {'chlorophycae': []},
 'chlorophycca': {'chlorophyccae': []},
 'chlorophyce': {'chlorophycee': ['chlorophycees']},
 'chlorophycea': {'chlorophyceae': [], 'chlorophyceas': []},
 'chlorophycean': {'chlorophyceans': []},
 'chlorophycec': {'chlorophycece': []},
 'chlorophycee': ['chlorophycees'],
 'chlorophyces': {'chlorophycese': []},
 'chlorophyl': ['chlorophyle',
                'chlorophyll',
                'chlorophylle',
                'chlorophyllic',
                'chlorophylles',
                'chlorophylled',
                'chlorophyllous'],
 'chlorophylbear': {'chlorophylbearing': []},
 'chlorophyllac': {'chlorophyllaceous': []},
 'chlorophyllas': {'chlorophyllase': ['chlorophyllases']},
 'chlorophyllase': ['chlorophyllases'],
 'chlorophyllbear': {'chlorophyllbearing': []},
 'chlorophyllbind': {'chlorophyllbinding': []},
 'chlorophyllbodi': {'chlorophyllbodies': []},
 'chlorophyllcontain': {'chlorophyllcontaining': []},
 'chlorophyllcorpuscl': {'chlorophyllcorpuscles': []},
 'chlorophylldefici': {'chlorophylldeficient': []},
 'chlorophyllfarbstoff': {'chlorophyllfarbstoffe': []},
 'chlorophyllfre': {'chlorophyllfree': []},
 'chlorophyllfunct': {'chlorophyllfunction': []},
 'chlorophyllgranul': {'chlorophyllgranules': []},
 'chlorophyllid': {'chlorophyllide': ['chlorophyllides']},
 'chlorophyllide': ['chlorophyllides'],
 'chlorophyllien': {'chlorophylliens': []},
 'chlorophyllienn': {'chlorophyllienne': ['chlorophylliennes']},
 'chlorophyllienne': ['chlorophylliennes'],
 'chlorophyllin': {'chlorophylline': [], 'chlorophyllins': []},
 'chlorophyllit': {'chlorophyllite': []},
 'chlorophyllkorn': {'chlorophyllkorner': []},
 'chlorophyllkorp': {'chlorophyllkorper': []},
 'chlorophyllos': {'chlorophyllose': []},
 'chlorophyllprotein': {'chlorophyllproteins': []},
 'chlorophyt': {'chlorophyte': [], 'chlorophytic': []},
 'chlorophytum': {'chlorophytums': []},
 'chloropiast': {'chloropiasts': []},
 'chloropicolin': {'chloropicolinic': []},
 'chloropicrin': {'chloropicrine': []},
 'chloropid': {'chloropids': []},
 'chloropida': {'chloropidae': []},
 'chloropig': {'chloropigments': []},
 'chloropla': {'chloroplas': []},
 'chloroplaat': {'chloroplaats': []},
 'chloroplasi': {'chloroplasis': []},
 'chloroplasl': {'chloroplasls': []},
 'chloroplast': ['chloroplaste', 'chloroplastes', 'chloroplastic'],
 'chloroplastcontain': {'chloroplastcontaining': []},
 'chloroplastencod': {'chloroplastencoded': []},
 'chloroplastid': {'chloroplastidic': [], 'chloroplastids': []},
 'chloroplastiqu': {'chloroplastique': ['chloroplastiques']},
 'chloroplastique': ['chloroplastiques'],
 'chloroplat': {'chloroplats': []},
 'chloroplatin': {'chloroplatinate': ['chloroplatinates'],
                  'chloroplatinic': [],
                  'chloroplatinous': []},
 'chloroplatinate': ['chloroplatinates'],
 'chloroplatinit': {'chloroplatinite': ['chloroplatinites']},
 'chloroplatinite': ['chloroplatinites'],
 'chloroplumb': {'chloroplumbate': []},
 'chloropren': {'chloroprene': []},
 'chloroprocain': {'chloroprocaine': []},
 'chloropromazin': {'chloropromazine': []},
 'chloropropamid': {'chloropropamide': []},
 'chloropropan': {'chloropropane': ['chloropropanes']},
 'chloropropane': ['chloropropanes'],
 'chloropropano': {'chloropropanoic': []},
 'chloropropanol': {'chloropropanols': []},
 'chloropropen': {'chloropropene': ['chloropropenes']},
 'chloropropene': ['chloropropenes'],
 'chloropropion': {'chloropropionate': [], 'chloropropionic': []},
 'chloropropionamid': {'chloropropionamide': []},
 'chloropropionitril': {'chloropropionitrile': []},
 'chloropropiophenon': {'chloropropiophenone': []},
 'chloropropyl': {'chloropropylate': []},
 'chloropropylen': {'chloropropylene': []},
 'chloropseida': {'chloropseidae': []},
 'chloropseudomona': {'chloropseudomonas': []},
 'chloropsi': {'chloropsis': []},
 'chloropt': {'chloroptic': []},
 'chloropteru': {'chloropterus': []},
 'chloropu': {'chloropus': []},
 'chloropurin': {'chloropurine': []},
 'chloropygiu': {'chloropygius': []},
 'chloropyl': {'chloropyll': []},
 'chloropyramin': {'chloropyramine': []},
 'chloropyrazin': {'chloropyrazine': []},
 'chloropyridin': {'chloropyridine': ['chloropyridines']},
 'chloropyridine': ['chloropyridines'],
 'chloropyrifo': {'chloropyrifos': []},
 'chloropyrimidin': {'chloropyrimidine': []},
 'chloropyripho': {'chloropyriphos': []},
 'chloropyromorphit': {'chloropyromorphite': []},
 'chloroquin': {'chloroquine': []},
 'chloroquineresist': {'chloroquineresistant': []},
 'chloroquinesensit': {'chloroquinesensitive': []},
 'chloroquinin': {'chloroquinine': []},
 'chloroquinolin': {'chloroquinoline': ['chloroquinolines']},
 'chloroquinoline': ['chloroquinolines'],
 'chloroquinon': {'chloroquinone': ['chloroquinones']},
 'chloroquinone': ['chloroquinones'],
 'chloroquln': {'chloroqulne': []},
 'chlororaphi': {'chlororaphis': []},
 'chlororespir': {'chlororespiration': []},
 'chlororespiratori': {'chlororespiratory': []},
 'chlororgan': {'chlororganic': []},
 'chlororhyncho': {'chlororhynchos': []},
 'chlororhynchu': {'chlororhynchus': []},
 'chlororuthen': {'chlororuthenate': []},
 'chloros': {'chlorose': ['chloroses'], 'chlorosity': []},
 'chlorosaccu': {'chlorosaccus': []},
 'chlorosalicyl': {'chlorosalicylate': [], 'chlorosalicylic': []},
 'chlorosalicylanilid': {'chlorosalicylanilide': []},
 'chlorosarcinal': {'chlorosarcinales': []},
 'chlorosarcinopsi': {'chlorosarcinopsis': []},
 'chloroscombru': {'chloroscombrus': []},
 'chlorose': ['chloroses'],
 'chlorosept': {'chloroseptic': []},
 'chlorosi': {'chlorosis': []},
 'chlorosil': {'chlorosilicate': []},
 'chlorosilan': {'chlorosilane': ['chlorosilanes']},
 'chlorosilane': ['chlorosilanes'],
 'chlorosisinduc': {'chlorosisinducing': []},
 'chlorosom': {'chlorosome': ['chlorosomes']},
 'chlorosome': ['chlorosomes'],
 'chlorosperm': {'chlorosperms': []},
 'chlorosperma': {'chlorospermae': []},
 'chlorospermea': {'chlorospermeae': []},
 'chlorospingu': {'chlorospingus': []},
 'chlorostachi': {'chlorostachys': []},
 'chlorostann': {'chlorostannate': ['chlorostannates'],
                 'chlorostannic': [],
                 'chlorostannous': []},
 'chlorostannate': ['chlorostannates'],
 'chlorostictu': {'chlorostictus': []},
 'chlorostyren': {'chlorostyrene': ['chlorostyrenes']},
 'chlorostyrene': ['chlorostyrenes'],
 'chlorosubstitu': {'chlorosubstituent': []},
 'chlorosubstitut': {'chlorosubstituted': [], 'chlorosubstitution': []},
 'chlorosuccin': {'chlorosuccinic': []},
 'chlorosuccinimid': {'chlorosuccinimide': []},
 'chlorosulf': {'chlorosulfate': []},
 'chlorosulfit': {'chlorosulfite': ['chlorosulfites']},
 'chlorosulfite': ['chlorosulfites'],
 'chlorosulfon': {'chlorosulfonate': ['chlorosulfonated'],
                  'chlorosulfonating': [],
                  'chlorosulfonation': [],
                  'chlorosulfonic': []},
 'chlorosulfonate': ['chlorosulfonated'],
 'chlorosulfur': {'chlorosulfuric': []},
 'chlorosulph': {'chlorosulphate': []},
 'chlorosulphid': {'chlorosulphide': []},
 'chlorosulphit': {'chlorosulphite': []},
 'chlorosulphon': {'chlorosulphonate': ['chlorosulphonated'],
                   'chlorosulphonation': [],
                   'chlorosulphonic': []},
 'chlorosulphonate': ['chlorosulphonated'],
 'chlorosulphur': {'chlorosulphuric': []},
 'chlorot': {'chlorotic': ['chlorotics']},
 'chlorotabanu': {'chlorotabanus': []},
 'chlorotestosteron': {'chlorotestosterone': []},
 'chlorotetracyclin': {'chlorotetracycline': []},
 'chlorothalidon': {'chlorothalidone': []},
 'chlorothen': {'chlorothene': []},
 'chlorotheophyllin': {'chlorotheophyllinate': [], 'chlorotheophylline': []},
 'chlorothiazid': {'chlorothiazide': []},
 'chlorothiophen': {'chlorothiophene': []},
 'chloroti': {'chlorotie': [], 'chlorotis': []},
 'chlorotic': ['chlorotics'],
 'chloroticu': {'chloroticus': []},
 'chlorotiqu': {'chlorotiques': []},
 'chlorotocu': {'chlorotocus': []},
 'chlorotoluen': {'chlorotoluene': ['chlorotoluenes']},
 'chlorotoluene': ['chlorotoluenes'],
 'chloroton': {'chlorotone': []},
 'chlorotri': {'chlorotris': []},
 'chlorotrianisen': {'chlorotrianisene': []},
 'chlorotriazin': {'chlorotriazine': ['chlorotriazines']},
 'chlorotriazine': ['chlorotriazines'],
 'chlorotriethylamin': {'chlorotriethylamine': []},
 'chlorotrifluorethylen': {'chlorotrifluorethylene': []},
 'chlorotrifluoroethan': {'chlorotrifluoroethane': []},
 'chlorotrifluoroethylen': {'chlorotrifluoroethylene': []},
 'chlorotrifluoromethan': {'chlorotrifluoromethane': []},
 'chlorotrimethylsilan': {'chlorotrimethylsilane': []},
 'chlorotyrosin': {'chlorotyrosine': []},
 'chlorou': {'chlorous': []},
 'chlorovanad': {'chlorovanadate': []},
 'chloroveratrol': {'chloroveratroles': []},
 'chlorovinyldichloroarsin': {'chlorovinyldichloroarsine': []},
 'chlorozinc': {'chlorozincate': []},
 'chlorozon': {'chlorozone': []},
 'chlorperazin': {'chlorperazine': []},
 'chlorph': {'chlorphed': []},
 'chlorphacinon': {'chlorphacinone': []},
 'chlorphenamidin': {'chlorphenamidine': []},
 'chlorphenamin': {'chlorphenamine': []},
 'chlorpheniramin': {'chlorpheniramine': []},
 'chlorphenol': {'chlorphenols': []},
 'chlorphenothiazin': {'chlorphenothiazine': []},
 'chlorphentermin': {'chlorphentermine': []},
 'chlorphenylalanin': {'chlorphenylalanine': []},
 'chlorphyl': {'chlorphyll': ['chlorphylls']},
 'chlorphyll': ['chlorphylls'],
 'chlorphyrifo': {'chlorphyrifos': []},
 'chlorplast': {'chlorplasts': []},
 'chlorplatin': {'chlorplatinate': ['chlorplatinates'], 'chlorplatinic': []},
 'chlorplatinate': ['chlorplatinates'],
 'chlorpormazin': {'chlorpormazine': []},
 'chlorprocain': {'chlorprocaine': []},
 'chlorpromazin': {'chlorpromazine': []},
 'chlorpromazineinduc': {'chlorpromazineinduced': []},
 'chlorpromazinetr': {'chlorpromazinetreated': []},
 'chlorpromazln': {'chlorpromazlne': []},
 'chlorpromazm': {'chlorpromazme': []},
 'chlorpropamid': {'chlorpropamide': []},
 'chlorprophenpyridamin': {'chlorprophenpyridamine': []},
 'chlorpropion': {'chlorpropionic': []},
 'chlorpropramid': {'chlorpropramide': []},
 'chlorpyrifo': {'chlorpyrifos': []},
 'chlorpyripho': {'chlorpyriphos': []},
 'chlorquin': {'chlorquine': []},
 'chlorsaur': {'chlorsaure': []},
 'chlorsi': {'chlorsis': []},
 'chlorsilb': {'chlorsilber': []},
 'chlorsulfon': {'chlorsulfonic': []},
 'chlorsulphon': {'chlorsulphonic': []},
 'chlorsulphur': {'chlorsulphuric': []},
 'chlortalidon': {'chlortalidone': []},
 'chlortermin': {'chlortermine': []},
 'chlortetracyclin': {'chlortetracycline': []},
 'chlortetracylin': {'chlortetracyline': []},
 'chlorthalidon': {'chlorthalidone': []},
 'chlorthiazid': {'chlorthiazide': ['chlorthiazides']},
 'chlorthiazide': ['chlorthiazides'],
 'chlorthiopho': {'chlorthiophos': []},
 'chlortoluen': {'chlortoluene': []},
 'chlortrianisen': {'chlortrianisene': []},
 'chlortrimazol': {'chlortrimazole': []},
 'chloru': {'chlorus': []},
 'chlorur': {'chloruration': [], 'chlorure': ['chlorures']},
 'chlorure': ['chlorures'],
 'chloruresi': {'chloruresis': []},
 'chloruret': {'chloruretic': [], 'chlorurets': [], 'chloruretted': []},
 'chloruru': {'chlorurus': []},
 'chlorzid': {'chlorzide': []},
 'chlorzon': {'chlorzone': []},
 'chlosyn': {'chlosyne': []},
 'chlotair': {'chlotaire': []},
 'chlotariu': {'chlotarius': []},
 'chlothachariu': {'chlothacharius': []},
 'chlothair': {'chlothaire': []},
 'chlothariu': {'chlotharius': []},
 'chlothild': {'chlothilde': []},
 'chlotid': {'chlotide': []},
 'chlotild': {'chlotilde': []},
 'chlotrid': {'chlotride': []},
 'chlouveraki': {'chlouverakis': []},
 'chlovi': {'chlovis': []},
 'chlozolin': {'chlozolinate': []},
 'chlp': {'chlps': []},
 'chlppewa': {'chlppewas': []},
 'chlroid': {'chlroide': []},
 'chlronomu': {'chlronomus': []},
 'chlrurgi': {'chlrurgie': []},
 'chlrurgic': {'chlrurgical': []},
 'chltinou': {'chltinous': []},
 'chltti': {'chltty': []},
 'chlua': {'chluas': []},
 'chluai': {'chluais': []},
 'chlumcani': {'chlumcany': []},
 'chlumecki': {'chlumecky': []},
 'chlumetzki': {'chlumetzky': []},
 'chlumski': {'chlumsky': []},
 'chlupati': {'chlupaty': []},
 'chlver': {'chlvers': []},
 'chlysti': {'chlysty': []},
 'chm': {'chms': []},
 'chma': {'chmas': []},
 'chmate': {'chmates': []},
 'chmc': {'chmcs': []},
 'chmche': {'chmches': []},
 'chme': {'chmes': []},
 'chmelenski': {'chmelensky': []},
 'chmelevski': {'chmelevsky': []},
 'chmelnitski': {'chmelnitsky': []},
 'chmelnitzki': {'chmelnitzky': []},
 'chmensi': {'chmensis': []},
 'chment': {'chments': []},
 'chmge': {'chmges': []},
 'chmi': {'chmis': [], 'chmy': []},
 'chmielnicki': {'chmielnicky': []},
 'chmielnitski': {'chmielnitsky': []},
 'chmielnitzki': {'chmielnitzky': []},
 'chminish': {'chminished': [], 'chminishing': []},
 'chminut': {'chminution': []},
 'chmipa': {'chmipas': []},
 'chmistri': {'chmistry': []},
 'chmm': {'chmms': []},
 'chmmatographi': {'chmmatography': []},
 'chmnicl': {'chmnicle': []},
 'chmo': {'chmos': []},
 'chmoi': {'chmois': []},
 'chmon': {'chmons': []},
 'chmuri': {'chmury': []},
 'chmurni': {'chmurny': []},
 'chn': {'chns': []},
 'chna': {'chnas': []},
 'chnage': {'chnaged': [], 'chnages': []},
 'chnea': {'chneas': []},
 'chng': {'chngs': []},
 'chnge': {'chnges': []},
 'chnic': {'chnics': []},
 'chnical': {'chnically': []},
 'chnician': {'chnicians': []},
 'chnin': {'chnins': []},
 'chniqu': {'chnique': ['chniques']},
 'chnique': ['chniques'],
 'chnlizat': {'chnlization': []},
 'chnlmer': {'chnlmers': []},
 'chnmicl': {'chnmicle': []},
 'chnnceri': {'chnncery': []},
 'chnnge': {'chnnges': []},
 'chno': {'chnos': []},
 'chnodomariu': {'chnodomarius': []},
 'chnolog': {'chnological': [], 'chnologies': [], 'chnology': []},
 'chnop': {'chnops': []},
 'chnoubi': {'chnoubis': []},
 'chnoumi': {'chnoumis': []},
 'chnouphi': {'chnouphis': []},
 'chnpel': {'chnpels': []},
 'chnpell': {'chnpelle': []},
 'chnpter': {'chnpters': []},
 'chnracter': {'chnracters': []},
 'chnrche': {'chnrches': []},
 'chnrehe': {'chnrehes': []},
 'chnrge': {'chnrges': []},
 'chnriti': {'chnrity': []},
 'chnrlc': {'chnrlcs': []},
 'chnrle': {'chnrles': []},
 'chnrlo': {'chnrlos': []},
 'chnrm': {'chnrms': []},
 'chnrtre': {'chnrtres': []},
 'chnsett': {'chnsetts': []},
 'chnst': {'chnsts': []},
 'chnstentum': {'chnstentums': []},
 'chnsti': {'chnsty': []},
 'chnstian': {'chnstiane': [], 'chnstians': []},
 'chnstiana': {'chnstianae': []},
 'chnstianism': {'chnstianisme': []},
 'chnstianiti': {'chnstianity': []},
 'chnstianiz': {'chnstianization': []},
 'chnstlich': {'chnstliche': []},
 'chnstma': {'chnstmas': []},
 'chnsto': {'chnstos': []},
 'chnstolog': {'chnstological': [], 'chnstology': []},
 'chnstoph': {'chnstophe': []},
 'chnstopoulo': {'chnstopoulos': []},
 'chnstu': {'chnstus': []},
 'chnubi': {'chnubis': []},
 'chnumi': {'chnumis': []},
 'chnuphi': {'chnuphis': []},
 'chnutoni': {'chnutonis': []},
 'cho': {'choed': [], 'choing': [], 'chos': []},
 "cho'c": {"cho'ce": []},
 'choa': {'choas': []},
 'choachyt': {'choachyte': ['choachytes']},
 'choachyte': ['choachytes'],
 'choack': {'choacked': []},
 'choactiv': {'choactive': []},
 'choae': {'choaes': []},
 'choak': {'choake': ['choakes', 'choaked'], 'choaking': [], 'choaks': []},
 'choake': ['choakes', 'choaked'],
 'choaki': {'choaky': []},
 'choakt': {'choakte': []},
 'choal': {'choale': []},
 'choam': {'choame': []},
 'choan': {'choane': [], 'choans': []},
 'choana': {'choanae': [], 'choanas': []},
 'choanali': {'choanaly': []},
 'choanalysi': {'choanalysis': []},
 'choanalyst': {'choanalysts': []},
 'choanalyt': {'choanalytic': ['choanalytical', 'choanalytically']},
 'choanalytic': ['choanalytical', 'choanalytically'],
 'choanat': {'choanate': ['choanates']},
 'choanate': ['choanates'],
 'choanc': {'choance': []},
 'choanephoracea': {'choanephoraceae': []},
 'choanichthy': {'choanichthyes': []},
 'choanist': {'choanists': []},
 'choanit': {'choanites': []},
 'choanocyt': {'choanocyte': []},
 'choanoflagel': {'choanoflagellate': ['choanoflagellates']},
 'choanoflagellate': ['choanoflagellates'],
 'choanoid': {'choanoides': []},
 'choanok': {'choanoke': []},
 'choanomphalu': {'choanomphalus': []},
 'choanosom': {'choanosomal': [], 'choanosome': []},
 'choanr': {'choanre': []},
 'choans': {'choanse': []},
 'choapa': {'choapas': []},
 'choar': {'choars': []},
 'choaren': {'choarene': []},
 'choaro': {'choaroes': []},
 'choas': {'choase': []},
 'choasp': {'choaspes': []},
 'choaspi': {'choaspis': []},
 'choat': {'choate': ['choates', 'choateness'], 'choats': []},
 'choate': ['choates', 'choateness'],
 'choatra': {'choatras': []},
 'chob': {'chobs': []},
 'chobb': {'chobbs': []},
 'chobdar': {'chobdars': []},
 'chobe': {'chobee': []},
 'chobham': {'chobhams': []},
 'chobi': {'chobis': [], 'choby': []},
 'chobiensi': {'chobiensis': []},
 'chobiolog': {'chobiological': [], 'chobiology': []},
 'chobit': {'chobits': []},
 'chobri': {'chobry': []},
 'chobs': {'chobse': []},
 'chobu': {'chobus': []},
 'chobwa': {'chobwas': []},
 'choc': {'choc': []},
 'choca': {'chocas': []},
 'chocahol': {'chocaholic': ['chocaholics']},
 'chocaholic': ['chocaholics'],
 'chocal': {'chocalate': []},
 'chocalho': {'chocalhos': []},
 'chocant': {'chocante': ['chocantes']},
 'chocante': ['chocantes'],
 'chocardel': {'chocardelle': []},
 'chocarn': {'chocarne': []},
 'chocarrero': {'chocarreros': []},
 'chocbi': {'chocby': []},
 'chocci': {'choccie': ['choccies'], 'choccy': []},
 'choccie': ['choccies'],
 'choce': {'choces': []},
 'chocenski': {'chocensky': []},
 'chocephal': {'chocephalic': []},
 'chocerciasi': {'chocerciasis': []},
 'choch': {'choche': []},
 'chocha': {'chochas': []},
 'chocheba': {'chochebas': []},
 'chocheyra': {'chocheyras': []},
 'chochilaicu': {'chochilaicus': []},
 'chochis': {'chochise': []},
 'chochma': {'chochmas': []},
 'chocho': {'chochos': []},
 'chochol': {'chocholate': [], 'chocholle': []},
 'chochot': {'chochote': []},
 'chochott': {'chochotte': []},
 'chochran': {'chochrane': []},
 'choci': {'chocie': ['chocies']},
 'chociazbi': {'chociazby': []},
 'chocie': ['chocies'],
 'chocilaicu': {'chocilaicus': []},
 'chock': ['chocke', 'chocked', 'chockful', 'chocking'],
 'chocker': {'chockered': [], 'chockers': []},
 'chockful': {'chockfull': []},
 'chocki': {'chockie': ['chockies'], 'chocky': []},
 'chockie': ['chockies'],
 'chocklat': {'chocklate': []},
 'chocko': {'chockos': []},
 'chockston': {'chockstone': ['chockstones']},
 'chockstone': ['chockstones'],
 'chocktaw': {'chocktaws': []},
 'choclat': {'choclate': ['choclates']},
 'choclate': ['choclates'],
 'choclaw': {'choclaws': []},
 'choclo': {'choclos': []},
 'chocn': {'chocne': []},
 'choco': {'chocoe': ['chocoes'], 'chocos': []},
 'chocoano': {'chocoanos': []},
 'chocoe': ['chocoes'],
 'chocoensi': {'chocoensis': []},
 'chocohol': {'chocoholic': ['chocoholics'], 'chocoholism': []},
 'chocoholic': ['chocoholics'],
 'chocoiat': {'chocoiate': []},
 'chocol': {'chocolate': ['chocolated', 'chocolately']},
 'chocolad': {'chocolade': []},
 'chocolar': {'chocolare': []},
 'chocolat': {'chocolateers': [],
              'chocolatered': [],
              'chocolatized': [],
              'chocolats': []},
 'chocolate': ['chocolated', 'chocolately'],
 'chocolatecak': {'chocolatecake': []},
 'chocolatechocol': {'chocolatechocolate': []},
 'chocolateco': {'chocolatecoated': []},
 'chocolatecolor': {'chocolatecolored': []},
 'chocolatecolour': {'chocolatecoloured': []},
 'chocolatecov': {'chocolatecovered': []},
 'chocolatecream': {'chocolatecreams': []},
 'chocolatedip': {'chocolatedipped': []},
 'chocolatefil': {'chocolatefilled': []},
 'chocolateflavor': {'chocolateflavored': []},
 'chocolateflavour': {'chocolateflavoured': []},
 'chocolatefrost': {'chocolatefrosted': []},
 'chocolatefudg': {'chocolatefudge': []},
 'chocolatehous': {'chocolatehouse': ['chocolatehouses']},
 'chocolatehouse': ['chocolatehouses'],
 'chocolatelik': {'chocolatelike': []},
 'chocolatemak': {'chocolatemaker': ['chocolatemakers'], 'chocolatemaking': []},
 'chocolatemaker': ['chocolatemakers'],
 'chocolatera': {'chocolateras': []},
 'chocolateraspberri': {'chocolateraspberry': []},
 'chocolateri': {'chocolaterie': ['chocolateries']},
 'chocolateria': {'chocolaterias': []},
 'chocolaterie': ['chocolateries'],
 'chocolatero': {'chocolateros': []},
 'chocolatesmear': {'chocolatesmeared': []},
 'chocolati': {'chocolatier': ['chocolatiers'], 'chocolaty': []},
 'chocolatier': {'chocolatiere': []},
 'chocolatt': {'chocolatte': []},
 'choconstrict': {'choconstriction': []},
 'chocop': {'chocope': []},
 'chocophil': {'chocophiles': []},
 'chocosuiss': {'chocosuisse': []},
 'chocot': {'chocotate': []},
 'chocowin': {'chocowinity': []},
 'chocoyo': {'chocoyos': []},
 'chocphoro': {'chocphoroe': []},
 'chocqu': {'chocques': []},
 'chocs': {'chocse': [], 'chocsing': []},
 'chocta': {'choctas': []},
 'choctavv': {'choctavvs': []},
 'choctaw': {'choctaw': []},
 'choctawatche': {'choctawatchee': []},
 'choctawensi': {'choctawensis': []},
 'choctawhatche': {'choctawhatchee': []},
 'choctawhatchi': {'choctawhatchie': []},
 'choctow': {'choctows': []},
 'chocuyen': {'chocuyens': []},
 'chod': {'chods': []},
 'choda': {'chodas': []},
 'chodd': {'chodds': []},
 'chode': {'chodes': [], 'choding': []},
 'choderlo': {'choderlos': []},
 'chodhari': {'chodhary': []},
 'chodhra': {'chodhras': []},
 'chodhri': {'chodhris': []},
 'chodhuri': {'chodhury': []},
 'chodil': {'chodilation': [], 'chodilator': ['chodilators']},
 'chodilator': ['chodilators'],
 'chodirk': {'chodirker': []},
 'chodistaa': {'chodistaas': []},
 'chodo': {'chodos': []},
 'chodowiecki': {'chodowieckis': [], 'chodowiecky': []},
 'chodra': {'chodras': []},
 'chods': {'chodse': []},
 'chodski': {'chodsky': []},
 'chodynam': {'chodynamic': ['chodynamics']},
 'chodynamic': ['chodynamics'],
 'chodziesn': {'chodziesner': []},
 'choe': {'choes': []},
 'choeduc': {'choeducational': []},
 'choee': {'choees': []},
 'choel': {'choele': [], 'choeling': []},
 'choenic': {'choenices': []},
 'choeolat': {'choeolate': []},
 'choephor': {'choephores': []},
 'choephora': {'choephorae': [], 'choephoras': []},
 'choephorc': {'choephorce': []},
 'choephoro': {'choephoroe': []},
 'choephors': {'choephorse': []},
 'choer': {'choerful': [], 'choers': []},
 'choerad': {'choerades': []},
 'choerea': {'choereas': []},
 'choereata': {'choereatae': []},
 'choeril': {'choerile': []},
 'choerilo': {'choerilos': []},
 'choerilu': {'choerilus': []},
 'choeroboscu': {'choeroboscus': []},
 'choerocampina': {'choerocampinae': []},
 'choeroniscu': {'choeroniscus': []},
 'choeronycteri': {'choeronycteris': []},
 'choeropotamu': {'choeropotamus': []},
 'choeropsi': {'choeropsis': []},
 'choeropu': {'choeropus': []},
 'choerosphact': {'choerosphactes': []},
 'choerospondia': {'choerospondias': []},
 'choerostrongylu': {'choerostrongylus': []},
 'choeru': {'choerus': []},
 'choes': {'choese': []},
 'choesel': {'choesels': []},
 'choesto': {'choestoe': []},
 'choetaw': {'choetaws': []},
 'choeu': {'choeus': []},
 'choeur': {'choeurs': []},
 'chofa': {'chofas': []},
 'chofc': {'chofce': []},
 'chofe': {'chofes': []},
 'chofer': {'choferes': []},
 'choff': {'choffe': []},
 'choffe': {'choffee': []},
 'choffn': {'choffnes': []},
 'chofna': {'chofnas': []},
 'chofr': {'chofre': ['chofres']},
 'chofre': ['chofres'],
 'chofro': {'chofroes': []},
 'chog': {'chogs': []},
 'choga': {'chogas': []},
 'chogag': {'chogage': []},
 'chogan': {'chogans': []},
 'chogen': {'chogenic': []},
 'chogha': {'choghas': []},
 'chogi': {'chogie': []},
 'chogl': {'chogle': []},
 'choglokov': {'choglokovs': []},
 'chogm': {'chogms': []},
 'chogovadz': {'chogovadze': []},
 'chogu': {'chogue': []},
 'choguil': {'choguill': []},
 'chogw': {'chogwe': []},
 'chogy': {'chogye': []},
 'chogyal': {'chogyals': []},
 'choh': {'chohs': []},
 'chohan': {'chohanic': [], 'chohans': []},
 'chohari': {'choharis': []},
 'choi': {'choies': [], 'chois': []},
 'choia': {'choias': []},
 'choic': {'choice': ['choiced',
                      'choicely',
                      'choiceful',
                      'choiceness',
                      'choicefully',
                      'choicefulness'],
           'choicing': [],
           'choics': []},
 'choice': {'choicee': []},
 'choicebas': {'choicebased': []},
 'choiceboard': {'choiceboards': []},
 'choicecar': {'choicecare': []},
 'choicei': {'choiceis': []},
 'choiceinfluenc': {'choiceinfluencing': []},
 'choicele': {'choicelee': []},
 'choiceless': {'choicelessness': []},
 'choicelessli': {'choicelessly': []},
 'choicemak': {'choicemaker': ['choicemakers'], 'choicemaking': []},
 'choicemaker': ['choicemakers'],
 'choiceori': {'choiceoriented': []},
 'choicepoint': {'choicepoints': []},
 'choicer': {'choicers': []},
 'choicereact': {'choicereaction': []},
 'choicesitu': {'choicesituation': []},
 'choicetheoret': {'choicetheoretic': []},
 'choicetheori': {'choicetheory': []},
 'choiceworthi': {'choiceworthiness': [], 'choiceworthy': []},
 'choich': {'choiche': []},
 'choici': {'choicy': []},
 'choid': {'choide': ['choides'], 'choids': []},
 'choida': {'choidas': []},
 'choide': ['choides'],
 'choiee': {'choiees': []},
 'choiera': {'choierae': []},
 'choif': {'choife': []},
 'choifi': {'choifies': [], 'choifis': [], 'choify': []},
 'choiin': {'choiine': []},
 'choik': {'choike': []},
 'choiko': {'choikos': []},
 'choil': {'choile': []},
 'choill': {'choille': []},
 'choin': {'choine': [], 'choins': []},
 'choinier': {'choiniere': []},
 'choinik': {'choinikes': []},
 'choinn': {'choinne': []},
 'choinumn': {'choinumne': []},
 'choio': {'choios': []},
 'choioe': {'choioes': []},
 'choiogi': {'choiogy': []},
 'choip': {'choipe': []},
 'choiphor': {'choiphores': []},
 'choiq': {'choiqe': []},
 'choiqu': {'choique': []},
 'choir': ['choire', 'choires', 'choired', 'choiring', 'choirings'],
 'choiraisl': {'choiraisle': ['choiraisles']},
 'choiraisle': ['choiraisles'],
 'choirbook': {'choirbooks': []},
 'choirboy': {'choirboy': []},
 'choirc': {'choirce': []},
 'choirgirl': {'choirgirls': []},
 'choirilo': {'choirilos': []},
 'choirist': {'choirister': ['choiristers'], 'choirists': []},
 'choirister': ['choiristers'],
 'choirlead': {'choirleader': []},
 'choirlik': {'choirlike': []},
 'choirloft': {'choirlofts': []},
 'choirmast': {'choirmaster': []},
 'choirmat': {'choirmates': []},
 'choirmemb': {'choirmembers': []},
 'choirmonk': {'choirmonks': []},
 'choiro': {'choiros': []},
 'choirobosko': {'choiroboskos': []},
 'choiromyc': {'choiromyces': []},
 'choiropotamu': {'choiropotamus': []},
 'choirosphakt': {'choirosphaktes': []},
 'choirpractic': {'choirpractice': []},
 'choirschool': {'choirschools': []},
 'choirscreen': {'choirscreens': []},
 'choirsing': {'choirsinger': ['choirsingers'], 'choirsinging': []},
 'choirsinger': ['choirsingers'],
 'choirstal': {'choirstall': ['choirstalls']},
 'choirstall': ['choirstalls'],
 'choirtrain': {'choirtrainer': [], 'choirtraining': []},
 'chois': {'choise': ['choised', 'choises', 'choisely'], 'choising': []},
 'choise': {'choisee': []},
 'choiseness': {'choisenesse': []},
 'choiseuf': {'choiseufs': []},
 'choiseul': {'choiseuls': []},
 'choiseules': {'choiseulese': []},
 'choiseulgouffi': {'choiseulgouffier': []},
 'choiseulist': {'choiseulists': []},
 'choiseulstainvil': {'choiseulstainville': []},
 'choiseup': {'choiseups': []},
 'choiseut': {'choiseuts': []},
 'choisi': {'choisie': ['choisies'], 'choisis': [], 'choisy': []},
 'choisic': {'choisics': []},
 'choisie': ['choisies'],
 'choisil': {'choisille': []},
 'choisim': {'choisimes': []},
 'choisir': {'choisirent': []},
 'choisirai': {'choisiraient': [], 'choisirais': []},
 'choisirion': {'choisirions': []},
 'choisiron': {'choisirons': []},
 'choisiss': {'choisissant': [],
              'choisisse': ['choisissent'],
              'choisissions': []},
 'choisissai': {'choisissaient': [], 'choisissais': []},
 'choisisse': ['choisissent'],
 'choisisson': {'choisissons': []},
 'choisli': {'choisly': []},
 'choissi': {'choissy': []},
 'choississ': {'choississant': []},
 'choist': {'choiste': []},
 'choisya': {'choisyas': []},
 'choisyl': {'choisyle': []},
 'choit': {'choite': []},
 'choiu': {'choius': []},
 'choja': {'chojas': []},
 'chojc': {'chojce': []},
 'chojnacki': {'chojnacky': []},
 'chojnic': {'chojnice': []},
 'chok': {'choks': []},
 'choka': {'chokas': []},
 'chokabl': {'chokable': []},
 'chokag': {'chokage': ['chokages']},
 'chokage': ['chokages'],
 'choke': ['choked', 'chokee', 'chokees', 'chokeing', 'chokeful'],
 'chokeberri': {'chokeberries': [], 'chokeberry': []},
 'chokebor': {'chokebore': ['chokebored'], 'chokeboring': []},
 'chokebore': ['chokebored'],
 'chokecherri': {'chokecherry': []},
 'chokedar': {'chokedars': []},
 'chokedli': {'chokedly': []},
 'chokeedar': {'chokeedars': []},
 'chokeful': {'chokefull': []},
 'chokehold': {'chokehold': []},
 'chokengr': {'chokengres': []},
 'chokepoint': {'chokepoint': []},
 'choker': ['chokered'],
 'chokewe': {'chokeweed': []},
 'chokey': {'chokey': []},
 'chokeydar': {'chokeydars': []},
 'chokh': {'chokhe': []},
 'chokhorgy': {'chokhorgyal': []},
 'choki': {'chokie': [], 'chokiness': [], 'chokis': [], 'choky': []},
 'chokidar': {'chokidars': []},
 'chokili': {'chokily': []},
 'chokingli': {'chokingly': []},
 'chokk': {'chokke': []},
 'chokl': {'chokle': [], 'chokling': []},
 'choko': {'chokoes': [], 'chokos': []},
 'chokolad': {'chokolade': []},
 'chokoloske': {'chokoloskee': []},
 'chokonen': {'chokonens': []},
 'chokra': {'chokrae': [], 'chokras': []},
 'chokroverti': {'chokroverty': []},
 'choksi': {'choksy': []},
 'choktaw': {'choktaws': []},
 'choku': {'chokus': []},
 'chokw': {'chokwe': ['chokwes']},
 'chokwe': ['chokwes'],
 'chol': {'chols': []},
 'chola': {'cholas': []},
 'cholaem': {'cholaemic': []},
 'cholaepu': {'cholaepus': []},
 'cholagog': {'cholagogic': []},
 'cholagogu': {'cholagogue': ['cholagogues']},
 'cholagogue': ['cholagogues'],
 'cholaist': {'cholaiste': []},
 'cholaki': {'cholakis': []},
 'cholako': {'cholakos': []},
 'cholal': {'cholalate': [], 'cholalic': []},
 'cholam': {'cholame': []},
 'cholamand': {'cholamandal': []},
 'cholamin': {'cholamine': ['cholamines']},
 'cholamine': ['cholamines'],
 'cholan': {'cholane': [], 'cholanic': [], 'cholans': []},
 'cholanaickan': {'cholanaickans': []},
 'cholang': {'cholangeitis': [], 'cholangitis': []},
 'cholangi': {'cholangial': [], 'cholangiitis': []},
 'cholangiectas': {'cholangiectases': []},
 'cholangiectasi': {'cholangiectasis': []},
 'cholangiocarcinoma': {'cholangiocarcinomas': []},
 'cholangiocathet': {'cholangiocatheter': []},
 'cholangiocyt': {'cholangiocyte': ['cholangiocytes']},
 'cholangiocyte': ['cholangiocytes'],
 'cholangioenter': {'cholangioenteric': []},
 'cholangiofibrosi': {'cholangiofibrosis': []},
 'cholangiogram': {'cholangiograms': []},
 'cholangiograph': {'cholangiographic': ['cholangiographically']},
 'cholangiographi': {'cholangiographie': [], 'cholangiography': []},
 'cholangiographic': ['cholangiographically'],
 'cholangiohepat': {'cholangiohepatitis': []},
 'cholangiojejunostomi': {'cholangiojejunostomy': []},
 'cholangiol': {'cholangiole': ['cholangioles'], 'cholangiolitis': []},
 'cholangiole': ['cholangioles'],
 'cholangiolit': {'cholangiolitic': []},
 'cholangiolyt': {'cholangiolytic': []},
 'cholangioma': {'cholangiomas': []},
 'cholangiopancreaticographi': {'cholangiopancreaticography': []},
 'cholangiopancreatograph': {'cholangiopancreatographic': []},
 'cholangiopancreatographi': {'cholangiopancreatography': []},
 'cholangiopancreatoscopi': {'cholangiopancreatoscopy': []},
 'cholangiopathi': {'cholangiopathies': [], 'cholangiopathy': []},
 'cholangioplasti': {'cholangioplasty': []},
 'cholangioscop': {'cholangioscope': ['cholangioscopes'],
                   'cholangioscopic': []},
 'cholangioscope': ['cholangioscopes'],
 'cholangioscopi': {'cholangioscopy': []},
 'cholangioven': {'cholangiovenous': []},
 'cholangit': {'cholangites': [], 'cholangitic': []},
 'cholano': {'cholanoic': []},
 'cholanthren': {'cholanthrene': ['cholanthrenes']},
 'cholanthrene': ['cholanthrenes'],
 'cholapu': {'cholapus': []},
 'cholar': {'cholars': []},
 'cholarg': {'cholarges': []},
 'cholargo': {'cholargos': []},
 'cholargu': {'cholargus': []},
 'cholarli': {'cholarly': []},
 'cholarship': {'cholarships': []},
 'cholast': {'cholastic': []},
 'cholat': {'cholate': ['cholates']},
 'cholate': ['cholates'],
 'cholats': {'cholatse': []},
 'cholavski': {'cholavsky': []},
 'cholawski': {'cholawsky': []},
 'cholc': {'cholce': ['cholces']},
 'cholcdoch': {'cholcdochal': []},
 'cholcdochu': {'cholcdochus': []},
 'cholce': ['cholces'],
 'cholcepu': {'cholcepus': []},
 'cholchest': {'cholchester': []},
 'cholchi': {'cholchis': []},
 'cholchicin': {'cholchicine': []},
 'cholcho': {'cholchos': []},
 'cholci': {'cholcis': []},
 'cholco': {'cholcos': []},
 'cholcra': {'cholcrae': []},
 'cholcsterin': {'cholcsterine': []},
 'cholderlo': {'cholderlos': []},
 'choldist': {'choldiste': []},
 'chole': {'choled': [], 'cholee': ['cholees'], 'choles': [], 'choling': []},
 'choleat': {'choleate': []},
 'cholebrin': {'cholebrine': []},
 'cholecalciferol': {'cholecalciferol': []},
 'choleci': {'cholecy': ['cholecys']},
 'cholecvst': {'cholecvstitis': []},
 'cholecvstectomi': {'cholecvstectomy': []},
 'cholecy': ['cholecys'],
 'cholecys': {'cholecysitis': []},
 'cholecyst': {'cholecystic': [], 'cholecystitis': []},
 'cholecystagogu': {'cholecystagogue': []},
 'cholecystangiographi': {'cholecystangiography': []},
 'cholecystduodenostomi': {'cholecystduodenostomy': []},
 'cholecystecomi': {'cholecystecomy': []},
 'cholecystectom': {'cholecystectomized': []},
 'cholecystectomi': {'cholecystectomie': [], 'cholecystectomy': []},
 'cholecystectomis': {'cholecystectomised': []},
 'cholecystektomi': {'cholecystektomie': []},
 'cholecystendysi': {'cholecystendysis': []},
 'cholecystenter': {'cholecystenteric': []},
 'cholecystenterostomi': {'cholecystenterostomy': []},
 'cholecystgastrostomi': {'cholecystgastrostomy': []},
 'cholecysti': {'cholecystis': []},
 'cholecystit': {'cholecystitic': [], 'cholecystits': []},
 'cholecystjejunostomi': {'cholecystjejunostomy': []},
 'cholecystocholangiographi': {'cholecystocholangiography': []},
 'cholecystocholedoch': {'cholecystocholedochal': []},
 'cholecystocol': {'cholecystocolic': []},
 'cholecystocolon': {'cholecystocolonic': []},
 'cholecystoduoden': {'cholecystoduodenal': []},
 'cholecystoduodenocol': {'cholecystoduodenocolic': []},
 'cholecystoduodenostomi': {'cholecystoduodenostomy': []},
 'cholecystoenter': {'cholecystoenteric': []},
 'cholecystoenterostomi': {'cholecystoenterostomy': []},
 'cholecystogastr': {'cholecystogastric': []},
 'cholecystogastrostomi': {'cholecystogastrostomy': []},
 'cholecystogram': {'cholecystograms': []},
 'cholecystograph': {'cholecystographic': []},
 'cholecystographi': {'cholecystographies': [], 'cholecystography': []},
 'cholecystohepat': {'cholecystohepatic': []},
 'cholecystojejunostomi': {'cholecystojejunostomy': []},
 'cholecystokinet': {'cholecystokinetic': []},
 'cholecystokinin': ['cholecystokinine'],
 'cholecystokininlik': {'cholecystokininlike': []},
 'cholecystokininoctapeptid': {'cholecystokininoctapeptide': []},
 'cholecystolithiasi': {'cholecystolithiasis': []},
 'cholecystolithotomi': {'cholecystolithotomy': []},
 'cholecystomi': {'cholecystomy': []},
 'cholecystopathi': {'cholecystopathies': [], 'cholecystopathy': []},
 'cholecystos': {'cholecystoses': []},
 'cholecystosi': {'cholecystosis': []},
 'cholecystosonographi': {'cholecystosonography': []},
 'cholecystostomi': {'cholecystostomies': [], 'cholecystostomy': []},
 'cholecystotomi': {'cholecystotomies': [], 'cholecystotomy': []},
 'cholecyt': {'cholecytitis': []},
 'choled': {'choledic': []},
 'choledicu': {'choledicus': []},
 'choledoc': {'choledocal': []},
 'choledoch': {'choledochal': [], 'choledochitis': []},
 'choledochectomi': {'choledochectomy': []},
 'choledochn': {'choledochns': []},
 'choledochocel': {'choledochocele': ['choledochoceles']},
 'choledochocele': ['choledochoceles'],
 'choledochocholedochostomi': {'choledochocholedochostomy': []},
 'choledochoduoden': {'choledochoduodenal': []},
 'choledochoduodenostomi': {'choledochoduodenostomies': [],
                            'choledochoduodenostomy': []},
 'choledochoenter': {'choledochoenteric': []},
 'choledochoenterostomi': {'choledochoenterostomy': []},
 'choledochofiberscop': {'choledochofiberscope': []},
 'choledochographi': {'choledochography': []},
 'choledochojejun': {'choledochojejunal': []},
 'choledochojejunostomi': {'choledochojejunostomies': [],
                           'choledochojejunostomy': []},
 'choledocholithiasi': {'choledocholithiasis': []},
 'choledocholithotomi': {'choledocholithotomies': [],
                         'choledocholithotomy': []},
 'choledochopancreat': {'choledochopancreatic': []},
 'choledochopancreatographi': {'choledochopancreatography': []},
 'choledochoplasti': {'choledochoplasty': []},
 'choledochoscop': {'choledochoscope': ['choledochoscopes'],
                    'choledochoscopic': []},
 'choledochoscope': ['choledochoscopes'],
 'choledochoscopi': {'choledochoscopy': []},
 'choledochostomi': {'choledochostomy': []},
 'choledochotomi': {'choledochotomies': [], 'choledochotomy': []},
 'choledochu': {'choledochus': []},
 'choledocolithiasi': {'choledocolithiasis': []},
 'choledocotomi': {'choledocotomy': []},
 'choledocu': {'choledocus': []},
 'choledoehu': {'choledoehus': []},
 'choledoqu': {'choledoque': []},
 'cholee': ['cholees'],
 'cholegogu': {'cholegogues': []},
 'cholegraph': {'cholegraphic': []},
 'cholegraphi': {'cholegraphy': []},
 'cholehepat': {'cholehepatic': []},
 'cholekinet': {'cholekinetic': []},
 'cholelith': {'cholelithic': [], 'choleliths': []},
 'cholelithias': {'cholelithiases': []},
 'cholelithiasi': {'cholelithiasis': []},
 'cholelitholyt': {'cholelitholytic': []},
 'cholelithotomi': {'cholelithotomy': []},
 'cholelithotr': {'cholelithotrity': []},
 'cholem': {'choleme': [], 'cholemic': []},
 'cholemi': {'cholemie': []},
 'cholen': {'cholene': [], 'cholenic': []},
 'cholenerg': {'cholenergic': []},
 'choleno': {'cholenoic': []},
 'cholent': {'cholents': []},
 'choleostasi': {'choleostasis': []},
 'cholephil': {'cholephilic': []},
 'choler': ['cholere',
            'choleric',
            'cholerer',
            'choleres',
            'cholerics',
            'cholereic',
            'cholerical',
            'cholerically'],
 'cholera': ['cholerae', 'choleraic'],
 'choleraepidemi': {'choleraepidemie': []},
 'choleraesiu': {'choleraesius': []},
 'choleraesui': {'choleraesuis': []},
 'cholerafrag': {'cholerafrage': []},
 'choleragen': {'choleragenic': []},
 'cholerainfect': {'cholerainfected': []},
 'cholerainfest': {'cholerainfested': []},
 'choleralik': {'choleralike': []},
 'choleramorbu': {'choleramorbus': []},
 'cholerar': {'cholerared': []},
 'cholerasui': {'cholerasuis': []},
 'cholerat': {'choleratic': []},
 'cholerc': {'cholerce': []},
 'choleresi': {'choleresis': []},
 'choleret': {'choleretic': ['choleretics']},
 'choleretic': ['choleretics'],
 'cholerh': {'cholerheic': []},
 'choleri': {'choleris': [], 'cholery': []},
 'cholerick': {'cholericke': []},
 'cholericu': {'cholericus': []},
 'choleriformi': {'choleriformis': []},
 'cholerik': {'cholerike': []},
 'cholerin': {'cholerine': []},
 'choleriqu': {'cholerique': ['choleriques']},
 'cholerique': ['choleriques'],
 'cholerrh': {'cholerrheic': []},
 'cholers': {'cholerse': []},
 'cholesburi': {'cholesbury': []},
 'cholescintigram': {'cholescintigrams': []},
 'cholescintigraph': {'cholescintigraphic': []},
 'cholescintigraphi': {'cholescintigraphy': []},
 'cholescyst': {'cholescystitis': []},
 'cholescystectomi': {'cholescystectomy': []},
 'choleski': {'cholesky': []},
 'cholest': {'choleste': ['cholester']},
 'cholestadien': {'cholestadiene': []},
 'cholestan': {'cholestane': ['cholestanes']},
 'cholestane': ['cholestanes'],
 'cholestano': {'cholestanoic': []},
 'cholestanol': {'cholestanols': []},
 'cholestanolosi': {'cholestanolosis': []},
 'cholestanon': {'cholestanone': []},
 'cholestas': {'cholestase': ['cholestases']},
 'cholestase': ['cholestases'],
 'cholestasi': {'cholestasis': []},
 'cholestat': {'cholestatic': []},
 'cholestati': {'cholestatis': []},
 'cholestcrin': {'cholestcrine': []},
 'choleste': ['cholester'],
 'cholestearin': {'cholestearine': []},
 'cholesteatom': {'cholesteatome': [], 'cholesteatoms': []},
 'cholesteatoma': {'cholesteatomas': []},
 'cholesteatomat': {'cholesteatomatous': []},
 'cholesteatosi': {'cholesteatosis': []},
 'cholestectomi': {'cholestectomy': []},
 'cholesten': {'cholestene': []},
 'cholestenon': {'cholestenone': []},
 'cholester': {'cholesteral': [], 'cholesteric': ['cholesterics']},
 'cholesteras': {'cholesterase': []},
 'cholesterem': {'cholesteremic': []},
 'cholesteric': ['cholesterics'],
 'cholesterid': {'cholesteride': ['cholesterides']},
 'cholesteride': ['cholesterides'],
 'cholesterilen': {'cholesterilene': []},
 'cholesterin': ['cholesterine',
                 'cholesterines',
                 'cholesterinic',
                 'cholesterinized'],
 'cholesterinami': {'cholesterinamie': []},
 'cholesterinas': {'cholesterinase': []},
 'cholesterinemi': {'cholesterinemie': []},
 'cholesterinest': {'cholesterinester': []},
 'cholesterinos': {'cholesterinose': []},
 'cholesterinosi': {'cholesterinosis': []},
 'cholesterinsteatos': {'cholesterinsteatose': []},
 'cholesteriqu': {'cholesterique': []},
 'cholesteriu': {'cholesteriue': []},
 'cholesterogen': {'cholesterogenic': []},
 'cholesterogenesi': {'cholesterogenesis': []},
 'cholesterol': ['cholesterolic', 'cholesterolized'],
 'cholesterolaem': {'cholesterolaemic': []},
 'cholesterolbind': {'cholesterolbinding': []},
 'cholesterolcarri': {'cholesterolcarrying': []},
 'cholesterolconsci': {'cholesterolconscious': []},
 'cholesterolcontain': {'cholesterolcontaining': []},
 'cholesterolem': {'cholesterolemic': []},
 'cholesterolenrich': {'cholesterolenriched': []},
 'cholesterolest': {'cholesterolester': ['cholesterolesters']},
 'cholesterolester': ['cholesterolesters'],
 'cholesterolesteras': {'cholesterolesterase': []},
 'cholesterolf': {'cholesterolfed': []},
 'cholesterolfre': {'cholesterolfree': []},
 'cholesterolgenesi': {'cholesterolgenesis': []},
 'cholesterolinduc': {'cholesterolinduced': []},
 'cholesterollik': {'cholesterollike': []},
 'cholesterollow': {'cholesterollowering': []},
 'cholesterologenesi': {'cholesterologenesis': []},
 'cholesterolosi': {'cholesterolosis': []},
 'cholesterolrais': {'cholesterolraising': []},
 'cholesterolreduc': {'cholesterolreducing': []},
 'cholesteron': {'cholesterone': []},
 'cholesterosi': {'cholesterosis': []},
 'cholesterylest': {'cholesterylester': ['cholesterylesters']},
 'cholesterylester': ['cholesterylesters'],
 'cholestr': {'cholestric': []},
 'cholestrin': {'cholestrine': []},
 'cholestryamin': {'cholestryamine': []},
 'cholestryramin': {'cholestryramine': []},
 'cholestyramin': {'cholestyramine': []},
 'cholesystectomi': {'cholesystectomy': []},
 'cholet': {'cholets': []},
 'choletai': {'choletais': []},
 'cholethiasi': {'cholethiasis': []},
 'cholett': {'cholette': []},
 'choleva': {'cholevas': []},
 'choleviu': {'cholevius': []},
 'cholezystektomi': {'cholezystektomie': []},
 'cholga': {'cholgas': []},
 'choli': {'cholie': ['cholies'], 'cholis': [], 'choly': []},
 'choliamb': {'choliambic': ['choliambics'], 'choliambs': []},
 'choliambic': ['choliambics'],
 'choliambu': {'choliambus': []},
 'cholian': {'cholians': []},
 'cholic': {'cholical': [], 'cholics': []},
 'cholick': {'cholicks': []},
 'cholicki': {'cholicky': []},
 'cholidochu': {'cholidochus': []},
 'cholie': ['cholies'],
 'cholier': {'choliere': ['cholieres']},
 'choliere': ['cholieres'],
 'cholif': {'cholification': []},
 'cholin': {'cholinate': [],
            'choline': ['choliner'],
            'cholinic': [],
            'cholins': []},
 'cholinacetylas': {'cholinacetylase': []},
 'cholinacetyltransferas': {'cholinacetyltransferase': []},
 'cholincrg': {'cholincrgic': []},
 'cholincsteras': {'cholincsterase': []},
 'choline': ['choliner'],
 'cholineacetylas': {'cholineacetylase': []},
 'cholineacetyltransferas': {'cholineacetyltransferase': []},
 'cholinecontain': {'cholinecontaining': []},
 'cholinedefici': {'cholinedeficient': []},
 'cholineesteras': {'cholineesterase': []},
 'cholineg': {'cholinegic': []},
 'cholinelik': {'cholinelike': []},
 'cholinephosph': {'cholinephosphate': []},
 'cholinephosphohydrolas': {'cholinephosphohydrolase': []},
 'cholinephosphotransferas': {'cholinephosphotransferase': []},
 'choliner': {'cholineric': []},
 'cholinerg': {'cholinerge': [],
               'cholinergic': ['cholinergics', 'cholinergically']},
 'cholinergic': ['cholinergics', 'cholinergically'],
 'cholinergicadrenerg': {'cholinergicadrenergic': []},
 'cholinergiqu': {'cholinergique': ['cholinergiques']},
 'cholinergique': ['cholinergiques'],
 'cholinest': {'cholinester': ['cholinesters']},
 'cholinestcras': {'cholinestcrase': []},
 'cholinester': ['cholinesters'],
 'cholinesteras': {'cholinesterase': [], 'cholinesterasic': []},
 'cholinesteraseinhibit': {'cholinesteraseinhibiting': []},
 'cholinesterasiqu': {'cholinesterasique': ['cholinesterasiques']},
 'cholinesterasique': ['cholinesterasiques'],
 'cholinestras': {'cholinestrase': []},
 'cholinger': {'cholingeric': []},
 'cholingerg': {'cholingergic': []},
 'cholinguist': {'cholinguistic': ['cholinguistics']},
 'cholinguistic': ['cholinguistics'],
 'cholinocept': {'cholinoceptive': []},
 'cholinoceptor': {'cholinoceptors': []},
 'cholinogen': {'cholinogenic': []},
 'cholinolyt': {'cholinolytic': ['cholinolytics']},
 'cholinolytic': ['cholinolytics'],
 'cholinomimet': {'cholinomimetic': ['cholinomimetics']},
 'cholinomimetic': ['cholinomimetics'],
 'cholinoreact': {'cholinoreactive': []},
 'cholinorecept': {'cholinoreceptive': []},
 'cholinoreceptor': {'cholinoreceptors': []},
 'cholinu': {'cholinus': []},
 'choliqu': {'cholique': []},
 'cholita': {'cholitas': []},
 'cholithiasi': {'cholithiasis': []},
 'choliti': {'cholitis': []},
 'cholito': {'cholitos': []},
 'cholki': {'cholkis': []},
 'choll': {'cholle': ['cholles'], 'cholls': []},
 'cholla': {'cholla': []},
 'cholle': ['cholles'],
 'cholleng': {'chollenge': []},
 'cholleri': {'chollery': []},
 'chollerick': {'chollericke': []},
 'chollet': {'chollets': []},
 'chollett': {'chollette': []},
 'cholli': {'chollie': [], 'chollis': [], 'cholly': []},
 'chollick': {'chollicke': []},
 'chollida': {'chollidae': []},
 'cholln': {'chollne': []},
 'chollnesteras': {'chollnesterase': []},
 'chollo': {'chollos': []},
 'chollop': {'chollops': []},
 'chollor': {'chollors': []},
 'cholm': {'cholme': ['cholmely']},
 'cholmcil': {'cholmcille': []},
 'cholme': ['cholmely'],
 'cholmeley': {'cholmeleys': []},
 'cholmer': {'cholmers': []},
 'cholmerg': {'cholmergic': []},
 'cholmlci': {'cholmlcy': []},
 'cholmley': {'cholmleys': []},
 'cholmli': {'cholmly': []},
 'cholmogori': {'cholmogory': []},
 'cholmond': {'cholmondely': []},
 'cholmondclci': {'cholmondclcy': []},
 'cholmondelci': {'cholmondelcy': []},
 'cholmondeley': {'cholmondeleys': []},
 'cholmondeleypennel': {'cholmondeleypennell': []},
 'cholmondelli': {'cholmondelly': []},
 'cholmondli': {'cholmondly': []},
 'cholnoki': {'cholnoky': []},
 'cholo': {'choloe': [], 'cholos': []},
 'cholobeten': {'cholobetene': []},
 'choloc': {'cholocate': []},
 'cholodkovski': {'cholodkovsky': []},
 'cholodkowski': {'cholodkowsky': []},
 'cholodni': {'cholodny': []},
 'cholodnyw': {'cholodnywent': []},
 'choloepu': {'choloepus': []},
 'cholog': {'chologic': ['chological', 'chologically'],
            'chologies': [],
            'chologism': [],
            'chology': []},
 'chologast': {'chologaster': []},
 'chologen': {'chologenic': []},
 'chologi': {'chologie': []},
 'chologic': ['chological', 'chologically'],
 'chologiqu': {'chologique': []},
 'chologist': {'chologists': []},
 'chologogu': {'chologogue': ['chologogues']},
 'chologogue': ['chologogues'],
 'choloid': {'choloidic': []},
 'choloidin': {'choloidinic': []},
 'choloiz': {'choloization': []},
 'chololtec': {'chololtecs': []},
 'cholom': {'cholome': ['cholomes']},
 'cholome': ['cholomes'],
 'cholon': {'cholone': ['cholones'], 'cholonic': []},
 'cholone': ['cholones'],
 'cholonn': {'cholonne': []},
 'cholor': {'cholore': [], 'choloric': []},
 'choloret': {'choloretic': []},
 'cholorid': {'choloride': []},
 'cholorin': {'cholorinated': [], 'cholorine': []},
 'cholorni': {'cholornis': []},
 'cholorofluorocarbon': {'cholorofluorocarbons': []},
 'cholorophyl': {'cholorophyll': []},
 'choloroplast': {'choloroplasts': []},
 'choloroquin': {'choloroquine': []},
 'cholorosi': {'cholorosis': []},
 'cholorot': {'cholorotic': []},
 'cholorphyl': {'cholorphyll': []},
 'cholostasi': {'cholostasis': []},
 'cholostat': {'cholostatic': []},
 'cholrid': {'cholride': []},
 'cholsi': {'cholsy': []},
 'cholu': {'cholus': []},
 'choluimcil': {'choluimcille': []},
 'cholulan': {'cholulans': []},
 'cholultec': {'cholultecs': []},
 'cholulteca': {'cholultecas': []},
 'cholultecan': {'cholultecans': []},
 'cholur': {'choluric': []},
 'choluteca': {'cholutecas': []},
 'cholvi': {'cholvy': []},
 'cholwel': {'cholwell': []},
 'cholwil': {'cholwill': []},
 'cholycyst': {'cholycystitis': []},
 'cholycystectomi': {'cholycystectomy': []},
 'cholylglycin': {'cholylglycine': []},
 'cholyltaurin': {'cholyltaurine': []},
 'chom': {'choms': []},
 "chom'": {"chom'e": []},
 'choma': {'chomas': []},
 'chomag': {'chomage': ['chomages']},
 'chomage': ['chomages'],
 'chomasbelu': {'chomasbelus': []},
 'chomat': {'chomatic': []},
 'chomateno': {'chomatenos': []},
 'chomatenu': {'chomatenus': []},
 'chomati': {'chomatis': []},
 'chomatiano': {'chomatianos': []},
 'chomatianu': {'chomatianus': []},
 'chomatodu': {'chomatodus': []},
 'chomatograph': {'chomatographic': []},
 'chomatographi': {'chomatography': []},
 'chomb': {'chombe': []},
 'chomber': {'chombers': []},
 'chombo': {'chombos': []},
 'chome': {'chomes': []},
 'chomedi': {'chomedy': []},
 'chomenu': {'chomenus': []},
 'chomer': {'chomerics': []},
 'chomet': {'chometer': [], 'chomets': []},
 'chometi': {'chomety': []},
 'chometr': {'chometric': []},
 'chometri': {'chometry': []},
 'chomett': {'chomette': []},
 'chomeur': {'chomeurs': []},
 'chomhairl': {'chomhairle': []},
 'chomi': {'chomie': [], 'chomy': []},
 'chomic': {'chomical': []},
 'chomicki': {'chomicky': []},
 'chomienn': {'chomienne': []},
 'chomili': {'chomilier': []},
 'chomistri': {'chomistry': []},
 'chomit': {'chomite': []},
 'chomki': {'chomky': []},
 'chomksi': {'chomksy': []},
 'choml': {'chomle': []},
 'chomli': {'chomly': []},
 'chomm': {'chomme': []},
 'chommag': {'chommage': []},
 'chommi': {'chommie': ['chommies']},
 'chommie': ['chommies'],
 'chomo': {'chomos': []},
 'chomona': {'chomonas': []},
 'chomophyt': {'chomophytes': []},
 'chomosom': {'chomosomal': [], 'chomosome': ['chomosomes']},
 'chomosome': ['chomosomes'],
 'chomp': ['chomped', 'chomping'],
 'chomper': {'chompers': []},
 'chompip': {'chompipe': []},
 'chompr': {'chompre': []},
 'chompski': {'chompsky': []},
 'choms': {'chomse': []},
 'chomski': {'chomsky': []},
 'chomskian': {'chomskians': []},
 'chomskyadjoin': {'chomskyadjoined': []},
 'chomskyadjunct': {'chomskyadjunction': []},
 'chomskyan': {'chomskyanism': [], 'chomskyans': []},
 'chomskyenn': {'chomskyenne': []},
 'chomskyhal': {'chomskyhalle': []},
 'chomskyit': {'chomskyite': ['chomskyites']},
 'chomskyite': ['chomskyites'],
 'chomsongda': {'chomsongdae': []},
 'chomun': {'chomune': []},
 'chomwel': {'chomwell': []},
 'chon': {'chon': []},
 'chona': {'chonae': [], 'chonas': []},
 'chonail': {'chonaill': []},
 'chonair': {'chonaire': []},
 'chonan': {'chonans': []},
 'chonar': {'chonare': []},
 'chonc': {'chonce': ['chonces']},
 'chonce': ['chonces'],
 'choncha': {'chonchae': []},
 'chonchett': {'chonchette': []},
 'chonchoid': {'chonchoidal': []},
 'choncoid': {'choncoidal': []},
 'chonct': {'chonctes': []},
 'chond': {'chonde': []},
 'chonderi': {'chondery': []},
 'chondest': {'chondestes': []},
 'chondhuri': {'chondhury': []},
 'chondm': {'chondms': []},
 'chondr': {'chondres': []},
 'chondracanthida': {'chondracanthidae': []},
 'chondracanthu': {'chondracanthus': []},
 'chondrectomi': {'chondrectomy': []},
 'chondrench': {'chondrenchelys': []},
 'chondriac': {'chondriacal': [], 'chondriacs': []},
 'chondriasi': {'chondriasis': []},
 'chondrichthi': {'chondrichthys': []},
 'chondrichthian': {'chondrichthian': []},
 'chondrichthv': {'chondrichthves': []},
 'chondrichthy': {'chondrichthyes': []},
 'chondrichthyan': {'chondrichthyans': []},
 'chondrichthyean': {'chondrichthyeans': []},
 'chondrichthyian': {'chondrichthyians': []},
 'chondrichty': {'chondrichtyes': []},
 'chondricthy': {'chondricthyes': []},
 'chondrif': {'chondrification': ['chondrifications']},
 'chondrifi': {'chondrified': [],
               'chondrifies': [],
               'chondrify': ['chondrifying']},
 'chondrification': ['chondrifications'],
 'chondrify': ['chondrifying'],
 'chondrilla': {'chondrillae': []},
 'chondrilloid': {'chondrilloides': []},
 'chondrin': {'chondrine': []},
 'chondrinida': {'chondrinidae': []},
 'chondriocont': {'chondriocontes': [], 'chondrioconts': []},
 'chondrioid': {'chondrioids': []},
 'chondriokont': {'chondriokonts': []},
 'chondriom': {'chondriome': ['chondriomes']},
 'chondriome': ['chondriomes'],
 'chondriomit': {'chondriomites': []},
 'chondriosom': {'chondriosomal': [], 'chondriosome': []},
 'chondriospher': {'chondriospheres': []},
 'chondrit': {'chondrite': [], 'chondritic': []},
 'chondritenorm': {'chondritenormalized': []},
 'chondriti': {'chondritis': []},
 'chondro': {'chondros': []},
 'chondroblast': {'chondroblastic': [], 'chondroblasts': []},
 'chondroblastoma': {'chondroblastomas': []},
 'chondrocalcinosi': {'chondrocalcinosis': []},
 'chondroclast': {'chondroclastic': [], 'chondroclasts': []},
 'chondrococcu': {'chondrococcus': []},
 'chondrocost': {'chondrocostal': []},
 'chondrocrani': {'chondrocranial': []},
 'chondrocty': {'chondroctyes': []},
 'chondrocutan': {'chondrocutaneous': []},
 'chondrocvt': {'chondrocvtes': []},
 'chondrocyt': {'chondrocyte': ['chondrocytes'], 'chondrocytic': []},
 'chondrocyte': ['chondrocytes'],
 'chondrodactylu': {'chondrodactylus': []},
 'chondrodermat': {'chondrodermatitis': []},
 'chondrodit': {'chondrodite': []},
 'chondrodysplasi': {'chondrodysplasie': []},
 'chondrodysplasia': {'chondrodysplasias': []},
 'chondrodysplast': {'chondrodysplastic': []},
 'chondrodystroph': {'chondrodystrophic': []},
 'chondrodystrophi': {'chondrodystrophie': [], 'chondrodystrophy': []},
 'chondroectoderm': {'chondroectodermal': []},
 'chondroepiphys': {'chondroepiphyseal': [], 'chondroepiphyses': []},
 'chondroepiphysi': {'chondroepiphysis': []},
 'chondrofibr': {'chondrofibrous': []},
 'chondrogen': {'chondrogenic': [], 'chondrogenous': []},
 'chondrogenesi': {'chondrogenesis': []},
 'chondrogenet': {'chondrogenetic': []},
 'chondrogensi': {'chondrogensis': []},
 'chondroglossu': {'chondroglossus': []},
 'chondroid': {'chondroidal': [], 'chondroids': []},
 'chondroit': {'chondroitic': []},
 'chondroitin': {'chondroitine': [], 'chondroitins': []},
 'chondroitinas': {'chondroitinase': ['chondroitinases']},
 'chondroitinase': ['chondroitinases'],
 'chondroitinsulf': {'chondroitinsulfate': []},
 'chondroitinsulfur': {'chondroitinsulfuric': []},
 'chondroitinsulph': {'chondroitinsulphate': []},
 'chondroitinsulphur': {'chondroitinsulphuric': []},
 'chondrolysi': {'chondrolysis': []},
 'chondrolyt': {'chondrolytic': []},
 'chondrom': {'chondrome': ['chondromes']},
 'chondroma': {'chondroma': []},
 'chondromalac': {'chondromalacic': []},
 'chondromanubri': {'chondromanubrial': []},
 'chondromat': {'chondromatous': []},
 'chondromatosi': {'chondromatosis': []},
 'chondrome': ['chondromes'],
 'chondromet': {'chondrometer': []},
 'chondromucoprotein': {'chondromucoproteins': []},
 'chondromucos': {'chondromucosal': []},
 'chondromyc': {'chondromyces': []},
 'chondron': {'chondrones': [], 'chondrons': []},
 'chondronecrosi': {'chondronecrosis': []},
 'chondrooss': {'chondroosseous': []},
 'chondroosteodystrophi': {'chondroosteodystrophy': []},
 'chondropathi': {'chondropathies': [], 'chondropathy': []},
 'chondropharyng': {'chondropharyngeal': []},
 'chondropharyngeu': {'chondropharyngeus': []},
 'chondrophor': {'chondrophore': ['chondrophores']},
 'chondrophora': {'chondrophorae': []},
 'chondrophore': ['chondrophores'],
 'chondrophyt': {'chondrophytes': []},
 'chondroplast': {'chondroplastic': [], 'chondroplasts': []},
 'chondroplasti': {'chondroplasty': []},
 'chondroprogenitor': {'chondroprogenitors': []},
 'chondroprotect': {'chondroprotection': [], 'chondroprotective': []},
 'chondroprotein': {'chondroproteins': []},
 'chondropsi': {'chondropsis': []},
 'chondropterygi': {'chondropterygious': []},
 'chondropterygian': {'chondropterygians': []},
 'chondroradionecrosi': {'chondroradionecrosis': []},
 'chondrosamin': {'chondrosamine': []},
 'chondrosarcoma': {'chondrosarcoma': []},
 'chondrosarcomat': {'chondrosarcomatous': []},
 'chondrosi': {'chondrosis': []},
 'chondrosin': {'chondrosine': []},
 'chondrosioid': {'chondrosioides': []},
 'chondrostean': {'chondrosteans': []},
 'chondrosteida': {'chondrosteidae': []},
 'chondrosteosauru': {'chondrosteosaurus': []},
 'chondrostern': {'chondrosternal': []},
 'chondrosteu': {'chondrosteus': []},
 'chondrosulfatas': {'chondrosulfatase': ['chondrosulfatases']},
 'chondrosulfatase': ['chondrosulfatases'],
 'chondrosynovi': {'chondrosynovial': []},
 'chondrotomi': {'chondrotomies': [], 'chondrotomy': []},
 'chondrotroph': {'chondrotrophic': []},
 'chondrotu': {'chondrotus': []},
 'chondrou': {'chondrous': []},
 'chondru': {'chondrus': []},
 'chondrul': {'chondrule': []},
 'chondu': {'chondus': []},
 'chondw': {'chondwe': []},
 'chone': {'chones': []},
 'chonel': {'choneles': []},
 'chonet': {'chonetes': []},
 'chonetc': {'chonetcs': []},
 'chonetid': {'chonetids': []},
 'chonetida': {'chonetidae': []},
 'chonetina': {'chonetinae': []},
 'chonett': {'chonette': []},
 'choneuros': {'choneuroses': []},
 'choneurosi': {'choneurosis': []},
 'choneurot': {'choneurotic': []},
 'choneziphiu': {'choneziphius': []},
 'chong': {'chonge': ['chonged', 'chonges'],
           'chongging': [],
           'chonging': [],
           'chongs': []},
 'chongch': {'chongching': []},
 'chongd': {'chongde': []},
 'chonge': ['chonged', 'chonges'],
 'chonggy': {'chonggye': []},
 'chongh': {'chonghe': []},
 'chonghail': {'chonghaile': []},
 'chongi': {'chongying': []},
 'chongj': {'chongjing': []},
 'chongji': {'chongjie': []},
 'chongk': {'chongke': [], 'chongking': []},
 'chongkolne': {'chongkolnee': []},
 'chongl': {'chongling': []},
 'chongm': {'chongming': []},
 'chongn': {'chongning': []},
 'chongo': {'chongos': []},
 'chongoyap': {'chongoyape': []},
 'chongq': {'chongqing': []},
 'chongqu': {'chongquing': []},
 'chongri': {'chongris': []},
 'chongshinda': {'chongshindae': []},
 'chongw': {'chongwe': []},
 'chongwada': {'chongwadae': []},
 'chongy': {'chongye': []},
 'chongyu': {'chongyue': []},
 'choni': {'chonie': [], 'chonis': [], 'chony': []},
 'chonian': {'chonians': []},
 'choniat': {'choniate': ['choniates']},
 'choniata': {'choniatae': [], 'choniatas': []},
 'choniatc': {'choniatcs': []},
 'choniate': ['choniates'],
 'chonic': {'chonical': ['chonically']},
 'chonical': ['chonically'],
 'chonicl': {'chonicle': ['chonicler', 'chonicled', 'chonicles', 'choniclers']},
 'chonicle': ['chonicler', 'chonicled', 'chonicles', 'choniclers'],
 'choniostomatida': {'choniostomatidae': []},
 'chonk': {'chonked': [], 'chonking': ['chonkings']},
 'chonkadz': {'chonkadze': []},
 'chonking': ['chonkings'],
 'chonmag': {'chonmage': []},
 'chonmaitre': {'chonmaitree': []},
 'chonn': {'chonne': []},
 'chonnail': {'chonnaill': []},
 'chonnel': {'chonnell': [], 'chonnels': []},
 'chonni': {'chonnie': [], 'chonny': []},
 'chono': {'chonos': []},
 'chonodomariu': {'chonodomarius': []},
 'chonodot': {'chonodote': []},
 'chonol': {'chonoles': []},
 'chonolith': {'chonoliths': []},
 'chonolog': {'chonological': ['chonologically'], 'chonology': []},
 'chonological': ['chonologically'],
 'chonom': {'chonomic': []},
 'chonon': {'chononic': []},
 'chonopelti': {'chonopeltis': []},
 'chonophoru': {'chonophorus': []},
 'chonosuk': {'chonosuke': []},
 'chonotrich': {'chonotrichs': []},
 'chonouphi': {'chonouphis': []},
 'chonq': {'chonqing': []},
 'chons': {'chonse': []},
 'chonski': {'chonsky': []},
 'chont': {'chonte': []},
 'chonta': {'chontae': []},
 'chontaduro': {'chontaduros': []},
 'chontal': {'chontales': [], 'chontalli': [], 'chontals': []},
 'chontaquiro': {'chontaquiros': []},
 'chonto': {'chontos': []},
 'chonuan': {'chonuane': []},
 'chonuphi': {'chonuphis': []},
 'chonwan': {'chonwane': []},
 'chonzi': {'chonzie': []},
 'choo': {'chooed': [], 'chooing': [], 'choos': []},
 'chooa': {'chooaing': []},
 'chooan': {'chooans': []},
 'chooar': {'chooars': []},
 'choob': {'choobe': []},
 'chooc': {'chooce': []},
 'choochki': {'choochkies': []},
 'choochoo': {'choochoos': []},
 'chooe': {'chooeing': []},
 'choof': {'choofe': ['choofed', 'choofes'], 'choofing': []},
 'choofe': ['choofed', 'choofes'],
 'choogl': {'choogling': []},
 'chooi': {'choois': []},
 'chooj': {'chooje': []},
 'chook': {'chooked': [], 'chooking': [], 'chooks': []},
 'chookche': {'chookchees': []},
 'chookchook': {'chookchooks': []},
 'chookhous': {'chookhouse': []},
 'chooki': {'chookie': ['chookies'], 'chooky': []},
 'chookie': ['chookies'],
 'chool': {'choole': [], 'chooling': [], 'chools': []},
 'choola': {'choolas': []},
 'choolah': {'choolahs': []},
 'choolmast': {'choolmaster': []},
 'choom': {'chooms': []},
 'choombi': {'choomby': []},
 'choon': {'choons': []},
 'choone': {'choonee': []},
 'choonil': {'choonilal': []},
 'chooolat': {'chooolate': []},
 'chooos': {'chooose': [], 'chooosing': []},
 'choop': {'chooped': [], 'choops': []},
 'choor': {'choore': [], 'choors': []},
 'choore': {'chooree': []},
 'choori': {'chooris': []},
 'choos': {'choose': ['choosed', 'chooses', 'chooseing'],
           'choosing': ['choosings']},
 'choosabl': {'choosable': []},
 'choose': ['choosed', 'chooses', 'chooseing'],
 'chooseabl': {'chooseable': ['chooseableness']},
 'chooseable': ['chooseableness'],
 'chooser': {'chooser': []},
 'chooseth': {'choosethe': []},
 'choosi': {'choosiness': [], 'choosy': []},
 'choosili': {'choosily': []},
 'choosin': {'choosins': []},
 'choosing': {'choosinge': []},
 'choosingli': {'choosingly': []},
 'choosingth': {'choosingthe': []},
 'choot': {'choote': [], 'chooting': []},
 'chootaw': {'chootaws': []},
 'chooz': {'chooze': []},
 'chop': ['chopped', 'chopping', 'choppings'],
 'chopa': {'chopas': []},
 'chopad': {'chopade': []},
 'chopai': {'chopais': []},
 'chopal': {'chopals': []},
 'choparf': {'choparfs': []},
 'chopart': {'choparts': []},
 'chopath': {'chopathic': [], 'chopaths': []},
 'chopathi': {'chopathy': []},
 'chopatholog': {'chopathological': [], 'chopathology': []},
 'chopawams': {'chopawamsic': []},
 'chopboat': {'chopboats': []},
 'chopcherri': {'chopcherry': []},
 'chopd': {'chopde': []},
 'chopdar': {'chopdars': []},
 'chope': {'choped': [], 'chopes': [], 'choping': []},
 'chopela': {'chopelas': []},
 'chopharmacolog': {'chopharmacological': [], 'chopharmacology': []},
 'chophil': {'chophills': []},
 'chophoni': {'chophony': []},
 'chophous': {'chophouse': []},
 'chophys': {'chophysical': [], 'chophysics': []},
 'chophysiolog': {'chophysiologic': ['chophysiological'], 'chophysiology': []},
 'chophysiologic': ['chophysiological'],
 'chopi': {'chopis': []},
 'chopin': ['chopine', 'chopinism'],
 'chopinesqu': {'chopinesque': []},
 'chopinett': {'chopinette': []},
 'chopini': {'chopinie': []},
 'chopinist': {'chopinists': []},
 'chopinze': {'chopinzee': []},
 'chopkin': {'chopkins': []},
 'choplet': {'choplets': []},
 'choplift': {'choplifter': []},
 'choplog': {'choplogic': []},
 'chopmark': {'chopmarks': []},
 'chopo': {'chopos': []},
 'chopolog': {'chopological': []},
 'chopp': {'choppe': ['choppes'], 'choppped': [], 'chopps': []},
 'choppabl': {'choppable': []},
 'choppe': {'choppee': []},
 'choppel': {'choppell': []},
 'chopper': ['choppered', 'choppering'],
 "chopper'l": {"chopper'll": []},
 'chopperchop': {'chopperchopping': []},
 'chopperlik': {'chopperlike': []},
 'chopperstabil': {'chopperstabilized': []},
 'choppi': {'choppiness': [], 'choppy': []},
 'choppili': {'choppily': []},
 'choppin': {'choppine': ['choppines'], 'choppins': []},
 'choppine': ['choppines'],
 'choppingblock': {'choppingblocks': []},
 'choppingkn': {'choppingknives': []},
 'choppingknif': {'choppingknife': []},
 'choppingtool': {'choppingtools': []},
 'choppinu': {'choppinus': []},
 'chopra': {'chopras': []},
 'chops': {'chopse': []},
 'chopsaw': {'chopsaws': []},
 'chopsocki': {'chopsocky': []},
 'chopstick': ['chopsticked', 'chopstickful', 'chopsticking'],
 'choptank': {'choptanks': []},
 'chopter': {'chopters': []},
 'chopulmonari': {'chopulmonary': []},
 'chopwel': {'chopwell': []},
 'choqs': {'choqse': []},
 'choqu': {'choque': ['choques', 'choqued'], 'choquing': []},
 'choquant': {'choquante': ['choquantes'], 'choquants': []},
 'choquante': ['choquantes'],
 'choquctt': {'choquctte': []},
 'choque': {'choquee': ['choquees']},
 'choquee': ['choquees'],
 'choquelimpi': {'choquelimpie': []},
 'choquett': {'choquette': ['choquettes']},
 'choquette': ['choquettes'],
 'chor': {'chorness': [], 'chors': []},
 'chora': {'chorae': [], 'choras': []},
 'chorabu': {'chorabus': []},
 'choract': {'choracter': ['choracters']},
 'choracter': ['choracters'],
 'choracterist': {'choracteristic': ['choracteristics']},
 'choracteristic': ['choracteristics'],
 'choraebu': {'choraebus': []},
 'choraeu': {'choraeus': []},
 'chorafa': {'chorafas': []},
 'chorag': {'chorage': ['chorages'], 'choragic': []},
 'chorage': ['chorages'],
 'choragi': {'choragie': []},
 'chorago': {'choragos': []},
 'choragu': {'choragus': []},
 'choral': ['chorale',
            'chorall',
            'chorally',
            'choralism',
            'chorality',
            'choraleers'],
 'choralair': {'choralaires': []},
 'choralelik': {'choralelike': []},
 'choraleprelud': {'choraleprelude': ['choralepreludes']},
 'choraleprelude': ['choralepreludes'],
 'choralgesang': {'choralgesange': []},
 'chorali': {'choraliers': [], 'choralis': []},
 'choralibu': {'choralibus': []},
 'choralionsa': {'choralionsaal': []},
 'choralist': {'choralists': []},
 'choralit': {'choraliter': []},
 'choralorchestr': {'choralorchestral': []},
 'choralpass': {'choralpassion': []},
 'choralspeak': {'choralspeaking': []},
 'choralvorspiel': {'choralvorspiele': []},
 'choranch': {'choranche': []},
 'chorangioma': {'chorangiomas': []},
 'chorangiosi': {'chorangiosis': []},
 'chorasmia': {'chorasmiae': []},
 'chorasmian': {'chorasmians': []},
 'chorast': {'choraster': []},
 'chorat': {'chorate': []},
 'choraul': {'choraules': []},
 'chorazi': {'chorazy': []},
 'chorbadji': {'chorbadjis': []},
 'chorbishop': {'chorbishops': []},
 'chorc': {'chorce': ['chorces']},
 'chorce': ['chorces'],
 'chorcebu': {'chorcebus': []},
 'chorch': {'chorche': ['chorches']},
 'chorche': ['chorches'],
 'chorchil': {'chorchill': []},
 'chorchoru': {'chorchorus': []},
 'chorcn': {'chorcne': []},
 'chord': ['chorde', 'chorded', 'chordes', 'chording', 'chordings'],
 'chorda': {'chordae': [], 'chordas': []},
 'chordacea': {'chordaceae': []},
 'chordag': {'chordage': []},
 'chordal': {'chordality': [], 'chordally': []},
 'chordali': {'chordalis': []},
 'chordalingu': {'chordalingual': []},
 'chordamesoderm': {'chordamesodermal': []},
 'chordaqu': {'chordaque': []},
 'chordariacea': {'chordariaceae': []},
 'chordarial': {'chordariales': []},
 'chordarumqu': {'chordarumque': []},
 'chordat': {'chordate': []},
 'chordatc': {'chordatcs': []},
 'chordatu': {'chordatus': []},
 'chordc': {'chordce': []},
 'chordcil': {'chordciles': []},
 'chorde': {'chordee': []},
 'chordectomi': {'chordectomy': []},
 'chordeil': {'chordeiles': []},
 'chordeili': {'chordeilis': []},
 'chordeilina': {'chordeilinae': []},
 'chordett': {'chordettes': []},
 'chordi': {'chordie': [], 'chordis': []},
 'chorditi': {'chorditis': []},
 'chordlength': {'chordlengths': []},
 'chordlik': {'chordlike': []},
 'chordlin': {'chordline': []},
 'chordmiddl': {'chordmiddle': []},
 'chordo': {'chordos': []},
 'chordod': {'chordodes': []},
 'chordodida': {'chordodidae': []},
 'chordom': {'chordome': ['chordomes']},
 'chordoma': {'chordomas': []},
 'chordome': ['chordomes'],
 'chordomesoderm': {'chordomesodermal': []},
 'chordophon': {'chordophone': [], 'chordophonic': []},
 'chordotomi': {'chordotomie': ['chordotomies'], 'chordotomy': []},
 'chordotomie': ['chordotomies'],
 'chordoton': {'chordotonal': []},
 'chordotonalorgan': {'chordotonalorgane': []},
 'chordplay': {'chordplaying': []},
 'chordprogress': {'chordprogression': ['chordprogressions']},
 'chordprogression': ['chordprogressions'],
 'chordr': {'chordre': []},
 'chords': {'chordse': []},
 'chordsequ': {'chordsequence': []},
 'chordt': {'chordte': []},
 'chordton': {'chordtone': ['chordtones']},
 'chordtone': ['chordtones'],
 'chordwis': {'chordwise': []},
 'chore': ['choree', 'chored', 'chorees', 'chorely'],
 'chorea': ['choreae'],
 'choreaacanthocytosi': {'choreaacanthocytosis': []},
 'chorealik': {'chorealike': []},
 'choreat': {'choreatic': []},
 'choreathetosi': {'choreathetosis': []},
 'choreb': {'chorebe': []},
 'choreboy': {'choreboys': []},
 'chorebu': {'chorebus': []},
 'choreg': {'chorege': [], 'choregic': []},
 'choregi': {'choregies': [], 'choregy': []},
 'chorego': {'choregos': []},
 'choregraph': {'choregraphe': ['choregraphed',
                                'choregrapher',
                                'choregraphes',
                                'choregraphers'],
                'choregraphic': ['choregraphical']},
 'choregraphe': ['choregraphed',
                 'choregrapher',
                 'choregraphes',
                 'choregraphers'],
 'choregraphi': {'choregraphie': ['choregraphies'], 'choregraphy': []},
 'choregraphic': ['choregraphical'],
 'choregraphie': ['choregraphies'],
 'choregraphiqu': {'choregraphique': ['choregraphiques']},
 'choregraphique': ['choregraphiques'],
 'choregu': {'choregus': []},
 'chorei': {'choreis': []},
 'choreic': {'choreics': []},
 'choreisqu': {'choreisque': []},
 'chorel': {'chorell': []},
 'chorelik': {'chorelike': []},
 'chorem': {'choremes': []},
 'choremi': {'choremis': []},
 'choren': {'chorene': []},
 'chorenen': {'chorenens': []},
 'chorenensi': {'chorenensis': []},
 'chorensi': {'chorensis': []},
 'choreoacanthocytosi': {'choreoacanthocytosis': []},
 'choreoathetosi': {'choreoathetosis': []},
 'choreoathetot': {'choreoathetotic': []},
 'choreodrama': {'choreodramas': []},
 'choreograph': {'choreographed': [],
                 'choreographer': [],
                 'choreographic': ['choreographical', 'choreographically'],
                 'choreographing': [],
                 'choreographs': []},
 'choreographi': {'choreographie': [], 'choreography': []},
 'choreographic': ['choreographical', 'choreographically'],
 'choreographiqu': {'choreographique': []},
 'choreolog': {'choreological': [], 'choreology': []},
 'choreologist': {'choreologists': []},
 'choreomening': {'choreomeningitis': []},
 'choreometr': {'choreometric': ['choreometrics']},
 'choreometric': ['choreometrics'],
 'choreopoem': {'choreopoems': []},
 'choreoretin': {'choreoretinitis': []},
 'chorepiscop': {'chorepiscopal': [], 'chorepiscopate': []},
 'chorepiscopi': {'chorepiscopis': []},
 'chorepiscopo': {'chorepiscopos': []},
 'chorepiscopu': {'chorepiscopus': []},
 'chorepiskopo': {'chorepiskopos': []},
 'choresi': {'choresis': []},
 'choret': {'choretic': []},
 'choretim': {'choretime': []},
 'chorett': {'chorette': []},
 'choreu': {'choreus': []},
 'choreut': {'choreutes': [], 'choreutic': ['choreutics'], 'choreuts': []},
 'choreuta': {'choreutae': []},
 'choreuti': {'choreutis': []},
 'choreutic': ['choreutics'],
 'choreutida': {'choreutidae': []},
 'choreutoscop': {'choreutoscope': []},
 'chorfa': {'chorfas': []},
 'chorfug': {'chorfuge': []},
 'chorg': {'chorge': ['chorged', 'chorges']},
 'chorge': ['chorged', 'chorges'],
 'chorgesang': {'chorgesange': []},
 'chorghad': {'chorghade': []},
 'chorherrenstift': {'chorherrenstiftes': []},
 'chori': {'chorie': ['chories', 'choried'], 'choris': [], 'chory': []},
 'chorial': {'choriale': ['choriales']},
 'choriale': ['choriales'],
 'choriallanto': {'choriallantoic': []},
 'choriamb': {'choriambic': ['choriambics'], 'choriambs': []},
 'choriambic': ['choriambics'],
 'choriambu': {'choriambus': []},
 'chorianopoulo': {'chorianopoulos': []},
 'choriast': {'choriaster': []},
 'choric': {'chorical': ['chorically'], 'chorics': []},
 'chorical': ['chorically'],
 'choriciu': {'choricius': []},
 'chorico': {'choricos': []},
 'choricu': {'choricus': []},
 'chorid': {'choridal': [], 'choride': ['chorides']},
 'choride': ['chorides'],
 'chorie': ['chories', 'choried'],
 'chorien': {'chorienes': []},
 'chorigraphi': {'chorigraphie': []},
 'chorikio': {'chorikios': []},
 'chorilla': {'chorillas': []},
 'chorillo': {'chorillos': []},
 'chorin': {'chorinated': [],
            'chorination': [],
            'chorine': ['choriner'],
            'chorins': []},
 'chorinaeu': {'chorinaeus': []},
 'chorine': ['choriner'],
 'chorinemu': {'chorinemus': []},
 'chorinho': {'chorinhos': []},
 'chorinski': {'chorinsky': []},
 'chorinu': {'chorinus': []},
 'chorioallanto': {'chorioallantoic': []},
 'chorioallantoi': {'chorioallantois': []},
 'chorioamnion': {'chorioamnionic': [], 'chorioamnionitis': []},
 'chorioamniot': {'chorioamniotic': []},
 'chorioangioma': {'chorioangiomas': []},
 'chorioathetosi': {'chorioathetosis': []},
 'choriocapillari': {'choriocapillaries': [],
                     'choriocapillaris': [],
                     'choriocapillary': []},
 'choriocarcinoma': {'choriocarcinomas': []},
 'choriocarcinomat': {'choriocarcinomatous': []},
 'choriod': {'choriodal': [], 'chorioditis': []},
 'choriodecidu': {'choriodecidual': []},
 'chorioeid': {'chorioeides': []},
 'chorioepithelioma': {'chorioepitheliomas': []},
 'choriogen': {'choriogenic': []},
 'choriogenesi': {'choriogenesis': []},
 'choriogonadotrop': {'choriogonadotropic': []},
 'chorioid': {'chorioidal': [],
              'chorioideal': [],
              'chorioides': [],
              'chorioiditis': []},
 'chorioidea': {'chorioideae': []},
 'chorioideu': {'chorioideus': []},
 'choriollanto': {'choriollantoic': []},
 'choriomat': {'choriomatous': []},
 'choriomeng': {'choriomengitis': []},
 'choriomenig': {'choriomenigitis': []},
 'choriomening': {'choriomeningitis': []},
 'choriomeningit': {'choriomeningite': []},
 'chorion': ['chorionic',
             'chorional',
             'chorionitis',
             'chorionated',
             'chorionicity'],
 'chorionallanto': {'chorionallantoic': []},
 'chorionepithelioma': {'chorionepitheliomas': []},
 'chorionepitheliomat': {'chorionepitheliomatous': []},
 'chorioniqu': {'chorionique': ['chorioniques']},
 'chorionique': ['chorioniques'],
 'choriopt': {'chorioptes': [], 'chorioptic': []},
 'chorioretin': {'chorioretinal': [], 'chorioretinitis': []},
 'chorioretinienn': {'chorioretiniennes': []},
 'chorioretinit': {'chorioretinitic': []},
 'chorioretinopathi': {'chorioretinopathies': [], 'chorioretinopathy': []},
 'choriothet': {'choriothete': []},
 'chorioti': {'choriotis': []},
 'choriovitellin': {'choriovitelline': []},
 'choriovitr': {'choriovitreal': []},
 'choripetal': {'choripetalous': []},
 'choripetala': {'choripetalae': []},
 'choripetals': {'choripetalse': []},
 'chorisch': {'chorische': []},
 'chorisepal': {'chorisepalous': []},
 'chorisi': {'chorisis': []},
 'chorism': {'chorismate': [], 'chorismic': []},
 'chorismo': {'chorismos': []},
 'chorismu': {'chorismus': []},
 'chorisochismu': {'chorisochismus': []},
 'chorist': {'choriste': ['choristes', 'chorister'], 'chorists': []},
 'chorista': {'choristas': []},
 'choriste': ['choristes', 'chorister'],
 'choristi': {'choristis': []},
 'choristida': {'choristidae': []},
 'choristit': {'choristites': []},
 'choristo': {'choristos': []},
 'choristocera': {'choristoceras': []},
 'choristoma': {'choristomas': []},
 'choristomat': {'choristomatous': []},
 'choristri': {'choristry': []},
 'chorit': {'chorite': ['chorites']},
 'chorite': ['chorites'],
 'choriti': {'chority': []},
 'chorizagroti': {'chorizagrotis': []},
 'chorizanth': {'chorizanthe': []},
 'chorizema': {'chorizema': []},
 'chorizo': {'chorizo': []},
 'chorizont': {'chorizontes': [], 'chorizontic': []},
 'chorl': {'chorle': ['chorles']},
 'chorlci': {'chorlcy': []},
 'chorle': ['chorles'],
 'chorleit': {'chorleiter': []},
 'chorley': {'chorleys': []},
 'chorli': {'chorlie': ['chorlied']},
 'chorlie': ['chorlied'],
 'chorlied': {'chorlieder': []},
 'chorlish': {'chorlishe': []},
 'chorlo': {'chorlos': []},
 'chorlott': {'chorlotte': []},
 'chormatographi': {'chormatography': []},
 'chormosom': {'chormosomal': [], 'chormosome': ['chormosomes']},
 'chormosome': ['chormosomes'],
 'chorn': {'chorne': [], 'chorns': []},
 'chorneski': {'chornesky': []},
 'chorni': {'chorny': []},
 'chornicl': {'chornicle': []},
 'chornoy': {'chornoye': []},
 'chorny': {'chornye': []},
 'choro': {'choroes': [], 'choros': []},
 'chorob': {'chorobate': ['chorobates']},
 'chorobate': ['chorobates'],
 'chorobi': {'chorobie': [], 'choroby': []},
 'chorocari': {'chorocaris': []},
 'chorochromat': {'chorochromatic': []},
 'chorochrono': {'chorochronos': []},
 'choroct': {'chorocter': ['chorocters']},
 'chorocter': ['chorocters'],
 'chorocterist': {'chorocteristic': ['chorocteristics']},
 'chorocteristic': ['chorocteristics'],
 'chorod': {'choroditis': []},
 'chorodi': {'chorodial': []},
 'chorodidascalu': {'chorodidascalus': []},
 'chorodidaskalo': {'chorodidaskalos': []},
 'choroebu': {'choroebus': []},
 'choroeid': {'choroeides': []},
 'chorofa': {'chorofas': []},
 'chorograph': {'chorographer': ['chorographers'],
                'chorographic': ['chorographical', 'chorographically']},
 'chorographer': ['chorographers'],
 'chorographi': {'chorographie': ['chorographies'], 'chorography': []},
 'chorographic': ['chorographical', 'chorographically'],
 'chorographical': {'chorographicall': []},
 'chorographie': ['chorographies'],
 'choroid': ['choroide',
             'choroides',
             'choroidal',
             'choroidals',
             'choroideal',
             'choroiditis'],
 'choroida': {'choroidae': []},
 'choroidali': {'choroidalis': []},
 'choroidea': {'choroideae': []},
 'choroidectomi': {'choroidectomy': []},
 'choroideu': {'choroideus': []},
 'choroidienn': {'choroidienne': []},
 'choroidit': {'choroiditic': []},
 'choroidopathi': {'choroidopathies': [], 'choroidopathy': []},
 'choroidoretin': {'choroidoretinal': [], 'choroidoretinitis': []},
 'choroidosi': {'choroidosis': []},
 'choroke': {'chorokees': []},
 'chorolog': {'chorologic': ['chorological', 'chorologically'],
              'chorology': []},
 'chorologi': {'chorologie': []},
 'chorologic': ['chorological', 'chorologically'],
 'chorologiqu': {'chorologiques': []},
 'chorologist': {'chorologists': []},
 'chorolqu': {'chorolque': []},
 'choromanda': {'choromandae': []},
 'choromandel': {'choromandell': []},
 'choromoko': {'choromokos': []},
 'choromosom': {'choromosomal': [], 'choromosome': ['choromosomes']},
 'choromosome': ['choromosomes'],
 'choromytilu': {'choromytilus': []},
 'choron': {'choronic': [], 'chorons': []},
 'choronen': {'choronens': []},
 'choronensi': {'choronensis': []},
 'choronolog': {'choronological': ['choronologically'], 'choronology': []},
 'choronological': ['choronologically'],
 'choronym': {'choronyms': []},
 'chorophilu': {'chorophilus': []},
 'chorophyl': {'chorophyll': []},
 'choroplast': {'choroplasts': []},
 'choropleth': {'choroplethic': [], 'choropleths': []},
 'choroquin': {'choroquine': []},
 'chorosi': {'chorosis': []},
 'choroszi': {'choroszy': []},
 'chorot': {'chorote': ['chorotes']},
 'chorote': ['chorotes'],
 'chorotega': {'chorotegas': []},
 'chorotegan': {'chorotegans': []},
 'choroterp': {'choroterpes': []},
 'choroti': {'chorotis': []},
 'chorotyp': {'chorotype': ['chorotypes']},
 'chorotype': ['chorotypes'],
 'chorou': {'chorous': []},
 'chorov': {'chorover': []},
 'chorozema': {'chorozemas': []},
 'chorpen': {'chorpening': [], 'chorpenning': []},
 'chorr': {'chorre': []},
 'chorreada': {'chorreadas': []},
 'chorrera': {'chorreras': []},
 'chorri': {'chorry': []},
 'chorrillo': {'chorrillos': []},
 'chorro': {'chorros': []},
 'chorseu': {'chorseus': []},
 'chorsk': {'chorske': []},
 'chorski': {'chorsky': []},
 'chort': {'chorte': ['chortes'], 'chorts': []},
 'chortarea': {'chortareas': []},
 'chortasmeno': {'chortasmenos': []},
 'chortatsi': {'chortatsis': []},
 'chorte': ['chortes'],
 'chorten': {'chortens': []},
 'chorthippu': {'chorthippus': []},
 'chorti': {'chortis': []},
 'chortiati': {'chortiatis': []},
 'chortippu': {'chortippus': []},
 'chortitz': {'chortitzer': []},
 'chortkov': {'chortkover': []},
 'chortl': {'chortle': ['chortled'], 'chortling': ['chortlings']},
 'chortle': ['chortled'],
 'chortli': {'chortly': []},
 'chortling': ['chortlings'],
 'chortlingli': {'chortlingly': []},
 'chorto': {'chortos': []},
 'chortoglyphu': {'chortoglyphus': []},
 'chortoicet': {'chortoicetes': []},
 'chortr': {'chortres': []},
 'choru': {'chorus': []},
 'chorus': ['chorussed', 'chorussing'],
 'chorusgirl': {'chorusgirls': []},
 'choruslead': {'chorusleader': []},
 'choruslik': {'choruslike': []},
 'choruslin': {'chorusline': []},
 'chorusmast': {'chorusmaster': ['chorusmasters']},
 'chorusmaster': ['chorusmasters'],
 'chorusqu': {'chorusque': []},
 'choruss': {'chorus': ['chorussed', 'chorussing']},
 'chorussing': {'chorussinger': ['chorussingers'], 'chorussinging': []},
 'chorussinger': ['chorussingers'],
 'chorv': {'chorvs': []},
 'chorvinski': {'chorvinsky': []},
 'chorweil': {'chorweiler': []},
 'chorwerk': {'chorwerke': []},
 'chorybant': {'chorybantic': []},
 'choryphaeu': {'choryphaeus': []},
 'choryphen': {'choryphenes': []},
 'chorzel': {'chorzele': []},
 'chorzen': {'chorzene': []},
 'chosa': {'chosas': []},
 'chosc': {'choscs': []},
 'choscop': {'choscope': [], 'choscopic': []},
 'choscopi': {'choscopy': []},
 'chose': {'chosed': [],
           'choseed': [],
           'choseing': [],
           'choseness': [],
           'choses': [],
           'chosing': []},
 'chosen': ['chosenness'],
 'chosena': {'chosenas': []},
 'chosenbi': {'chosenby': []},
 'chosenes': {'chosenese': []},
 'chosenpeopl': {'chosenpeople': []},
 'chosenth': {'chosenthe': []},
 'choser': {'chosers': []},
 'choshu': {'choshus': []},
 'chosi': {'chosis': [], 'chosy': []},
 'chosif': {'chosification': []},
 'chosin': {'chosine': []},
 'chosing': {'chosinge': []},
 'chosism': {'chosisme': []},
 'chosist': {'chosiste': ['chosistes']},
 'chosiste': ['chosistes'],
 'choski': {'chosky': []},
 'choso': {'chosos': []},
 'chosoci': {'chosocial': []},
 'chosokab': {'chosokabe': []},
 'chosomat': {'chosomatic': ['chosomatics']},
 'chosomatic': ['chosomatics'],
 'chosro': {'chosroe': ['chosroes']},
 'chosroc': {'chosrocs': []},
 'chosroe': ['chosroes'],
 'chosroo': {'chosroos': []},
 'choss': {'chosse': ['chosses'], 'chossing': []},
 'chosse': ['chosses'],
 'chossegro': {'chossegros': []},
 'chossudovski': {'chossudovsky': []},
 'chossudowski': {'chossudowsky': []},
 'chost': {'chosts': []},
 'chostbust': {'chostbusters': []},
 'chosuk': {'chosuke': []},
 'chosurgeri': {'chosurgery': []},
 'chot': {'chots': []},
 'chota': {'chotas': []},
 'chotacabra': {'chotacabras': []},
 'chotal': {'chotalal': []},
 'chotanagpor': {'chotanagpore': []},
 'chotanagpuri': {'chotanagpuris': []},
 'chotc': {'chotce': ['chotces']},
 'chotce': ['chotces'],
 'chotchk': {'chotchkes': []},
 'chote': {'chotee': [], 'chotes': []},
 'choteau': {'choteaus': []},
 'chotek': {'choteks': []},
 'chotel': {'chotelal': []},
 'choten': {'chotens': []},
 'choteyl': {'choteylal': []},
 'choth': {'chothe': ['chothes']},
 'chothe': ['chothes'],
 'chotherapeut': {'chotherapeutic': []},
 'chotherapi': {'chotherapies': [], 'chotherapy': []},
 'chotherapist': {'chotherapists': []},
 'choti': {'chotie': [], 'chotis': [], 'choty': []},
 'chotic': {'chotics': []},
 'chotin': {'chotiner': []},
 'chotirmal': {'chotirmall': []},
 'chotlo': {'chotlos': []},
 'choto': {'chotos': []},
 'chotom': {'chotomous': ['chotomously']},
 'chotomi': {'chotomies': [], 'chotomy': []},
 'chotomous': ['chotomously'],
 'chotra': {'chotrae': []},
 'chotrop': {'chotropic': []},
 'chott': {'chotte': [], 'chotts': []},
 'chotti': {'chotty': []},
 'chottin': {'chottiner': []},
 'chotu': {'chotus': []},
 'chotzi': {'chotzie': []},
 'chotzinoff': {'chotzinoffs': []},
 'chou': ['chouse', 'choused', 'chousing'],
 'choua': {'chouas': []},
 'chouacha': {'chouachas': []},
 'chouan': {'chouans': []},
 'chouaneri': {'chouanerie': []},
 'chouanneri': {'chouannerie': []},
 'chouanon': {'chouanons': []},
 'chouau': {'chouaus': []},
 'choub': {'choube': []},
 'chouberski': {'choubersky': []},
 'choubin': {'choubine': []},
 'chouboulout': {'choubouloute': []},
 'chouca': {'choucas': []},
 'chouchan': {'chouchane': []},
 'chouchoula': {'chouchoulas': []},
 'chouchout': {'chouchoute': []},
 'choucoun': {'choucoune': []},
 'choucrout': {'choucroute': ['choucroutes']},
 'choucroute': ['choucroutes'],
 'chouda': {'choudae': []},
 'choudari': {'choudary': []},
 'choudburi': {'choudbury': []},
 'chouden': {'choudens': []},
 'choudhari': {'choudharies': [], 'choudharis': [], 'choudhary': []},
 'choudheri': {'choudhery': []},
 'choudhouri': {'choudhoury': []},
 'choudhri': {'choudhry': []},
 'choudhuri': {'choudhuries': [],
               'choudhuris': [],
               'choudhury': ['choudhurys']},
 'choudhury': ['choudhurys'],
 'choudre': {'choudree': []},
 'choudri': {'choudrie': ['choudries'], 'choudry': []},
 'choudrie': ['choudries'],
 'chouduri': {'choudury': []},
 'choueiri': {'choueiry': []},
 'chouek': {'choueke': []},
 'choueri': {'chouery': []},
 'chouett': {'chouette': ['chouettes']},
 'chouette': ['chouettes'],
 'choufleur': {'choufleurs': []},
 'choufleuri': {'choufleury': []},
 'chough': ['choughes'],
 'chougul': {'chougule': []},
 'chouhan': {'chouhans': []},
 'chouilli': {'chouilly': []},
 'chouinard': {'chouinards': []},
 'chouk': {'chouke': [], 'chouking': []},
 'chouka': {'choukas': []},
 'chouke': {'choukee': []},
 'chouki': {'choukies': []},
 'choukidar': {'choukidars': []},
 'choukri': {'choukry': []},
 'choukroun': {'choukroune': []},
 'choul': {'choule': ['choules']},
 'choulan': {'choulans': []},
 'choule': ['choules'],
 'choulett': {'choulette': []},
 'choulguin': {'choulguine': []},
 'chouli': {'choulis': [], 'chouly': []},
 'chouliara': {'chouliaras': []},
 'choulo': {'choulos': []},
 'choultri': {'choultrie': ['choultries'], 'choultry': ['choultrys']},
 'choultrie': ['choultries'],
 'choultry': ['choultrys'],
 'chouman': {'choumane': [], 'choumans': []},
 'choummali': {'choummaly': []},
 'choumno': {'choumnos': []},
 'choun': {'choune': []},
 'choundhuri': {'choundhury': []},
 'chounramani': {'chounramany': []},
 'chounta': {'chountas': []},
 'choup': {'chouping': []},
 'choupal': {'choupals': []},
 'choupett': {'choupette': []},
 'choupiqu': {'choupique': []},
 'choupp': {'chouppe': ['chouppes']},
 'chouppe': ['chouppes'],
 'chouqua': {'chouquas': []},
 'chouquet': {'chouquets': []},
 'chouquett': {'chouquette': []},
 'chour': {'choure': [], 'chours': []},
 'chouri': {'chourie': ['chouries'], 'choury': []},
 'chourie': ['chouries'],
 'chouringe': {'chouringee': []},
 'chouringhe': {'chouringhee': []},
 'chourmouzi': {'chourmouzis': []},
 'chourmouziadi': {'chourmouziadis': []},
 'chourmouzio': {'chourmouzios': []},
 'chourn': {'chourne': []},
 'chourno': {'chournos': []},
 'chourr': {'chourre': []},
 'chours': {'chourses': []},
 'chous': {'chou': ['chouse', 'choused', 'chousing']},
 'chousand': {'chousands': []},
 'choushuitz': {'choushuitze': []},
 'chousi': {'chousy': []},
 'choussi': {'choussy': []},
 'chout': {'choute': []},
 'chouteau': {'chouteaus': []},
 'chouti': {'chouty': []},
 'chouvi': {'chouvy': []},
 'chouvil': {'chouville': []},
 'chouz': {'chouze': []},
 'chouzi': {'chouzy': []},
 'chova': {'chovas': []},
 'chovali': {'chovalier': []},
 'chovan': {'chovanes': [], 'chovans': []},
 'chove': {'choves': []},
 'chovel': {'chovell': []},
 'chovev': {'choveve': []},
 'chovi': {'chovies': [], 'chovy': []},
 'chovo': {'chovos': []},
 'chovvdhuri': {'chovvdhury': []},
 'chow': ['chowe', 'chowed', 'chowes', 'chowing'],
 'chowahane': {'chowahanee': []},
 'chowail': {'chowailed': []},
 'chowamb': {'chowambe': []},
 'chowan': {'chowans': []},
 'chowanoc': {'chowanocs': []},
 'chowanock': {'chowanocks': []},
 'chowanok': {'chowanoke': ['chowanokes']},
 'chowanoke': ['chowanokes'],
 'chowaresmian': {'chowaresmians': []},
 'chowchilla': {'chowchillas': []},
 'chowchow': {'chowchow': []},
 'chowdari': {'chowdary': []},
 'chowdburi': {'chowdbury': []},
 'chowder': ['chowdered', 'chowdering'],
 'chowderann': {'chowderanne': []},
 'chowderhead': {'chowderheaded': [], 'chowderheads': []},
 'chowderi': {'chowdery': []},
 'chowdhari': {'chowdharies': [], 'chowdhary': []},
 'chowdheri': {'chowdhery': []},
 'chowdhnri': {'chowdhnry': []},
 'chowdhori': {'chowdhory': []},
 'chowdhre': {'chowdhree': []},
 'chowdhri': {'chowdhries': [], 'chowdhry': []},
 'chowdhuri': {'chowdhuries': [],
               'chowdhuris': [],
               'chowdhury': ['chowdhurys']},
 'chowdhurri': {'chowdhurry': []},
 'chowdhury': ['chowdhurys'],
 'chowdre': {'chowdree': ['chowdrees']},
 'chowdree': ['chowdrees'],
 'chowdri': {'chowdrie': ['chowdries'], 'chowdry': []},
 'chowdrie': ['chowdries'],
 'chowduri': {'chowdury': []},
 'chowel': {'chowell': []},
 'chower': {'chowers': []},
 'chowgul': {'chowgule': ['chowgules']},
 'chowgule': ['chowgules'],
 'chowhal': {'chowhall': []},
 'chowhound': {'chowhounds': []},
 'chowhuri': {'chowhury': []},
 'chowinghe': {'chowinghee': []},
 'chowk': {'chowke': [], 'chowking': [], 'chowks': []},
 'chowke': {'chowkee': ['chowkees']},
 'chowkedar': {'chowkedars': []},
 'chowkee': ['chowkees'],
 'chowkeedar': {'chowkeedars': []},
 'chowkey': {'chowkeys': []},
 'chowkeydar': {'chowkeydars': []},
 'chowki': {'chowkie': ['chowkies'], 'chowkis': [], 'chowky': []},
 'chowkib': {'chowkibal': []},
 'chowkidar': {'chowkidars': []},
 'chowkidari': {'chowkidary': []},
 'chowkie': ['chowkies'],
 'chowl': {'chowle': ['chowles']},
 'chowle': ['chowles'],
 'chowlin': {'chowline': []},
 'chown': {'chowne': ['chownes'], 'chowning': ['chownings'], 'chowns': []},
 'chowne': ['chownes'],
 'chowning': ['chownings'],
 'chownnghe': {'chownnghee': []},
 'chowp': {'chowping': []},
 'chowpathi': {'chowpathy': []},
 'chowpati': {'chowpaty': []},
 'chowpatti': {'chowpatties': [], 'chowpatty': []},
 'chowper': {'chowpere': []},
 'chowrange': {'chowrangee': []},
 'chowranghe': {'chowranghee': []},
 'chowrase': {'chowrasee': []},
 'chowrasse': {'chowrassee': []},
 'chowre': {'chowree': ['chowrees']},
 'chowree': ['chowrees'],
 'chowri': {'chowrie': ['chowries'], 'chowris': [], 'chowry': []},
 'chowrie': ['chowries'],
 'chowringe': {'chowringee': []},
 'chowringhc': {'chowringhce': []},
 'chowringhe': {'chowringhee': []},
 'chows': {'chowse': []},
 'chowti': {'chowty': []},
 'chowtim': {'chowtime': []},
 'choy': {'choye': ['choyes'], 'choying': [], 'choys': []},
 'choya': {'choyas': []},
 'choyc': {'choyce': ['choycely']},
 'choyce': ['choycely'],
 'choye': {'choyee': []},
 'choyk': {'choyke': []},
 'choyn': {'choyne': []},
 'choys': {'choyse': ['choysed', 'choyses'], 'choysing': []},
 'choyse': ['choysed', 'choyses'],
 'choza': {'chozas': []},
 'chozar': {'chozars': []},
 'choze': {'chozes': []},
 'chp': {'chps': []},
 'chpa': {'chpas': []},
 'chpater': {'chpaters': []},
 'chposki': {'chposky': []},
 'chpt': {'chpts': []},
 'chr': {'chrs': []},
 'chra': {'chras': []},
 'chraba': {'chrabas': []},
 'chrabri': {'chrabry': []},
 'chraca': {'chracas': []},
 'chracter': {'chracterization': [],
              'chracterize': ['chracterized', 'chracterizes'],
              'chracterizing': [],
              'chracters': []},
 'chracteris': {'chracterisation': [], 'chracterised': []},
 'chracterist': {'chracteristic': ['chracteristics', 'chracteristically']},
 'chracteristic': ['chracteristics', 'chracteristically'],
 'chracterize': ['chracterized', 'chracterizes'],
 'chrage': {'chrages': []},
 'chrale': {'chrales': []},
 'chramesu': {'chramesus': []},
 'chramn': {'chramne': ['chramnes']},
 'chramne': ['chramnes'],
 'chramnichi': {'chramnichis': []},
 'chramnu': {'chramnus': []},
 'chran': {'chrans': []},
 'chranicl': {'chranicle': []},
 'chrapliwi': {'chrapliwy': []},
 'chraplyvi': {'chraplyvy': []},
 'chrapovitski': {'chrapovitsky': []},
 'chraract': {'chraracter': []},
 'chrastni': {'chrastny': []},
 'chrcmatographi': {'chrcmatography': []},
 'chrcstomathi': {'chrcstomathie': [], 'chrcstomathy': []},
 'chrctien': {'chrctiens': []},
 'chrctienn': {'chrctienne': ['chrctiennes']},
 'chrctienne': ['chrctiennes'],
 'chrdi': {'chrdy': []},
 'chrdtien': {'chrdtiens': []},
 'chrdtienn': {'chrdtienne': ['chrdtiennes']},
 'chrdtienne': ['chrdtiennes'],
 'chre': {'chres': []},
 'chree': {'chrees': []},
 'chreesma': {'chreesmas': []},
 'chreestma': {'chreestmas': []},
 'chreflien': {'chrefliens': []},
 'chreftien': {'chreftiens': []},
 'chreftienn': {'chreftienne': ['chreftiennes']},
 'chreftienne': ['chreftiennes'],
 'chreia': {'chreias': []},
 'chreiienn': {'chreiienne': []},
 'chreisto': {'chreistos': []},
 'chrelien': {'chreliens': []},
 'chrelienn': {'chrelienne': ['chreliennes']},
 'chrelienne': ['chreliennes'],
 'chremata': {'chrematas': []},
 'chrematismo': {'chrematismos': []},
 'chrematist': {'chrematistes': [], 'chrematistic': ['chrematistics']},
 'chrematista': {'chrematistae': []},
 'chrematistic': ['chrematistics'],
 'chrematistik': {'chrematistike': []},
 'chrematistiqu': {'chrematistique': []},
 'chreme': {'chremes': []},
 'chremet': {'chremetes': []},
 'chremo': {'chremos': []},
 'chremonid': {'chremonides': []},
 'chremsminst': {'chremsminster': []},
 'chremulu': {'chremulus': []},
 'chremylo': {'chremylos': []},
 'chremylu': {'chremylus': []},
 'chrenenn': {'chrenenne': ['chrenennes']},
 'chrenenne': ['chrenennes'],
 'chrenicl': {'chrenicle': []},
 'chreo': {'chreos': []},
 'chreocopida': {'chreocopidae': []},
 'chreod': {'chreode': ['chreodes'], 'chreods': []},
 'chreode': ['chreodes'],
 'chresi': {'chresis': []},
 'chresimo': {'chresimos': []},
 'chresimu': {'chresimus': []},
 'chreslomathi': {'chreslomathie': [], 'chreslomathy': []},
 'chresm': {'chresme': []},
 'chresmo': {'chresmos': []},
 'chresmologo': {'chresmologos': []},
 'chresmologu': {'chresmologues': []},
 'chresphont': {'chresphonte': ['chresphontes']},
 'chresphonte': ['chresphontes'],
 'chressanthi': {'chressanthis': []},
 'chrest': {'chreste': ['chrestes']},
 'chreste': ['chrestes'],
 'chrestian': {'chrestians': []},
 'chrestiano': {'chrestianos': []},
 'chrestianu': {'chrestianus': []},
 'chrestid': {'chrestides': []},
 'chrestien': {'chrestiene': [], 'chrestiens': []},
 'chrestienn': {'chrestienne': ['chrestiennes', 'chrestiennement']},
 'chrestienne': ['chrestiennes', 'chrestiennement'],
 'chrestient': {'chrestiente': []},
 'chresto': {'chrestos': []},
 'chrestofl': {'chrestofle': []},
 'chrestolero': {'chrestoleros': []},
 'chrestom': {'chrestomanci': []},
 'chrestomat': {'chrestomatic': []},
 'chrestomath': {'chrestomathic': []},
 'chrestomathi': {'chrestomathie': [], 'chrestomathy': []},
 'chrestomati': {'chrestomatie': []},
 'chrestot': {'chrestotes': []},
 'chrestu': {'chrestus': []},
 'chrete': {'chretes': []},
 'chreticnn': {'chreticnne': []},
 'chretien': {'chretiene': [], 'chretiens': []},
 'chretienguillaum': {'chretienguillaume': []},
 'chretienn': {'chretienne': ['chretiennes', 'chretiennement']},
 'chretiennc': {'chretienncs': []},
 'chretienne': ['chretiennes', 'chretiennement'],
 'chretient': {'chretiente': ['chretientes']},
 'chretiente': ['chretientes'],
 'chretierm': {'chretierme': []},
 'chreuen': {'chreuens': []},
 'chreuenn': {'chreuenne': ['chreuennes']},
 'chreuenne': ['chreuennes'],
 'chrezvychainy': {'chrezvychainye': []},
 'chrfitienn': {'chrfitienne': []},
 'chrftien': {'chrftiens': []},
 'chrftienn': {'chrftienne': ['chrftiennes']},
 'chrftienne': ['chrftiennes'],
 'chrge': {'chrges': []},
 'chrgi': {'chrgy': []},
 'chrhienn': {'chrhienne': []},
 'chri': {'chris': [], 'chry': ['chrys']},
 'chria': {'chrias': []},
 'chriacu': {'chriacus': []},
 'chriatian': {'chriatianity': [], 'chriatians': []},
 'chriatlich': {'chriatliche': []},
 'chriatma': {'chriatmas': []},
 'chriatolog': {'chriatology': []},
 'chriatoph': {'chriatophe': ['chriatopher']},
 'chriatophe': ['chriatopher'],
 'chriatu': {'chriatus': []},
 'chribtma': {'chribtmas': []},
 'chridh': {'chridhe': []},
 'chriemhild': {'chriemhilde': []},
 'chrietian': {'chrietianity': []},
 'chrietlich': {'chrietliche': []},
 'chriff': {'chriffs': []},
 'chrifi': {'chrifis': []},
 'chrifiian': {'chrifiianity': [], 'chrifiians': []},
 'chrifima': {'chrifimas': []},
 'chrifl': {'chrifls': []},
 'chriflian': {'chriflianity': [], 'chriflians': []},
 'chriflma': {'chriflmas': []},
 'chrifloph': {'chriflopher': []},
 'chrift': {'chrifte': [], 'chrifts': []},
 'chriften': {'chriftened': []},
 'chriftendom': {'chriftendome': []},
 'chrifti': {'chriftie': []},
 'chriftian': {'chriftianity': [], 'chriftians': []},
 'chriftiani': {'chriftianis': []},
 'chriftianifm': {'chriftianifme': []},
 'chriftiano': {'chriftianos': []},
 'chriftianu': {'chriftianus': []},
 'chriftma': {'chriftmas': []},
 'chriftoph': {'chriftopher': []},
 'chriftu': {'chriftus': []},
 'chriilian': {'chriilians': []},
 'chriiti': {'chriitie': []},
 'chriitian': {'chriitianity': [], 'chriitians': []},
 'chriitma': {'chriitmas': []},
 'chriitoph': {'chriitopher': []},
 'chriitu': {'chriitus': []},
 'chrijf': {'chrijfs': []},
 'chrijiian': {'chrijiianity': [], 'chrijiians': []},
 'chrijima': {'chrijimas': []},
 'chrijioph': {'chrijiopher': []},
 'chrijl': {'chrijls': []},
 'chrijlian': {'chrijlianity': [], 'chrijlians': []},
 'chrijlma': {'chrijlmas': []},
 'chrijloph': {'chrijlopher': []},
 'chrijlu': {'chrijlus': []},
 'chrijp': {'chrijps': []},
 'chrijtian': {'chrijtianity': [], 'chrijtians': []},
 'chrijtoph': {'chrijtopher': []},
 'chrilienn': {'chrilienne': []},
 'chrillian': {'chrillianity': [], 'chrillians': []},
 'chriltian': {'chriltianity': [], 'chriltians': []},
 'chrimc': {'chrimcs': []},
 'chrime': {'chrimes': []},
 'chrimhild': {'chrimhilde': []},
 'chrimhilt': {'chrimhilte': []},
 'chrio': {'chrios': []},
 'chriodoru': {'chriodorus': []},
 'chrionomu': {'chrionomus': []},
 'chriopeop': {'chriopeops': []},
 'chripstiano': {'chripstianos': []},
 'chrirtian': {'chrirtianity': []},
 'chrisa': {'chrisas': []},
 'chrisafi': {'chrisafis': []},
 'chrisafogeorgi': {'chrisafogeorgis': []},
 'chrisak': {'chrisake': ['chrisakes']},
 'chrisake': ['chrisakes'],
 'chrisan': {'chrisanity': [], 'chrisans': []},
 'chrisann': {'chrisanne': []},
 'chrisant': {'chrisante': []},
 'chrisanthu': {'chrisanthus': []},
 'chrisc': {'chriscs': []},
 'chrischil': {'chrischilles': []},
 'chriscraft': {'chriscrafts': []},
 'chrisdan': {'chrisdanity': [], 'chrisdans': []},
 'chrisdi': {'chrisdy': []},
 'chrisdich': {'chrisdiche': ['chrisdicher']},
 'chrisdiche': ['chrisdicher'],
 'chrisdik': {'chrisdike': []},
 'chrise': {'chrises': []},
 'chrisei': {'chriseis': []},
 'chrisf': {'chrisfs': []},
 'chrisfma': {'chrisfmas': []},
 'chrishal': {'chrishall': []},
 'chrishan': {'chrishans': []},
 'chrisi': {'chrisie': [], 'chrisis': [], 'chrisy': []},
 'chrisian': {'chrisianity': [], 'chrisians': []},
 'chrisii': {'chrisiie': []},
 'chrisiian': {'chrisiianity': [], 'chrisiians': []},
 'chrisiianism': {'chrisiianisme': []},
 'chrisiko': {'chrisikos': []},
 'chrisilich': {'chrisiliche': []},
 'chrisima': {'chrisimas': []},
 'chrisin': {'chrisine': []},
 'chrising': {'chrisinger': []},
 'chrisio': {'chrisios': []},
 'chrisiolog': {'chrisiology': []},
 'chrisioph': {'chrisiophe': ['chrisiopher']},
 'chrisiophe': ['chrisiopher'],
 'chrisippu': {'chrisippus': []},
 'chrisit': {'chrisite': []},
 'chrisitan': {'chrisitanity': [], 'chrisitans': []},
 'chrisitian': {'chrisitianity': [], 'chrisitians': []},
 'chrisiu': {'chrisius': []},
 'chrisj': {'chrisje': []},
 'chrisl': {'chrisle': [], 'chrisls': []},
 'chrislentum': {'chrislentums': []},
 'chrisli': {'chrislie': [], 'chrisly': []},
 'chrislian': {'chrisliane': [], 'chrislianity': [], 'chrislians': []},
 'chrisliana': {'chrislianae': []},
 'chrisliani': {'chrislianis': []},
 'chrislianism': {'chrislianisme': []},
 'chrisliano': {'chrislianos': []},
 'chrislianu': {'chrislianus': []},
 'chrislin': {'chrisline': []},
 'chrisllich': {'chrislliche': []},
 'chrislma': {'chrislmas': []},
 'chrislo': {'chrislos': []},
 'chrislolog': {'chrislology': []},
 'chrislologi': {'chrislologie': []},
 'chrisloph': {'chrislophe': ['chrislopher']},
 'chrislophe': ['chrislopher'],
 'chrislu': {'chrislus': []},
 'chrism': ['chrisme', 'chrismed'],
 'chrisma': {'chrismas': []},
 'chrismal': {'chrismale': []},
 'chrismali': {'chrismalis': []},
 'chrisman': {'chrismans': []},
 'chrismat': {'chrismate': ['chrismated'], 'chrismatic': [], 'chrismation': []},
 'chrismate': ['chrismated'],
 'chrismati': {'chrismatis': []},
 'chrismatori': {'chrismatories': [], 'chrismatory': []},
 'chrismerri': {'chrismerry': []},
 'chrismon': {'chrismons': []},
 'chrismu': {'chrismus': []},
 'chrisnan': {'chrisnanity': [], 'chrisnans': []},
 'chrisnna': {'chrisnnas': []},
 'chriso': {'chrisos': []},
 'chrisochoid': {'chrisochoides': []},
 'chrisoganu': {'chrisoganus': []},
 'chrisogonu': {'chrisogonus': []},
 'chrisolit': {'chrisolite': []},
 'chrisom': ['chrisome', 'chrisomes'],
 'chrisomali': {'chrisomalis': []},
 'chrisop': {'chrisope': []},
 'chrisoph': {'chrisophe': ['chrisopher']},
 'chrisophe': ['chrisopher'],
 'chrisopoli': {'chrisopolis': []},
 'chrisostom': {'chrisostome': []},
 'chrisostomo': {'chrisostomos': []},
 'chrisostomu': {'chrisostomus': []},
 'chrisp': {'chrispe': []},
 'chrispeel': {'chrispeels': []},
 'chrispen': {'chrispens': []},
 'chrispin': {'chrispine': []},
 'chrispinu': {'chrispinus': []},
 'chrispu': {'chrispus': []},
 'chrisr': {'chrisrs': []},
 'chrisrian': {'chrisriane': [], 'chrisrianity': [], 'chrisrians': []},
 'chrisrin': {'chrisrine': []},
 'chrisrma': {'chrisrmas': []},
 'chrisroph': {'chrisropher': []},
 'chrisru': {'chrisrus': []},
 'chriss': {'chrisse': ['chrisses']},
 'chrissafi': {'chrissafis': []},
 'chrissak': {'chrissake': ['chrissakes']},
 'chrissake': ['chrissakes'],
 'chrisse': ['chrisses'],
 'chrissi': {'chrissie': [], 'chrissis': [], 'chrissy': []},
 'chrissiesm': {'chrissiesmeer': []},
 'chrissikopoulo': {'chrissikopoulos': []},
 'chrissing': {'chrissinger': []},
 'chrissma': {'chrissmas': []},
 'chrissmu': {'chrissmus': []},
 'chrisso': {'chrissos': []},
 'christ': ['christe',
            'christed',
            'christes',
            'christing',
            'christness',
            'christelis'],
 "christ'": {"christ's": []},
 'christa': {'christae': [], 'christas': []},
 'christaa': {'christaas': []},
 'christab': {'christabe': ['christabers']},
 'christabe': ['christabers'],
 'christabef': {'christabefs': []},
 'christabel': {'christabell': ['christabelle'], 'christabels': []},
 'christabell': ['christabelle'],
 'christabep': {'christabeps': []},
 'christabl': {'christable': []},
 'christacopoulo': {'christacopoulos': []},
 'christadelphian': {'christadelphianism': [], 'christadelphians': []},
 'christadl': {'christadler': []},
 'christaen': {'christaens': []},
 'christain': {'christaine': [], 'christainity': [], 'christains': []},
 'christak': {'christake': ['christakes']},
 'christake': ['christakes'],
 'christaki': {'christakis': []},
 'christako': {'christakos': []},
 'christakopoul': {'christakopoulou': []},
 'christakopoulo': {'christakopoulos': []},
 'christal': {'christalized': [],
              'christall': ['christaller', 'christallers', 'christallized'],
              'christals': []},
 'christalin': {'christaline': []},
 'christall': ['christaller', 'christallers', 'christallized'],
 'christallin': {'christalline': []},
 'christalmighti': {'christalmighty': []},
 'christam': {'christams': []},
 'christama': {'christamas': []},
 'christamighti': {'christamighty': []},
 'christamor': {'christamore': []},
 'christan': {'christane': [],
              'christanity': [],
              'christanization': [],
              'christans': []},
 'christandad': {'christandade': []},
 'christann': {'christanne': []},
 'christanti': {'christanty': []},
 'christao': {'christaos': []},
 'christaph': {'christapher': []},
 'christato': {'christatos': []},
 'christaudin': {'christaudins': []},
 'christbear': {'christbearer': ['christbearers'], 'christbearing': []},
 'christbearer': ['christbearers'],
 'christbeliev': {'christbelievers': []},
 'christbi': {'christby': []},
 'christblum': {'christblume': []},
 'christburg': {'christburger': []},
 'christc': {'christcs': []},
 'christcent': {'christcentered': []},
 'christcentered': {'christcenteredness': []},
 'christcentr': {'christcentred': []},
 'christcharact': {'christcharacter': []},
 'christchurch': {'christchurche': []},
 'christcntum': {'christcntums': []},
 'christconsci': {'christconsciousness': []},
 'christd': {'christds': []},
 'christda': {'christdas': []},
 'christdo': {'christdos': []},
 'christe': {'christee': []},
 'christea': {'christeas': []},
 'christean': {'christeane': []},
 'christel': {'christele': [], 'christell': ['christelle', 'christeller']},
 'christelick': {'christelicke': []},
 'christelig': {'christelige': []},
 'christelijck': {'christelijcke': []},
 'christelijk': {'christelijke': []},
 'christelik': {'christelike': []},
 'christell': ['christelle', 'christeller'],
 'christelyck': {'christelycke': []},
 'christelyk': {'christelyke': []},
 'christema': {'christemas': []},
 'christemass': {'christemasse': []},
 'christen': {'christene': ['christened', 'christener', 'christeners'],
              'christening': [],
              'christens': []},
 'christenbeni': {'christenbeny': []},
 'christenberi': {'christenbery': []},
 'christenberri': {'christenberry': []},
 'christenbot': {'christenbote': []},
 'christenburi': {'christenbury': []},
 'christenc': {'christence': []},
 'christendi': {'christendie': []},
 'christendom': ['christendome'],
 'christendommen': {'christendommens': []},
 'christene': ['christened', 'christener', 'christeners'],
 'christengemeind': {'christengemeinde': []},
 'christenglaub': {'christenglaube': []},
 'christening': {'christeninge': ['christeninges']},
 'christeninge': ['christeninges'],
 'christenlehr': {'christenlehre': []},
 'christenli': {'christenly': []},
 'christenlich': {'christenliche': ['christenlicher']},
 'christenliche': ['christenlicher'],
 'christenlum': {'christenlums': []},
 'christenma': {'christenmas': []},
 'christennamen': {'christennamens': []},
 'christens': {'christense': ['christenses']},
 'christensdatt': {'christensdatter': []},
 'christense': ['christenses'],
 'christensen': {'christensens': []},
 'christenson': {'christensons': []},
 'christenthum': {'christenthume': [], 'christenthums': []},
 'christenti': {'christentie': [], 'christenty': []},
 'christentum': {'christentume': [], 'christentums': []},
 'christentumsgeschicht': {'christentumsgeschichte': []},
 'christenturn': {'christenturns': []},
 'christentwn': {'christentwns': []},
 'christenty': {'christentye': []},
 'christentz': {'christentze': []},
 'christenverfolg': {'christenverfolger': []},
 'christer': {'christers': []},
 'christess': {'christesses': []},
 'christev': {'christevent': []},
 'christf': {'christfs': []},
 'christfigur': {'christfigure': ['christfigures']},
 'christfigure': ['christfigures'],
 'christfil': {'christfilled': []},
 'christfollow': {'christfollower': ['christfollowers']},
 'christfollower': ['christfollowers'],
 'christforc': {'christforce': []},
 'christfri': {'christfried': []},
 'christh': {'christhe': []},
 'christha': {'christhas': []},
 'christhat': {'christhating': []},
 'christhaunt': {'christhaunted': []},
 'christheal': {'christhealing': []},
 'christhonor': {'christhonoring': []},
 'christi': {'christie': ['christied'],
             'christis': [],
             'christy': ['christys']},
 'christia': {'christias': []},
 'christiaa': {'christiaas': []},
 'christiaaiti': {'christiaaity': []},
 'christiaan': {'christiaans': []},
 'christiaans': {'christiaanse': []},
 'christiad': {'christiade': []},
 'christiado': {'christiados': []},
 'christiaen': {'christiaens': []},
 'christiain': {'christiainity': []},
 'christiainti': {'christiainty': []},
 'christiaiti': {'christiaity': []},
 'christiam': {'christiams': []},
 'christiami': {'christiamis': []},
 'christiamsm': {'christiamsme': []},
 'christiamti': {'christiamty': []},
 'christiamz': {'christiamzation': []},
 'christian': ['christiane',
               'christianes',
               'christianic',
               'christianer',
               'christianou',
               'christianed',
               'christianity',
               'christianing',
               'christianism',
               'christianize',
               'christianiti',
               'christianizes',
               'christianable',
               'christianness',
               'christianized',
               'christianisms',
               'christianizer',
               'christianizing',
               'christianizers',
               'christianization'],
 "christian'": {"christian's": []},
 "christian'ti": {"christian'ty": []},
 'christiana': {'christianae': [], 'christianas': []},
 'christianaequ': {'christianaeque': []},
 'christianalbrecht': {'christianalbrechts': []},
 'christianament': {'christianamente': []},
 'christianapoli': {'christianapolis': []},
 'christianbas': {'christianbased': []},
 'christianburi': {'christianbury': []},
 'christianc': {'christiance': [], 'christiancy': []},
 'christiancathol': {'christiancatholic': []},
 'christiancenturi': {'christiancentury': []},
 'christianclass': {'christianclassical': []},
 'christiancommun': {'christiancommunity': []},
 'christianconserv': {'christianconservative': []},
 'christiandemocrat': {'christiandemocratic': [], 'christiandemocrats': []},
 'christiandom': {'christiandome': []},
 'christiandomin': {'christiandominated': []},
 'christiane': {'christianee': []},
 'christianeduc': {'christianeducated': []},
 'christianes': {'christianese': []},
 'christianett': {'christianettes': []},
 'christiangerman': {'christiangermanic': []},
 'christiangnost': {'christiangnostic': []},
 'christianhumanist': {'christianhumanistic': []},
 'christiani': {'christianis': [], 'christiany': []},
 'christiania': ['christianiae'],
 'christianiafjorden': {'christianiafjordens': []},
 'christianian': {'christianians': []},
 'christianidi': {'christianidis': []},
 'christianik': {'christianike': ['christianikes']},
 'christianike': ['christianikes'],
 'christianili': {'christianily': []},
 'christianinfluenc': {'christianinfluenced': []},
 'christianinspir': {'christianinspired': []},
 'christianiri': {'christianiry': []},
 'christianis': {'christianisation': [],
                 'christianise': ['christianises',
                                  'christianised',
                                  'christianiser',
                                  'christianisers'],
                 'christianising': []},
 'christianise': {'christianisee': []},
 'christianisin': {'christianisine': []},
 'christianislam': {'christianislamic': []},
 'christianism': {'christianisme': ['christianismes']},
 'christianisme': ['christianismes'],
 'christianismo': {'christianismos': []},
 'christianismu': {'christianismus': []},
 'christianissim': {'christianissime': []},
 'christianissima': {'christianissimae': []},
 'christianissimu': {'christianissimus': []},
 'christianist': {'christianists': []},
 'christianistn': {'christianistne': []},
 'christianit': {'christianitate': [], 'christianite': ['christianites']},
 'christianita': {'christianitas': []},
 'christianitati': {'christianitatis': []},
 'christianite': ['christianites'],
 'christianiti': {'christianitie': []},
 'christianitm': {'christianitme': []},
 'christianity': {'christianitye': []},
 'christianityha': {'christianityhas': []},
 'christianityi': {'christianityis': []},
 'christianitywa': {'christianitywas': []},
 'christianjaqu': {'christianjaque': []},
 'christianjuda': {'christianjudaic': []},
 'christianli': {'christianlie': [], 'christianly': []},
 'christianlif': {'christianlife': []},
 'christianlik': {'christianlike': []},
 'christianlti': {'christianlty': []},
 'christianmediev': {'christianmedieval': []},
 'christianmind': {'christianminded': []},
 'christianmor': {'christianmoral': []},
 'christiann': {'christiannational': [], 'christianne': [], 'christianns': []},
 'christiannam': {'christianname': []},
 'christiannation': {'christiannationalism': []},
 'christiano': {'christianoe': [], 'christianos': []},
 'christianographi': {'christianographie': [], 'christianography': []},
 'christianopl': {'christianople': []},
 'christianopoli': {'christianopolis': []},
 'christianopolitana': {'christianopolitanae': []},
 'christianopoulo': {'christianopoulos': []},
 'christianori': {'christianoriented': []},
 'christianown': {'christianowned': []},
 'christianplaton': {'christianplatonic': []},
 'christianreligi': {'christianreligious': []},
 'christianromant': {'christianromantic': []},
 'christians': {'christianse': []},
 'christiansand': {'christiansands': []},
 'christiansbaptist': {'christiansbaptists': []},
 'christiansci': {'christianscience': []},
 'christiansen': {'christiansens': []},
 'christianshavn': {'christianshavns': []},
 'christiansmind': {'christiansminde': []},
 'christianso': {'christiansoe': []},
 'christiansoci': {'christiansocial': ['christiansocials']},
 'christiansocial': ['christiansocials'],
 'christiansocialist': {'christiansocialists': []},
 'christianson': {'christiansons': []},
 'christianssand': {'christianssands': []},
 'christianst': {'christiansted': []},
 'christiansvil': {'christiansville': []},
 'christiant': {'christiante': [], 'christiantity': []},
 'christiantheolog': {'christiantheological': [], 'christiantheology': []},
 'christianti': {'christiantie': [], 'christianty': []},
 'christiantti': {'christiantty': []},
 'christianu': {'christianus': []},
 'christianvil': {'christianville': []},
 'christiao': {'christiaos': []},
 'christiap': {'christiapity': []},
 'christiar': {'christiars': []},
 'christiau': {'christiaus': []},
 'christiauiti': {'christiauity': []},
 'christiauo': {'christiauos': []},
 'christiauu': {'christiauus': []},
 'christich': {'christiche': []},
 'christicol': {'christicole': []},
 'christicola': {'christicolae': [], 'christicolas': []},
 'christicoli': {'christicolis': []},
 'christid': {'christide': ['christides', 'christideal'], 'christidou': []},
 'christide': ['christides', 'christideal'],
 'christidi': {'christidis': []},
 'christie': ['christied'],
 "christie'": {"christie's": []},
 'christiemil': {'christiemiller': []},
 'christien': {'christiene': [], 'christiens': []},
 'christienn': {'christienne': []},
 'christiern': {'christierne': []},
 'christiernu': {'christiernus': []},
 'christievil': {'christieville': []},
 'christif': {'christifer': [], 'christification': []},
 'christifi': {'christified': [], 'christify': ['christifying']},
 'christifid': {'christifidelis': []},
 'christifidel': {'christifideles': []},
 'christifidelibu': {'christifidelibus': []},
 'christify': ['christifying'],
 'christii': {'christiis': []},
 'christiich': {'christiiche': []},
 'christiin': {'christiinity': []},
 'christima': {'christimas': []},
 'christimag': {'christimage': []},
 'christin': {'christine': ['christined', 'christines'],
              'christinity': [],
              'christins': []},
 'christina': {'christinae': [], 'christinaity': [], 'christinas': []},
 'christinaeu': {'christinaeus': []},
 'christinan': {'christinanity': []},
 'christine': ['christined', 'christines'],
 'christinevil': {'christineville': []},
 'christing': {'christinger': []},
 'christingl': {'christingle': ['christingles']},
 'christingle': ['christingles'],
 'christinist': {'christinists': []},
 'christinn': {'christinne': [], 'christinnity': [], 'christinns': []},
 'christino': {'christinos': []},
 'christinspir': {'christinspired': []},
 'christinu': {'christinus': []},
 'christiolog': {'christiology': []},
 'christion': {'christionity': [], 'christions': []},
 'christiph': {'christipher': []},
 'christiqu': {'christique': []},
 'christis': {'christisou': []},
 'christisn': {'christisnity': [], 'christisns': []},
 'christison': {'christisons': []},
 'christist': {'christists': []},
 'christit': {'christits': []},
 'christiu': {'christius': []},
 'christiun': {'christiunity': []},
 'christiz': {'christized': []},
 'christjan': {'christjaner': []},
 'christjesu': {'christjesus': []},
 'christkatholisch': {'christkatholische': []},
 'christkil': {'christkiller': ['christkillers']},
 'christkiller': ['christkillers'],
 'christkindlein': {'christkindleins': []},
 'christl': {'christle': [], 'christls': []},
 'christlan': {'christlane': [], 'christlanity': [], 'christlans': []},
 'christless': {'christlessness': []},
 'christli': {'christliness': [], 'christly': []},
 'christlicb': {'christlicbe': []},
 'christlich': {'christliche': ['christliches', 'christlicher'],
                'christlichs': []},
 'christlichdemokratisch': {'christlichdemokratische': []},
 'christliche': ['christliches', 'christlicher'],
 'christlichnational': {'christlichnationaler': []},
 'christlichsozial': {'christlichsoziale': ['christlichsozialer']},
 'christlichsoziale': ['christlichsozialer'],
 'christlick': {'christlicke': []},
 'christlicli': {'christliclie': []},
 'christlieh': {'christliehe': []},
 'christlif': {'christlife': []},
 'christlijk': {'christlijke': []},
 'christlik': {'christlike': ['christlikeness']},
 'christlike': ['christlikeness'],
 'christlisch': {'christlische': []},
 'christlkh': {'christlkhe': []},
 'christllch': {'christllche': []},
 'christlogo': {'christlogos': []},
 'christlov': {'christlove': [], 'christloving': []},
 'christm': {'christme': ['christmes'], 'christms': []},
 'christma': {'christmas': []},
 'christmaf': {'christmafs': []},
 'christman': {'christmans': []},
 'christmannu': {'christmannus': []},
 'christmas': ['christmasse', 'christmassed', 'christmassing'],
 "christmas'l": {"christmas'll": []},
 'christmasberri': {'christmasberry': []},
 'christmasc': {'christmascs': []},
 'christmascard': {'christmascards': []},
 'christmaschristmaschristmaschristmaschristma': {'christmaschristmaschristmaschristmaschristmas': []},
 'christmasday': {'christmasdays': []},
 'christmasdinn': {'christmasdinner': []},
 'christmasev': {'christmaseve': []},
 'christmasi': {'christmasy': []},
 'christmasli': {'christmasly': []},
 'christmaslik': {'christmaslike': []},
 'christmasmorn': {'christmasmorning': []},
 'christmaspres': {'christmaspresent': []},
 'christmass': {'christmas': ['christmasse', 'christmassed', 'christmassing']},
 'christmassi': {'christmassy': []},
 'christmasthem': {'christmasthemed': []},
 'christmastid': {'christmastide': []},
 'christmastim': {'christmastime': []},
 'christmastre': {'christmastree': ['christmastrees']},
 'christmastree': ['christmastrees'],
 'christmasvil': {'christmasville': []},
 'christme': ['christmes'],
 'christmi': {'christmis': []},
 'christminst': {'christminster': ['christminsters']},
 'christminster': ['christminsters'],
 'christmn': {'christmns': []},
 'christmo': {'christmos': []},
 'christmong': {'christmonger': []},
 'christmu': {'christmus': []},
 'christmysteri': {'christmystery': []},
 'christmystic': {'christmysticism': []},
 'christn': {'christne': ['christned'],
             'christning': ['christnings'],
             'christns': []},
 'christna': {'christnas': []},
 'christnatur': {'christnature': []},
 'christne': ['christned'],
 'christnia': {'christnias': []},
 'christning': ['christnings'],
 'christo': {'christoe': [], 'christos': []},
 'christob': {'christobal': []},
 'christobalit': {'christobalite': []},
 'christobel': {'christobell': ['christobelle']},
 'christobell': ['christobelle'],
 'christobgi': {'christobgy': []},
 'christobulu': {'christobulus': []},
 'christocentr': {'christocentric': ['christocentricity', 'christocentrically'],
                  'christocentrism': []},
 'christocentric': {'christocentricism': []},
 'christocraci': {'christocracy': []},
 'christocrat': {'christocratic': []},
 'christoda': {'christodas': []},
 'christodol': {'christodolou': []},
 'christodoro': {'christodoros': []},
 'christodoru': {'christodorus': []},
 'christodoul': {'christodoulou': []},
 'christodoulaki': {'christodoulakis': []},
 'christodoulato': {'christodoulatos': []},
 'christodoulid': {'christodoulides': [], 'christodoulidou': []},
 'christodoulidi': {'christodoulidis': []},
 'christodoulo': {'christodoulos': []},
 'christodoulopoul': {'christodoulopoulou': []},
 'christodoulopoulo': {'christodoulopoulos': []},
 'christodoulu': {'christodoulus': []},
 'christodul': {'christodule': []},
 'christodulo': {'christodulos': []},
 'christodulu': {'christodulus': []},
 'christof': {'christofe': ['christofer', 'christofers']},
 'christofa': {'christofas': []},
 'christofasc': {'christofascism': []},
 'christofe': ['christofer', 'christofers'],
 'christofel': {'christofell': []},
 'christoferen': {'christoferens': []},
 'christoferu': {'christoferus': []},
 'christoff': {'christoffe': ['christoffer', 'christoffers'], 'christoffs': []},
 'christoffe': ['christoffer', 'christoffers'],
 'christoffel': {'christoffell': [], 'christoffels': []},
 'christoffl': {'christoffle': []},
 'christofh': {'christofher': []},
 'christofi': {'christofie': [], 'christofis': []},
 'christofia': {'christofias': []},
 'christofid': {'christofides': [], 'christofidou': []},
 'christofidi': {'christofidis': []},
 'christofili': {'christofilis': []},
 'christofilo': {'christofilos': []},
 'christofini': {'christofinis': []},
 'christofl': {'christofle': []},
 'christofor': {'christofore': [], 'christoforou': []},
 'christofori': {'christoforis': []},
 'christoforid': {'christoforides': []},
 'christoforidi': {'christoforidis': []},
 'christoforo': {'christoforos': []},
 'christoforu': {'christoforus': []},
 'christofr': {'christofre': []},
 'christogenesi': {'christogenesis': []},
 'christogram': {'christograms': []},
 'christoh': {'christoher': []},
 'christohgi': {'christohgie': [], 'christohgy': []},
 'christohp': {'christohper': []},
 'christoiogi': {'christoiogy': []},
 'christoko': {'christokos': []},
 'christol': {'christole': []},
 'christolatri': {'christolatry': []},
 'christoli': {'christoly': []},
 'christolog': {'christologi': ['christologic',
                                'christologized',
                                'christological',
                                'christologizing',
                                'christologically',
                                'christologization'],
                'christology': []},
 'christologi': {'christologie': ['christologieal']},
 'christologian': {'christologians': []},
 'christologie': ['christologieal'],
 'christologiqu': {'christologique': ['christologiques']},
 'christologique': ['christologiques'],
 'christologisch': {'christologische': ['christologischer',
                                        'christologisches']},
 'christologische': ['christologischer', 'christologisches'],
 'christologist': {'christologists': []},
 'christolph': {'christolphe': []},
 'christolqgi': {'christolqgy': []},
 'christom': {'christome': []},
 'christoman': {'christomanou': []},
 'christomano': {'christomanos': []},
 'christomathi': {'christomathie': [], 'christomathy': []},
 'christomimesi': {'christomimesis': []},
 'christomimet': {'christomimetes': [], 'christomimetic': []},
 'christomon': {'christomonism': []},
 'christomonist': {'christomonistic': []},
 'christomorph': {'christomorphic': []},
 'christon': {'christone': []},
 'christonomi': {'christonomy': []},
 'christooh': {'christooher': []},
 'christop': {'christope': ['christoper', 'christopers']},
 'christopagan': {'christopaganism': []},
 'christopb': {'christopbe': ['christopber']},
 'christopbe': ['christopber'],
 'christope': ['christoper', 'christopers'],
 'christoph': {'christophe': ['christopher', 'christophes'], 'christophs': []},
 'christophan': {'christophanic': []},
 'christophani': {'christophanies': [], 'christophany': []},
 'christophe': ['christopher', 'christophes'],
 'christophen': {'christophene': ['christophenes']},
 'christophene': ['christophenes'],
 'christopher': {'christophere': []},
 "christopher'": {"christopher's": []},
 'christophercolumbu': {'christophercolumbus': []},
 'christopherl': {'christopherle': []},
 'christophernevi': {'christophernevis': []},
 'christophero': {'christopheros': []},
 'christopherson': {'christophersons': []},
 'christopheru': {'christopherus': []},
 'christophi': {'christophis': []},
 'christophid': {'christophides': []},
 'christophidi': {'christophidis': []},
 'christophil': {'christophile': []},
 'christophilo': {'christophilos': []},
 'christophilopoul': {'christophilopoulou': []},
 'christophilopoulo': {'christophilopoulos': []},
 'christophilu': {'christophilus': []},
 'christophin': {'christophine': ['christophines']},
 'christophine': ['christophines'],
 'christophl': {'christophle': []},
 'christophor': {'christophore': [], 'christophorou': ['christophorous']},
 'christophori': {'christophoris': [], 'christophory': []},
 'christophorid': {'christophorides': []},
 'christophoro': {'christophoros': []},
 'christophorou': ['christophorous'],
 'christophoru': {'christophorus': []},
 'christophstrass': {'christophstrasse': []},
 'christophu': {'christophus': []},
 'christopk': {'christopke': []},
 'christopl': {'christople': []},
 'christopli': {'christoplie': ['christoplier']},
 'christoplie': ['christoplier'],
 'christoplo': {'christoplos': []},
 'christopn': {'christopner': []},
 'christopol': {'christopolous': []},
 'christopoli': {'christopolis': []},
 'christopolo': {'christopolos': []},
 'christopoul': {'christopoulou': ['christopoulous']},
 'christopoulo': {'christopoulos': []},
 'christopoulou': ['christopoulous'],
 'christopulo': {'christopulos': []},
 'christoqu': {'christoque': []},
 'christorph': {'christorpher': []},
 'christoslav': {'christoslavism': []},
 'christospher': {'christosphere': []},
 'christoterp': {'christoterpe': []},
 'christotherapi': {'christotherapy': []},
 'christotoco': {'christotocos': []},
 'christotogi': {'christotogy': []},
 'christotoko': {'christotokos': []},
 'christoudia': {'christoudias': []},
 'christoula': {'christoulas': []},
 'christoupoli': {'christoupolis': []},
 'christov': {'christoval': [], 'christover': []},
 'christow': {'christowe': []},
 'christowel': {'christowell': []},
 'christozentrisch': {'christozentrische': []},
 'christparti': {'christparty': []},
 'christpow': {'christpower': []},
 'christprincipl': {'christprinciple': []},
 'christreject': {'christrejecting': []},
 'christrian': {'christrianity': [], 'christrians': []},
 'christrna': {'christrnas': []},
 'christroph': {'christropher': []},
 'christros': {'christrose': []},
 'christsak': {'christsake': ['christsakes']},
 'christsake': ['christsakes'],
 'christsein': {'christseins': []},
 'christssak': {'christssake': []},
 'christstori': {'christstory': []},
 'christt': {'christte': []},
 'christtan': {'christtanity': [], 'christtans': []},
 'christth': {'christthe': []},
 'christti': {'christtis': []},
 'christtian': {'christtianity': [], 'christtians': []},
 'christtich': {'christtiche': []},
 'christtid': {'christtide': []},
 'christtna': {'christtnas': []},
 'christtt': {'christtts': []},
 'christtyp': {'christtype': []},
 'christu': {'christus': []},
 'christuch': {'christuche': []},
 'christuda': {'christudas': []},
 'christumqu': {'christumque': []},
 'christun': {'christuns': []},
 'christusbekenntni': {'christusbekenntnis': []},
 'christusbild': {'christusbilder': [], 'christusbildes': []},
 'christusdogma': {'christusdogmas': []},
 'christusereigni': {'christusereignis': []},
 'christusfrag': {'christusfrage': []},
 'christusglaub': {'christusglaube': []},
 'christusglauben': {'christusglaubens': []},
 'christushymnu': {'christushymnus': []},
 'christuskirch': {'christuskirche': []},
 'christuslehr': {'christuslehre': []},
 'christusmyth': {'christusmythe': []},
 'christusqu': {'christusque': []},
 'christustitel': {'christustitels': []},
 'christusverstandni': {'christusverstandnis': []},
 'christusvis': {'christusvision': []},
 'christuszeugni': {'christuszeugnis': []},
 'christv': {'christvs': []},
 'christwa': {'christwas': []},
 'christward': {'christwards': []},
 'christy': ['christys'],
 'christyan': {'christyanity': [], 'christyans': []},
 'christyma': {'christymas': []},
 'christyn': {'christyne': []},
 'christynma': {'christynmas': []},
 'chrisuan': {'chrisuanity': [], 'chrisuans': []},
 'chrisuich': {'chrisuiche': []},
 'chrisuna': {'chrisunas': []},
 'chrisv': {'chrisvs': []},
 'chriswel': {'chriswell': []},
 'chriswood': {'chriswoods': []},
 'chrit': {'chrits': []},
 'chrithtoph': {'chrithtopher': []},
 'chritian': {'chritianity': [], 'chritians': []},
 'chritien': {'chritiens': []},
 'chritienn': {'chritienne': ['chritiennes']},
 'chritienne': ['chritiennes'],
 'chritient': {'chritiente': []},
 'chritienti': {'chritientis': []},
 'chritin': {'chritine': []},
 'chritma': {'chritmas': []},
 'chritoph': {'chritopher': []},
 'chritsma': {'chritsmas': []},
 'chritti': {'chrittie': [], 'chritty': []},
 'chrittian': {'chrittianity': [], 'chrittians': []},
 'chrittlich': {'chrittliche': []},
 'chrittma': {'chrittmas': []},
 'chrittoph': {'chrittophe': ['chrittopher']},
 'chrittophe': ['chrittopher'],
 'chrittu': {'chrittus': []},
 'chrj': {'chrjs': []},
 'chrjstma': {'chrjstmas': []},
 'chrl': {'chrls': []},
 'chrle': {'chrles': []},
 'chrlst': {'chrlsts': []},
 'chrlstian': {'chrlstians': []},
 'chrlstlan': {'chrlstlans': []},
 'chrlstlanlti': {'chrlstlanlty': []},
 'chrlstma': {'chrlstmas': []},
 'chrlsto': {'chrlstos': []},
 'chrlstolog': {'chrlstology': []},
 'chrlstoph': {'chrlstophe': []},
 'chrlstu': {'chrlstus': []},
 'chrltienn': {'chrltienne': ['chrltiennes']},
 'chrltienne': ['chrltiennes'],
 'chrmenn': {'chrmenne': []},
 'chrmicl': {'chrmicle': []},
 'chrmistri': {'chrmistry': []},
 'chrnge': {'chrnges': []},
 'chro': {'chros': []},
 'chrobatian': {'chrobatians': []},
 'chrobato': {'chrobatos': []},
 'chrobri': {'chrobry': []},
 'chrococcu': {'chrococcus': []},
 'chrocu': {'chrocus': []},
 'chrodegangu': {'chrodegangus': []},
 'chrodield': {'chrodielde': []},
 'chrodinu': {'chrodinus': []},
 'chroi': {'chrois': []},
 'chroicocephalu': {'chroicocephalus': []},
 'chroidh': {'chroidhe': []},
 'chroinat': {'chroinate': []},
 'chroinatographi': {'chroinatography': []},
 'chrolaviciu': {'chrolavicius': []},
 'chrolid': {'chrolide': []},
 'chrom': {'chroms': []},
 'chroma': {'chroma': []},
 'chromac': {'chromace': [], 'chromacity': [], 'chromacized': []},
 'chromacet': {'chromacetic': []},
 'chromactiv': {'chromactivating': []},
 'chromadorida': {'chromadoridae': []},
 'chromaffin': {'chromaffine': ['chromaffines'],
                'chromaffinic': [],
                'chromaffinity': []},
 'chromaffine': ['chromaffines'],
 'chromaffinoma': {'chromaffinomas': []},
 'chromaffinomatosi': {'chromaffinomatosis': []},
 'chromagen': {'chromagenic': [], 'chromagens': []},
 'chromagraphi': {'chromagraphy': []},
 'chromaiographi': {'chromaiography': []},
 'chromakey': {'chromakeyed': [], 'chromakeying': [], 'chromakeys': []},
 'chromal': {'chromale': []},
 'chromalin': {'chromalins': []},
 'chromalogram': {'chromalograms': []},
 'chromalograph': {'chromalographic': []},
 'chromalographi': {'chromalography': []},
 'chromalveol': {'chromalveolates': []},
 'chromamet': {'chromameter': []},
 'chromametri': {'chromametry': []},
 'chromammin': {'chromammines': []},
 'chroman': {'chromane': ['chromanes'], 'chromans': []},
 'chromane': ['chromanes'],
 'chromanol': {'chromanols': []},
 'chromanon': {'chromanone': ['chromanones']},
 'chromanone': ['chromanones'],
 'chromap': {'chromapes': []},
 'chromaphi': {'chromaphis': []},
 'chromaphob': {'chromaphobe': []},
 'chromaphor': {'chromaphore': ['chromaphores']},
 'chromaphore': ['chromaphores'],
 'chromarod': {'chromarods': []},
 'chromasom': {'chromasomal': [], 'chromasome': ['chromasomes']},
 'chromasome': ['chromasomes'],
 'chromat': {'chromate': ['chromated'],
             'chromatic': ['chromatics',
                           'chromatical',
                           'chromaticity',
                           'chromaticness',
                           'chromatically'],
             'chromating': [],
             'chromation': [],
             'chromatism': [],
             'chromatization': [],
             'chromatized': [],
             'chromatizing': [],
             'chromator': ['chromators']},
 'chromatagraphi': {'chromatagraphy': []},
 'chromataphor': {'chromataphores': []},
 'chromatc': {'chromatcs': []},
 'chromate': ['chromated'],
 'chromateproduc': {'chromateproducing': []},
 'chromatgraphi': {'chromatgraphy': []},
 'chromatherapi': {'chromatherapy': []},
 'chromathermographi': {'chromathermography': []},
 'chromati': {'chromatis': []},
 'chromatiacea': {'chromatiaceae': []},
 'chromatic': {'chromaticism': ['chromaticisms'],
               'chromaticization': [],
               'chromaticized': []},
 'chromaticis': {'chromaticised': []},
 'chromaticism': ['chromaticisms'],
 'chromaticist': {'chromaticists': []},
 'chromatid': ['chromatide', 'chromatides'],
 'chromatin': ['chromatine', 'chromatinic', 'chromatinized'],
 'chromatinassoci': {'chromatinassociated': []},
 'chromatinlik': {'chromatinlike': []},
 'chromatinmodifi': {'chromatinmodifying': []},
 'chromatinneg': {'chromatinnegative': []},
 'chromatinposit': {'chromatinpositive': []},
 'chromatinreduct': {'chromatinreduction': []},
 'chromatinredukt': {'chromatinreduktion': []},
 'chromatinremodel': {'chromatinremodeling': []},
 'chromatiqu': {'chromatique': ['chromatiques']},
 'chromatique': ['chromatiques'],
 'chromatis': {'chromatised': []},
 'chromatisch': {'chromatische': ['chromatisches', 'chromatischer']},
 'chromatische': ['chromatisches', 'chromatischer'],
 'chromatism': {'chromatisme': ['chromatismes']},
 'chromatisme': ['chromatismes'],
 'chromatist': {'chromatistes': []},
 'chromatiu': {'chromatius': []},
 'chromato': {'chromatos': []},
 'chromatoblast': {'chromatoblasts': []},
 'chromatocyt': {'chromatocytes': []},
 'chromatoelectrophoresi': {'chromatoelectrophoresis': []},
 'chromatoelectrophoret': {'chromatoelectrophoretic': []},
 'chromatofocus': {'chromatofocused': [], 'chromatofocusing': []},
 'chromatofocuss': {'chromatofocussing': []},
 'chromatogaph': {'chromatogaphic': []},
 'chromatogaphi': {'chromatogaphy': []},
 'chromatogen': {'chromatogenic': [], 'chromatogenous': []},
 'chromatograf': {'chromatografic': []},
 'chromatografi': {'chromatografie': []},
 'chromatograh': {'chromatograhic': []},
 'chromatograhi': {'chromatograhy': []},
 'chromatograhpi': {'chromatograhpy': []},
 'chromatogram': ['chromatogramed', 'chromatogrammed'],
 'chromatogramm': {'chromatogramme': ['chromatogrammes']},
 'chromatogramme': ['chromatogrammes'],
 'chromatograp': {'chromatograpic': []},
 'chromatograph': {'chromatographable': [],
                   'chromatographe': ['chromatographer',
                                      'chromatographed',
                                      'chromatographers'],
                   'chromatographic': ['chromatographics',
                                       'chromatographical',
                                       'chromatographically'],
                   'chromatographing': [],
                   'chromatographs': []},
 'chromatographe': ['chromatographer', 'chromatographed', 'chromatographers'],
 'chromatographi': {'chromatographie': ['chromatographied'],
                    'chromatography': []},
 'chromatographic': ['chromatographics',
                     'chromatographical',
                     'chromatographically'],
 'chromatographie': ['chromatographied'],
 'chromatographiqu': {'chromatographique': ['chromatographiques']},
 'chromatographique': ['chromatographiques'],
 'chromatographisch': {'chromatographische': ['chromatographischer']},
 'chromatographische': ['chromatographischer'],
 'chromatographyatmospher': {'chromatographyatmospheric': []},
 'chromatographyolfactometri': {'chromatographyolfactometry': []},
 'chromatograpi': {'chromatograpy': []},
 'chromatograpni': {'chromatograpny': []},
 'chromatograra': {'chromatograras': []},
 'chromatogrpahi': {'chromatogrpahy': []},
 'chromatogrphi': {'chromatogrphy': []},
 'chromatoid': {'chromatoidal': ['chromatoidals'], 'chromatoids': []},
 'chromatoidal': ['chromatoidals'],
 'chromatolit': {'chromatolite': []},
 'chromatolog': {'chromatological': [], 'chromatology': []},
 'chromatolvsi': {'chromatolvsis': []},
 'chromatolys': {'chromatolysed': []},
 'chromatolysi': {'chromatolysis': []},
 'chromatolyt': {'chromatolytic': []},
 'chromatolyz': {'chromatolyzed': []},
 'chromatomet': {'chromatometer': []},
 'chromaton': {'chromatone': []},
 'chromatophil': {'chromatophile': [],
                  'chromatophilic': [],
                  'chromatophilous': []},
 'chromatophor': {'chromatophoral': [],
                  'chromatophore': ['chromatophores'],
                  'chromatophoric': [],
                  'chromatophors': []},
 'chromatophorc': {'chromatophorcs': []},
 'chromatophore': ['chromatophores'],
 'chromatophorotrop': {'chromatophorotropic': []},
 'chromatophorotroph': {'chromatophorotrophic': []},
 'chromatophorotropin': {'chromatophorotropins': []},
 'chromatopil': {'chromatopile': []},
 'chromatopl': {'chromatoplate': ['chromatoplates']},
 'chromatoplast': {'chromatoplasts': []},
 'chromatoplate': ['chromatoplates'],
 'chromator': ['chromators'],
 'chromatoraphi': {'chromatoraphy': []},
 'chromatorgraphi': {'chromatorgraphy': []},
 'chromatoscop': {'chromatoscope': []},
 'chromatosi': {'chromatosis': []},
 'chromatosom': {'chromatosome': ['chromatosomes']},
 'chromatosome': ['chromatosomes'],
 'chromatospher': {'chromatosphere': []},
 'chromatostrip': {'chromatostrips': []},
 'chromatrograph': {'chromatrographic': []},
 'chromatrographi': {'chromatrography': []},
 'chromatrop': {'chromatrope': ['chromatropes'], 'chromatropic': []},
 'chromatrope': ['chromatropes'],
 'chromatyp': {'chromatype': []},
 'chromcl': {'chromcle': ['chromcles']},
 'chromcle': ['chromcles'],
 'chromd': {'chromde': []},
 'chrome': ['chromed'],
 'chromebear': {'chromebearing': []},
 'chromecolor': {'chromecolored': []},
 'chromediopsid': {'chromediopside': []},
 'chromefram': {'chromeframed': []},
 'chromeleg': {'chromelegged': []},
 'chromelik': {'chromelike': []},
 'chromemagnesit': {'chromemagnesite': []},
 'chromemoli': {'chromemoly': []},
 'chromen': {'chromene': ['chromenes']},
 'chromene': ['chromenes'],
 'chromenol': {'chromenols': []},
 'chromeotyp': {'chromeotypes': []},
 'chromepl': {'chromeplated': [], 'chromeplating': []},
 'chromerg': {'chromerge': []},
 'chromesilv': {'chromesilver': []},
 'chromesom': {'chromesomes': []},
 'chromet': {'chrometer': []},
 'chrometan': {'chrometanned': [], 'chrometanning': []},
 'chrometrim': {'chrometrimmed': []},
 'chrometyp': {'chrometype': []},
 'chromhidrosi': {'chromhidrosis': []},
 'chromi': {'chromie': [], 'chromis': [], 'chromy': ['chromys']},
 'chromic': {'chromicity': [], 'chromicized': [], 'chromicizing': []},
 'chromicis': {'chromicised': []},
 'chromicl': {'chromicle': []},
 'chromicsulfur': {'chromicsulfuric': []},
 'chromicsulphur': {'chromicsulphuric': []},
 'chromicyanid': {'chromicyanide': []},
 'chromid': {'chromide': ['chromides'], 'chromids': []},
 'chromida': {'chromidae': []},
 'chromidc': {'chromidce': []},
 'chromide': ['chromides'],
 'chromidi': {'chromidial': []},
 'chromidrosi': {'chromidrosis': []},
 'chromieiz': {'chromieized': []},
 'chromifer': {'chromiferous': []},
 'chromil': {'chromile': []},
 'chromilept': {'chromileptes': []},
 'chromin': {'chrominance': ['chrominances']},
 'chrominance': ['chrominances'],
 'chromio': {'chromios': []},
 'chromiol': {'chromioles': []},
 'chromiqu': {'chromique': []},
 'chromis': {'chromised': [], 'chromising': []},
 'chromist': {'chromiste': [], 'chromists': []},
 'chromit': {'chromite': [], 'chromitic': []},
 'chromitebear': {'chromitebearing': []},
 'chromitifer': {'chromitiferous': []},
 'chromitit': {'chromitite': ['chromitites']},
 'chromitite': ['chromitites'],
 'chromiu': {'chromius': []},
 'chromium': ['chromiumed'],
 'chromiumbas': {'chromiumbased': []},
 'chromiumbear': {'chromiumbearing': []},
 'chromiumcontain': {'chromiumcontaining': []},
 'chromiumdeplet': {'chromiumdepleted': []},
 'chromiumdop': {'chromiumdoped': []},
 'chromiummanganes': {'chromiummanganese': []},
 'chromiumpl': {'chromiumplated': [], 'chromiumplating': []},
 'chromiz': {'chromized': [], 'chromizing': []},
 'chromlt': {'chromlte': []},
 'chromo': {'chromoed': [], 'chromos': []},
 'chromoacet': {'chromoacetic': []},
 'chromobact': {'chromobacter': []},
 'chromobacteriea': {'chromobacterieae': []},
 'chromobead': {'chromobeads': []},
 'chromobindin': {'chromobindins': []},
 'chromoblastomycosi': {'chromoblastomycosis': []},
 'chromocen': {'chromocene': []},
 'chromocent': {'chromocenter': ['chromocenters']},
 'chromocenter': ['chromocenters'],
 'chromocentr': {'chromocentral': [],
                 'chromocentre': ['chromocentres'],
                 'chromocentric': []},
 'chromocentre': ['chromocentres'],
 'chromocystoscopi': {'chromocystoscopy': []},
 'chromocyt': {'chromocyte': ['chromocytes']},
 'chromocyte': ['chromocytes'],
 'chromocytoma': {'chromocytomas': []},
 'chromodomain': {'chromodomains': []},
 'chromodori': {'chromodoris': []},
 'chromodoridida': {'chromodorididae': []},
 'chromodynam': {'chromodynamic': ['chromodynamics', 'chromodynamical']},
 'chromodynamic': ['chromodynamics', 'chromodynamical'],
 'chromoelectr': {'chromoelectric': []},
 'chromoendoscopi': {'chromoendoscopy': []},
 'chromofor': {'chromofore': []},
 'chromofuscu': {'chromofuscus': []},
 'chromogast': {'chromogaster': []},
 'chromogen': ['chromogene',
               'chromogenic',
               'chromogenes',
               'chromogenous',
               'chromogenics',
               'chromogenicity',
               'chromogenically'],
 'chromogenesi': {'chromogenesis': []},
 'chromogenet': {'chromogenetic': []},
 'chromogeni': {'chromogenie': []},
 'chromogenu': {'chromogenus': []},
 'chromoglyc': {'chromoglycate': []},
 'chromogram': {'chromograms': []},
 'chromogranin': {'chromogranins': []},
 'chromograph': {'chromographed': [], 'chromographic': [], 'chromographs': []},
 'chromographi': {'chromography': []},
 'chromohalobact': {'chromohalobacter': []},
 'chromoionophor': {'chromoionophore': ['chromoionophores']},
 'chromoionophore': ['chromoionophores'],
 'chromoli': {'chromoly': []},
 'chromolipid': {'chromolipids': []},
 'chromolipoid': {'chromolipoids': []},
 'chromolith': {'chromoliths': []},
 'chromolitho': {'chromolithos': []},
 'chromolithograph': {'chromolithographed': [],
                      'chromolithographer': ['chromolithographers'],
                      'chromolithographic': [],
                      'chromolithographs': []},
 'chromolithographer': ['chromolithographers'],
 'chromolithographi': {'chromolithographie': [], 'chromolithography': []},
 'chromolum': {'chromolume': []},
 'chromoluminar': {'chromoluminarism': []},
 'chromolysi': {'chromolysis': []},
 'chromolyt': {'chromolytic': []},
 'chromom': {'chromomes': []},
 'chromomagnet': {'chromomagnetic': []},
 'chromomer': {'chromomere': ['chromomeres'], 'chromomeric': []},
 'chromomere': ['chromomeres'],
 'chromomet': {'chromometer': ['chromometers']},
 'chromometer': ['chromometers'],
 'chromometr': {'chromometric': []},
 'chromomycin': {'chromomycins': []},
 'chromomycinon': {'chromomycinone': []},
 'chromomycos': {'chromomycoses': []},
 'chromomycosi': {'chromomycosis': []},
 'chromon': {'chromone': ['chromones'], 'chromons': []},
 'chromone': ['chromones'],
 'chromonem': {'chromonemal': [], 'chromoneme': ['chromonemes']},
 'chromonema': {'chromonemas': []},
 'chromonemat': {'chromonematic': []},
 'chromoneme': ['chromonemes'],
 'chromonucl': {'chromonucleic': []},
 'chromopar': {'chromoparous': []},
 'chromopath': {'chromopathic': []},
 'chromopathi': {'chromopathy': []},
 'chromopeptid': {'chromopeptide': ['chromopeptides']},
 'chromopeptide': ['chromopeptides'],
 'chromopertub': {'chromopertubation': []},
 'chromophan': {'chromophanes': []},
 'chromophil': {'chromophile': ['chromophiles'],
                'chromophilic': [],
                'chromophilous': [],
                'chromophils': []},
 'chromophile': ['chromophiles'],
 'chromophob': {'chromophobe': ['chromophobes'], 'chromophobic': []},
 'chromophobe': ['chromophobes'],
 'chromophon': {'chromophone': []},
 'chromophor': {'chromophore': [],
                'chromophoric': [],
                'chromophorous': [],
                'chromophors': []},
 'chromophorc': {'chromophorcs': []},
 'chromophotographi': {'chromophotography': []},
 'chromophyl': {'chromophylic': [], 'chromophyll': ['chromophylls']},
 'chromophyll': ['chromophylls'],
 'chromophyt': {'chromophyte': ['chromophytes'], 'chromophytic': []},
 'chromophyte': ['chromophytes'],
 'chromophytosi': {'chromophytosis': []},
 'chromoplasm': {'chromoplasmic': []},
 'chromoplast': {'chromoplast': []},
 'chromoplastid': {'chromoplastids': []},
 'chromoproteid': {'chromoproteids': []},
 'chromoprotein': {'chromoproteins': []},
 'chromoradiomet': {'chromoradiometer': []},
 'chromos': {'chromosal': []},
 'chromoscop': {'chromoscope': ['chromoscopes'], 'chromoscopic': []},
 'chromoscope': ['chromoscopes'],
 'chromoscopi': {'chromoscopy': []},
 'chromosm': {'chromosmal': [], 'chromosme': ['chromosmes']},
 'chromosme': ['chromosmes'],
 'chromosol': {'chromosols': []},
 'chromosom': {'chromosomal': ['chromosomally'],
               'chromosome': ['chromosomed'],
               'chromosomic': ['chromosomically'],
               'chromosoms': []},
 'chromosomal': {'chromosomale': ['chromosomaler']},
 'chromosomale': ['chromosomaler'],
 'chromosomat': {'chromosomatic': []},
 'chromosomc': {'chromosomcs': []},
 'chromosome': ['chromosomed'],
 'chromosomebear': {'chromosomebearing': []},
 'chromosomebreak': {'chromosomebreaking': []},
 'chromosomelik': {'chromosomelike': []},
 'chromosomelink': {'chromosomelinked': []},
 'chromosomenanalys': {'chromosomenanalyse': []},
 'chromosomencyclu': {'chromosomencyclus': []},
 'chromosomeneg': {'chromosomenegative': []},
 'chromosomenkonjug': {'chromosomenkonjugation': []},
 'chromosomenmorphologi': {'chromosomenmorphologie': []},
 'chromosomenredukt': {'chromosomenreduktion': []},
 'chromosomenring': {'chromosomenringe': []},
 'chromosomentheori': {'chromosomentheorie': []},
 'chromosomenumb': {'chromosomenumber': []},
 'chromosomenverhaltniss': {'chromosomenverhaltnisse': []},
 'chromosomenzyklu': {'chromosomenzyklus': []},
 'chromosomeposit': {'chromosomepositive': []},
 'chromosomes': {'chromosomesized': []},
 'chromosomespecif': {'chromosomespecific': []},
 'chromosometyp': {'chromosometype': []},
 'chromosomi': {'chromosomial': []},
 'chromosomial': {'chromosomiale': []},
 'chromosomic': ['chromosomically'],
 'chromosomiqu': {'chromosomique': ['chromosomiques']},
 'chromosomique': ['chromosomiques'],
 'chromosomopathi': {'chromosomopathies': []},
 'chromoson': {'chromosonal': [], 'chromosone': ['chromosones']},
 'chromosone': ['chromosones'],
 'chromosorb': {'chromosorbs': []},
 'chromosph': {'chromospher': []},
 'chromosphcr': {'chromosphcric': []},
 'chromospher': {'chromosphere': [], 'chromospheric': ['chromospherically']},
 'chromospheric': ['chromospherically'],
 'chromospheriqu': {'chromospheriques': []},
 'chromostereopsi': {'chromostereopsis': []},
 'chromosulfur': {'chromosulfuric': []},
 'chromosulphur': {'chromosulphuric': []},
 'chromotagraphi': {'chromotagraphy': []},
 'chromotherapi': {'chromotherapy': []},
 'chromotid': {'chromotids': []},
 'chromotogram': {'chromotograms': []},
 'chromotograph': {'chromotographed': [],
                   'chromotographic': ['chromotographically'],
                   'chromotographs': []},
 'chromotographi': {'chromotography': []},
 'chromotographic': ['chromotographically'],
 'chromotolysi': {'chromotolysis': []},
 'chromotophor': {'chromotophores': []},
 'chromotrop': {'chromotrope': ['chromotropes'],
                'chromotropic': [],
                'chromotropism': []},
 'chromotrope': ['chromotropes'],
 'chromotroph': {'chromotrophic': []},
 'chromotub': {'chromotubation': []},
 'chromotyp': {'chromotype': ['chromotypes']},
 'chromotype': ['chromotypes'],
 'chromotypogravur': {'chromotypogravure': []},
 'chromou': {'chromous': []},
 'chromphor': {'chromphore': ['chromphores']},
 'chromphore': ['chromphores'],
 'chromqu': {'chromque': ['chromques']},
 'chromque': ['chromques'],
 'chromsaur': {'chromsaure': []},
 'chromski': {'chromsky': []},
 'chromsom': {'chromsomal': [], 'chromsome': ['chromsomes']},
 'chromsome': ['chromsomes'],
 'chromtograph': {'chromtographic': []},
 'chromtographi': {'chromtography': []},
 'chromu': {'chromus': []},
 'chromudert': {'chromuderts': []},
 'chromul': {'chromule': []},
 'chromulinal': {'chromulinales': []},
 'chromustert': {'chromusterts': []},
 'chromy': ['chromys'],
 'chron': {'chrons': []},
 'chronach': {'chronache': []},
 'chronaki': {'chronakis': []},
 'chronatographi': {'chronatography': []},
 'chroncial': {'chroncially': []},
 'chroncicl': {'chroncicle': []},
 'chroncil': {'chroncile': ['chronciles']},
 'chroncile': ['chronciles'],
 'chroncl': {'chroncle': []},
 'chrondi': {'chrondis': []},
 'chrondit': {'chrondites': []},
 'chrondrichthy': {'chrondrichthyes': []},
 'chrondrit': {'chrondrite': ['chrondrites'], 'chrondritic': []},
 'chrondrite': ['chrondrites'],
 'chrondriti': {'chrondritis': []},
 'chrondroblast': {'chrondroblasts': []},
 'chrondrocalcinosi': {'chrondrocalcinosis': []},
 'chrondrocyt': {'chrondrocyte': ['chrondrocytes']},
 'chrondrocyte': ['chrondrocytes'],
 'chrondrodit': {'chrondrodite': []},
 'chrondrogen': {'chrondrogenic': []},
 'chrondrogenesi': {'chrondrogenesis': []},
 'chrondroma': {'chrondromas': []},
 'chrondromatosi': {'chrondromatosis': []},
 'chrondrosarcoma': {'chrondrosarcomas': []},
 'chrondru': {'chrondrus': []},
 'chrone': {'chrones': []},
 'chronem': {'chroneme': ['chronemes'], 'chronemic': ['chronemics']},
 'chroneme': ['chronemes'],
 'chronemic': ['chronemics'],
 'chroneo': {'chroneos': []},
 'chronet': {'chronetics': []},
 'chroni': {'chronie': ['chronies'], 'chronis': [], 'chrony': []},
 'chroniat': {'chroniate': ['chroniates']},
 'chroniate': ['chroniates'],
 'chroniau': {'chroniaue': ['chroniaues']},
 'chroniaue': ['chroniaues'],
 'chronic': {'chronical': ['chronicals',
                           'chronicaled',
                           'chronically',
                           'chronicaling'],
             'chronicates': [],
             'chronice': [],
             'chronicities': [],
             'chronicity': [],
             'chronicization': [],
             'chronicou': [],
             'chronics': []},
 'chronica': {'chronicae': [], 'chronicas': []},
 'chronical': {'chronicale': [], 'chronicalling': []},
 'chronicali': {'chronicaly': []},
 'chronicbronch': {'chronicbronchitis': []},
 'chroniccar': {'chroniccare': []},
 'chronicdiseas': {'chronicdisease': ['chronicdiseases']},
 'chronicdisease': ['chronicdiseases'],
 'chronich': {'chroniche': []},
 'chronici': {'chronicie': ['chronicies'], 'chronicis': []},
 'chronicie': ['chronicies'],
 'chronicil': {'chronicillness': []},
 'chroniciri': {'chroniciry': []},
 'chronicit': {'chronicite': []},
 'chronick': {'chronicke': [], 'chronicks': []},
 'chronicl': {'chronicle': ['chronicler', 'chronicled'],
              'chronicling': ['chroniclings'],
              'chronicls': []},
 'chronicle': ['chronicler', 'chronicled'],
 'chroniclehistori': {'chroniclehistories': [], 'chroniclehistory': []},
 'chroniclelik': {'chroniclelike': []},
 'chroniclewrit': {'chroniclewriting': []},
 'chronicli': {'chroniclis': [], 'chronicly': []},
 'chronicling': ['chroniclings'],
 'chronico': {'chronicos': []},
 'chronicobstruct': {'chronicobstructive': []},
 'chronicon': {'chronicons': []},
 'chronicphas': {'chronicphase': []},
 'chronicprogress': {'chronicprogressive': []},
 'chronicqu': {'chronicque': ['chronicques']},
 'chronicque': ['chronicques'],
 'chronicren': {'chronicrenal': []},
 'chronict': {'chronicte': ['chronictes']},
 'chronicte': ['chronictes'],
 'chronicu': {'chronicus': []},
 'chronid': {'chronide': ['chronides']},
 'chronide': ['chronides'],
 'chronie': ['chronies'],
 'chronieiti': {'chronieity': []},
 'chroniel': {'chroniele': ['chronieler', 'chronieles', 'chronielers']},
 'chroniele': ['chronieler', 'chronieles', 'chronielers'],
 'chronif': {'chronification': []},
 'chronigraph': {'chronigraphers': []},
 'chronigu': {'chronigue': ['chronigues']},
 'chronigue': ['chronigues'],
 'chronijck': {'chronijcke': []},
 'chronik': {'chronike': ['chroniker']},
 'chronikbiich': {'chronikbiicher': []},
 'chronikbuch': {'chronikbucher': []},
 'chronikd': {'chronikdes': []},
 'chronike': ['chroniker'],
 'chronikli': {'chroniklis': []},
 'chroniko': {'chronikos': []},
 'chronim': {'chronimed': []},
 'chronio': {'chronios': []},
 'chroniol': {'chroniole': ['chronioles', 'chronioler', 'chroniolers']},
 'chroniole': ['chronioles', 'chronioler', 'chroniolers'],
 'chroniou': {'chronioue': []},
 'chroniqn': {'chroniqne': ['chroniqnes']},
 'chroniqne': ['chroniqnes'],
 'chroniqu': {'chronique': ['chroniques',
                            'chroniquer',
                            'chroniquers',
                            'chroniquement']},
 'chroniquc': {'chroniqucs': []},
 'chronique': ['chroniques', 'chroniquer', 'chroniquers', 'chroniquement'],
 'chroniqued': {'chroniquede': []},
 'chroniquesd': {'chroniquesde': []},
 'chroniqueur': {'chroniqueurs': []},
 'chronirl': {'chronirle': []},
 'chronis': {'chronisation': [], 'chronised': []},
 'chronisch': {'chronische': ['chronischer', 'chronisches']},
 'chronische': ['chronischer', 'chronisches'],
 'chronism': {'chronisms': []},
 'chronist': {'chroniste': ['chronister'], 'chronistic': [], 'chronists': []},
 'chroniste': ['chronister'],
 'chronistisch': {'chronistische': []},
 'chronitl': {'chronitle': []},
 'chroniu': {'chronius': []},
 'chroniz': {'chronization': [],
             'chronize': ['chronized', 'chronizer', 'chronizes'],
             'chronizing': []},
 'chronize': ['chronized', 'chronizer', 'chronizes'],
 'chronkit': {'chronkite': []},
 'chronkl': {'chronkle': []},
 'chronlcl': {'chronlcle': ['chronlcles']},
 'chronlcle': ['chronlcles'],
 'chronlog': {'chronlogical': [], 'chronlogy': []},
 'chronlol': {'chronlole': []},
 'chronlqu': {'chronlque': ['chronlques']},
 'chronlque': ['chronlques'],
 'chronmi': {'chronmy': []},
 'chrono': {'chronos': []},
 'chronoabsorptometri': {'chronoabsorptometry': []},
 'chronoamperogram': {'chronoamperograms': []},
 'chronoamperometr': {'chronoamperometric': []},
 'chronoamperometri': {'chronoamperometry': []},
 'chronobgi': {'chronobgy': []},
 'chronobiolog': {'chronobiologic': ['chronobiological', 'chronobiologically'],
                  'chronobiology': []},
 'chronobiologi': {'chronobiologie': []},
 'chronobiologic': ['chronobiological', 'chronobiologically'],
 'chronobiologist': {'chronobiologists': []},
 'chronobiot': {'chronobiotic': ['chronobiotics']},
 'chronobiotic': ['chronobiotics'],
 'chronocentr': {'chronocentric': [], 'chronocentrism': []},
 'chronochrom': {'chronochrome': []},
 'chronochromi': {'chronochromie': []},
 'chronoclin': {'chronocline': ['chronoclines']},
 'chronocline': ['chronoclines'],
 'chronocorrel': {'chronocorrelation': []},
 'chronocoulometr': {'chronocoulometric': []},
 'chronocoulometri': {'chronocoulometry': []},
 'chronocr': {'chronocrator': ['chronocrators']},
 'chronocrator': ['chronocrators'],
 'chronocratori': {'chronocratories': []},
 'chronocultur': {'chronocultural': []},
 'chronocyclegraph': {'chronocyclegraphic': [], 'chronocyclegraphs': []},
 'chronodispers': {'chronodispersion': []},
 'chronodynam': {'chronodynamics': []},
 'chronofauna': {'chronofaunas': []},
 'chronofil': {'chronofile': []},
 'chronofunct': {'chronofunction': ['chronofunctions']},
 'chronofunction': ['chronofunctions'],
 'chronog': {'chronogical': ['chronogically']},
 'chronogast': {'chronogaster': []},
 'chronogen': {'chronogenic': []},
 'chronogenesi': {'chronogenesis': []},
 'chronogenet': {'chronogenetic': ['chronogenetics']},
 'chronogenetic': ['chronogenetics'],
 'chronogeograph': {'chronogeographic': []},
 'chronogeographi': {'chronogeography': []},
 'chronogeometr': {'chronogeometric': ['chronogeometrical']},
 'chronogeometri': {'chronogeometry': []},
 'chronogeometric': ['chronogeometrical'],
 'chronogical': ['chronogically'],
 'chronogram': {'chronograms': []},
 'chronogrammat': {'chronogrammatic': []},
 'chronograph': ['chronographe',
                 'chronographer',
                 'chronographic',
                 'chronographed',
                 'chronographers',
                 'chronographical',
                 'chronographically'],
 'chronographi': {'chronographie': ['chronographies'], 'chronography': []},
 'chronographia': {'chronographiae': []},
 'chronographical': {'chronographicall': []},
 'chronographie': ['chronographies'],
 'chronographist': {'chronographists': []},
 'chronographu': {'chronographus': []},
 'chronohgi': {'chronohgie': []},
 'chronoi': {'chronois': []},
 'chronoiogi': {'chronoiogy': []},
 'chronokinet': {'chronokinetics': []},
 'chronolatri': {'chronolatry': []},
 'chronolg': {'chronolgical': []},
 'chronolgi': {'chronolgy': []},
 'chronolig': {'chronoligical': []},
 'chronolith': {'chronoliths': []},
 'chronoloci': {'chronolocy': []},
 'chronolog': {'chronologer': ['chronologers'],
               'chronologi': ['chronologic',
                              'chronologize',
                              'chronologizes',
                              'chronologized',
                              'chronological',
                              'chronologizing',
                              'chronologically',
                              'chronologization'],
               'chronologs': [],
               'chronology': []},
 'chronologcr': {'chronologcrs': []},
 'chronologer': ['chronologers'],
 'chronologi': {'chronologial': [], 'chronologie': ['chronologieal']},
 'chronologia': {'chronologiae': []},
 'chronologic': {'chronologice': []},
 'chronologica': {'chronologicae': [], 'chronologicas': []},
 'chronological': {'chronologicall': []},
 'chronologicalag': {'chronologicalage': []},
 'chronologicali': {'chronologicaly': []},
 'chronologicament': {'chronologicamente': []},
 'chronologici': {'chronologicis': []},
 'chronologicu': {'chronologicus': []},
 'chronologie': ['chronologieal'],
 'chronologio': {'chronologioal': []},
 'chronologiqu': {'chronologique': ['chronologiques', 'chronologiquement']},
 'chronologique': ['chronologiques', 'chronologiquement'],
 'chronologis': {'chronologise': ['chronologised'], 'chronologising': []},
 'chronologisch': {'chronologische': ['chronologischer', 'chronologisches']},
 'chronologische': ['chronologischer', 'chronologisches'],
 'chronologischthematisch': {'chronologischthematisches': []},
 'chronologise': ['chronologised'],
 'chronologist': {'chronologistes': [], 'chronologists': []},
 'chronologlc': {'chronologlcal': []},
 'chronologo': {'chronologos': []},
 'chronologu': {'chronologue': []},
 'chronom': {'chronomancy': [], 'chronome': []},
 'chronomctr': {'chronomctric': []},
 'chronomedicin': {'chronomedicine': []},
 'chronomet': {'chronometer': []},
 'chronometermak': {'chronometermaker': []},
 'chronometr': {'chronometre': ['chronometres'],
                'chronometric': ['chronometrics',
                                 'chronometrical',
                                 'chronometricals',
                                 'chronometrically']},
 'chronometrag': {'chronometrage': []},
 'chronometre': ['chronometres'],
 'chronometri': {'chronometrie': ['chronometries'], 'chronometry': []},
 'chronometric': ['chronometrics',
                  'chronometrical',
                  'chronometricals',
                  'chronometrically'],
 'chronometrie': ['chronometries'],
 'chronometriqu': {'chronometrique': ['chronometriques']},
 'chronometrique': ['chronometriques'],
 'chronomodul': {'chronomodulated': [], 'chronomodulation': []},
 'chronon': {'chronons': []},
 'chrononaut': {'chrononauts': []},
 'chrononhotonthologo': {'chrononhotonthologos': []},
 'chrononhotonthologu': {'chrononhotonthologus': []},
 'chrononomi': {'chrononomy': []},
 'chronopatholog': {'chronopathology': []},
 'chronoph': {'chronopher': []},
 'chronopharmacodynam': {'chronopharmacodynamics': []},
 'chronopharmacokinet': {'chronopharmacokinetic': ['chronopharmacokinetics']},
 'chronopharmacokinetic': ['chronopharmacokinetics'],
 'chronopharmacolog': {'chronopharmacologic': ['chronopharmacological'],
                       'chronopharmacology': []},
 'chronopharmacologic': ['chronopharmacological'],
 'chronophon': {'chronophone': []},
 'chronophotograph': {'chronophotographe': ['chronophotographer',
                                            'chronophotographers'],
                      'chronophotographic': [],
                      'chronophotographs': []},
 'chronophotographe': ['chronophotographer', 'chronophotographers'],
 'chronophotographi': {'chronophotographie': [], 'chronophotography': []},
 'chronophotographiqu': {'chronophotographique': []},
 'chronophysiolog': {'chronophysiological': [], 'chronophysiology': []},
 'chronopiu': {'chronopius': []},
 'chronopoli': {'chronopolis': []},
 'chronopolit': {'chronopolitical': [], 'chronopolitics': []},
 'chronopotentiogram': {'chronopotentiograms': []},
 'chronopotentiometr': {'chronopotentiometric': ['chronopotentiometrically']},
 'chronopotentiometri': {'chronopotentiometry': []},
 'chronopotentiometric': ['chronopotentiometrically'],
 'chronopoul': {'chronopoulou': []},
 'chronopoulo': {'chronopoulos': []},
 'chronopsycholog': {'chronopsychology': []},
 'chronosch': {'chronoschisms': []},
 'chronoscop': {'chronoscope': [], 'chronoscopic': []},
 'chronoscopi': {'chronoscopy': []},
 'chronosequ': {'chronosequence': ['chronosequences']},
 'chronosequence': ['chronosequences'],
 'chronosequenti': {'chronosequential': []},
 'chronosign': {'chronosigns': []},
 'chronosom': {'chronosome': ['chronosomes']},
 'chronosome': ['chronosomes'],
 'chronosophi': {'chronosophy': []},
 'chronospeci': {'chronospecies': []},
 'chronospher': {'chronosphere': []},
 'chronostrat': {'chronostratic': []},
 'chronostratigraph': {'chronostratigraphic': ['chronostratigraphical',
                                               'chronostratigraphically']},
 'chronostratigraphi': {'chronostratigraphie': ['chronostratigraphies'],
                        'chronostratigraphy': []},
 'chronostratigraphic': ['chronostratigraphical', 'chronostratigraphically'],
 'chronostratigraphie': ['chronostratigraphies'],
 'chronostratigraphiqu': {'chronostratigraphique': ['chronostratigraphiques']},
 'chronostratigraphique': ['chronostratigraphiques'],
 'chronosynclast': {'chronosynclastic': []},
 'chronosystem': {'chronosystems': []},
 'chronotab': {'chronotabs': []},
 'chronotherapeut': {'chronotherapeutic': ['chronotherapeutics']},
 'chronotherapeutic': ['chronotherapeutics'],
 'chronotherapi': {'chronotherapy': []},
 'chronotherm': {'chronothermal': ['chronothermalism']},
 'chronothermal': ['chronothermalism'],
 'chronotoler': {'chronotolerance': []},
 'chronotop': {'chronotope': ['chronotopes'],
               'chronotopic': ['chronotopical',
                               'chronotopicity',
                               'chronotopically']},
 'chronotope': ['chronotopes'],
 'chronotopi': {'chronotopy': []},
 'chronotopic': ['chronotopical', 'chronotopicity', 'chronotopically'],
 'chronotopo': {'chronotopos': []},
 'chronotrop': {'chronotrope': ['chronotropes'],
                'chronotropic': ['chronotropically'],
                'chronotropism': []},
 'chronotrope': ['chronotropes'],
 'chronotroph': {'chronotrophic': []},
 'chronotrophi': {'chronotrophy': []},
 'chronotropi': {'chronotropy': []},
 'chronotropic': ['chronotropically'],
 'chronotyp': {'chronotype': ['chronotypes'], 'chronotypic': []},
 'chronotype': ['chronotypes'],
 'chronotypolog': {'chronotypological': [], 'chronotypology': []},
 'chronou': {'chronous': []},
 'chronous': {'chronously': []},
 'chronovis': {'chronovision': []},
 'chronozon': {'chronozone': ['chronozones']},
 'chronozone': ['chronozones'],
 'chrontcl': {'chrontcle': []},
 'chrontqu': {'chrontque': []},
 'chronu': {'chronus': []},
 'chronul': {'chronule': []},
 'chronwal': {'chronwall': []},
 'chronyck': {'chronycke': []},
 'chronycl': {'chronycle': ['chronycles']},
 'chronycle': ['chronycles'],
 'chronyk': {'chronyke': []},
 'chronykj': {'chronykje': []},
 'chroococc': {'chroococcal': []},
 'chroococcacea': {'chroococcaceae': []},
 'chroococcal': {'chroococcales': []},
 'chroococcidiopsi': {'chroococcidiopsis': []},
 'chroococcu': {'chroococcus': []},
 'chroogomphu': {'chroogomphus': []},
 'chroolepidacea': {'chroolepidaceae': []},
 'chroolepu': {'chroolepus': []},
 'chroomona': {'chroomonas': []},
 'chroot': {'chrooted': [], 'chrooting': []},
 'chroothec': {'chroothece': []},
 'chropovski': {'chropovsky': []},
 'chropyn': {'chropyne': []},
 'chroraat': {'chroraate': []},
 'chroraatogram': {'chroraatograms': []},
 'chroraatograph': {'chroraatographed': []},
 'chroraatographi': {'chroraatography': []},
 'chrorion': {'chrorionic': []},
 'chrornat': {'chrornate': []},
 'chrornatographi': {'chrornatography': []},
 'chrosom': {'chrosomal': [], 'chrosome': ['chrosomes']},
 'chrosome': ['chrosomes'],
 'chrosomu': {'chrosomus': []},
 'chrosro': {'chrosroes': []},
 'chrostoph': {'chrostopher': []},
 'chrostwait': {'chrostwaite': []},
 'chrotechildi': {'chrotechildis': []},
 'chrotogal': {'chrotogale': []},
 'chrotogonu': {'chrotogonus': []},
 'chrotomi': {'chrotomys': []},
 'chrotopteru': {'chrotopterus': []},
 'chrotorrhinu': {'chrotorrhinus': []},
 'chrou': {'chrous': []},
 'chrouicl': {'chrouicle': ['chrouicles']},
 'chrouicle': ['chrouicles'],
 'chrouiqu': {'chrouiques': []},
 'chrouolog': {'chrouology': []},
 'chrouso': {'chrousos': []},
 'chrrle': {'chrrles': []},
 'chrsitian': {'chrsitianity': [], 'chrsitians': []},
 'chrsitma': {'chrsitmas': []},
 'chrsitoph': {'chrsitopher': []},
 'chrstian': {'chrstians': []},
 'chrstianiti': {'chrstianity': []},
 'chrstien': {'chrstiens': []},
 'chrstienn': {'chrstienne': ['chrstiennes']},
 'chrstienne': ['chrstiennes'],
 'chrstma': {'chrstmas': []},
 'chrt': {'chrts': []},
 'chrtstian': {'chrtstians': []},
 'chrtstianiti': {'chrtstianity': []},
 'chrtstma': {'chrtstmas': []},
 'chrtstoph': {'chrtstophe': []},
 'chrtsttantti': {'chrtsttantty': []},
 'chrtstu': {'chrtstus': []},
 'chrttien': {'chrttiens': []},
 'chrttienn': {'chrttienne': ['chrttiennes']},
 'chrttienne': ['chrttiennes'],
 'chru': {'chrus': []},
 'chruch': {'chruches': []},
 'chruchil': {'chruchill': []},
 'chrudo': {'chrudos': []},
 'chruienn': {'chruienne': []},
 'chruschtschow': {'chruschtschows': []},
 'chrusei': {'chruseis': []},
 'chrush': {'chrushed': []},
 'chruso': {'chrusos': []},
 'chrutian': {'chrutianity': [], 'chrutians': []},
 'chrutlich': {'chrutliche': []},
 'chrutma': {'chrutmas': []},
 'chrutoph': {'chrutopher': []},
 'chrutu': {'chrutus': []},
 'chrv': {'chrvs': []},
 'chrvsali': {'chrvsalis': []},
 'chrvsanthemum': {'chrvsanthemums': []},
 'chrvsippu': {'chrvsippus': []},
 'chrvsolora': {'chrvsoloras': []},
 'chry': ['chrys'],
 'chryfali': {'chryfalis': []},
 'chryfe': {'chryfes': []},
 'chryfippu': {'chryfippus': []},
 'chryfoftom': {'chryfoftome': []},
 'chryfostom': {'chryfostome': []},
 'chryftal': {'chryftals': []},
 'chryjippu': {'chryjippus': []},
 'chrypff': {'chrypffs': []},
 'chrysa': {'chrysas': []},
 'chrysacanthu': {'chrysacanthus': []},
 'chrysacto': {'chrysactos': []},
 'chrysaelo': {'chrysaelos': []},
 'chrysaeto': {'chrysaetos': []},
 'chrysaetu': {'chrysaetus': []},
 'chrysafi': {'chrysafis': []},
 'chrysaito': {'chrysaitos': []},
 'chrysal': {'chrysale': ['chrysales'], 'chrysallis': [], 'chrysals': []},
 'chrysald': {'chrysalde': []},
 'chrysale': ['chrysales'],
 'chrysali': {'chrysalis': []},
 'chrysalid': {'chrysalide': [], 'chrysalids': [], 'chrysalis': []},
 'chrysalidocarpu': {'chrysalidocarpus': []},
 'chrysalin': {'chrysaline': []},
 'chrysalis': ['chrysalised'],
 'chrysallis': {'chrysallises': []},
 'chrysalora': {'chrysaloras': []},
 'chrysalu': {'chrysalus': []},
 'chrysam': {'chrysame': []},
 'chrysamin': {'chrysamine': []},
 'chrysamm': {'chrysammic': []},
 'chrysand': {'chrysander': []},
 'chrysanilin': {'chrysaniline': []},
 'chrysann': {'chrysanne': []},
 'chrysant': {'chrysante': ['chrysantes']},
 'chrysanta': {'chrysantas': []},
 'chrysante': ['chrysantes'],
 'chrysanth': {'chrysanthe': ['chrysanthes'],
               'chrysanthou': [],
               'chrysanths': []},
 'chrysanthe': ['chrysanthes'],
 'chrysanthem': {'chrysanthemate': ['chrysanthemates'],
                 'chrysantheme': ['chrysanthemes'],
                 'chrysanthemic': []},
 'chrysanthemate': ['chrysanthemates'],
 'chrysantheme': ['chrysanthemes'],
 'chrysanthemist': {'chrysanthemistes': []},
 'chrysanthemoid': {'chrysanthemoides': []},
 'chrysanthemum': ['chrysanthemumic'],
 'chrysanthemumlik': {'chrysanthemumlike': []},
 'chrysanthenon': {'chrysanthenone': []},
 'chrysantheum': {'chrysantheums': []},
 'chrysanthi': {'chrysanthis': [], 'chrysanthy': []},
 'chrysanthim': {'chrysanthime': []},
 'chrysanthiu': {'chrysanthius': []},
 'chrysantho': {'chrysanthos': []},
 'chrysanthopoulo': {'chrysanthopoulos': []},
 'chrysanthu': {'chrysanthus': []},
 'chrysantiu': {'chrysantius': []},
 'chrysantu': {'chrysantus': []},
 'chrysaoreu': {'chrysaoreus': []},
 'chrysaori': {'chrysaoris': []},
 'chrysaoriu': {'chrysaorius': []},
 'chrysaph': {'chrysaphes': []},
 'chrysaphi': {'chrysaphis': []},
 'chrysaphio': {'chrysaphios': []},
 'chrysaphiu': {'chrysaphius': []},
 'chrysaphu': {'chrysaphus': []},
 'chrysapiu': {'chrysapius': []},
 'chrysarobin': {'chrysarobine': []},
 'chrysat': {'chrysater': []},
 'chrysatrop': {'chrysatropic': []},
 'chrysaugina': {'chrysauginae': []},
 'chrysc': {'chryscs': []},
 'chrysci': {'chryscis': []},
 'chryscmi': {'chryscmys': []},
 'chryse': {'chrysee': [], 'chryses': []},
 "chryse'i": {"chryse'is": []},
 'chrysei': {'chryseis': []},
 'chryseid': {'chryseide': []},
 'chrysel': {'chrysels': []},
 'chryselephantin': {'chryselephantine': []},
 'chrysemi': {'chrysemis': [], 'chrysemys': []},
 'chrysen': {'chrysene': ['chrysenes']},
 'chrysene': ['chrysenes'],
 'chryseomona': {'chryseomonas': []},
 'chryserma': {'chrysermas': []},
 'chrysermu': {'chrysermus': []},
 'chrysero': {'chryseros': []},
 'chryserydro': {'chryserydros': []},
 'chryseu': {'chryseus': []},
 'chrysi': {'chrysie': [], 'chrysis': []},
 'chrysiasi': {'chrysiasis': []},
 'chrysichthi': {'chrysichthys': []},
 'chrysid': {'chrysides': []},
 'chrysida': {'chrysidae': []},
 'chrysidi': {'chrysidis': []},
 'chrysidid': {'chrysidids': []},
 'chrysidida': {'chrysididae': []},
 'chrysididc': {'chrysididce': []},
 'chrysiid': {'chrysiide': []},
 'chrysiko': {'chrysikos': []},
 'chrysikopoulo': {'chrysikopoulos': []},
 'chrysin': {'chrysine': []},
 'chrysiogen': {'chrysiogenes': []},
 'chrysipp': {'chrysippe': []},
 'chrysippn': {'chrysippns': []},
 'chrysippo': {'chrysippos': []},
 'chrysippu': {'chrysippus': []},
 'chrysipu': {'chrysipus': []},
 'chrysit': {'chrysites': []},
 'chrysiti': {'chrysitis': []},
 'chrysl': {'chrysle': []},
 'chrysler': {'chryslers': []},
 'chryslppu': {'chryslppus': []},
 'chryso': {'chrysos': []},
 'chrysobalanacea': {'chrysobalanaceae': []},
 'chrysobalanea': {'chrysobalaneae': []},
 'chrysobalanoidea': {'chrysobalanoideae': []},
 'chrysobalanu': {'chrysobalanus': []},
 'chrysoberg': {'chrysoberges': []},
 'chrysoberyl': ['chrysoberyll'],
 'chrysoblephu': {'chrysoblephus': []},
 'chrysobothri': {'chrysobothris': []},
 'chrysobul': {'chrysobull': ['chrysobulle', 'chrysobulls'], 'chrysobuls': []},
 'chrysobull': ['chrysobulle', 'chrysobulls'],
 'chrysoc': {'chrysocelis': []},
 'chrysocapsal': {'chrysocapsales': []},
 'chrysocarabu': {'chrysocarabus': []},
 'chrysocephalu': {'chrysocephalus': []},
 'chrysocera': {'chrysoceras': []},
 'chrysoch': {'chrysochou': ['chrysochous']},
 'chrysochari': {'chrysocharis': []},
 'chrysochlami': {'chrysochlamys': []},
 'chrysochlor': {'chrysochlore': []},
 'chrysochlori': {'chrysochloris': []},
 'chrysochlorid': {'chrysochlorids': []},
 'chrysochlorida': {'chrysochloridae': []},
 'chrysocho': {'chrysochoou': []},
 'chrysochoo': {'chrysochoos': []},
 'chrysochou': ['chrysochous'],
 'chrysochu': {'chrysochus': []},
 'chrysococc': {'chrysococces': []},
 'chrysococcu': {'chrysococcus': []},
 'chrysocolapt': {'chrysocolaptes': []},
 'chrysocom': {'chrysocome': ['chrysocomes']},
 'chrysocome': ['chrysocomes'],
 'chrysocomu': {'chrysocomus': []},
 'chrysoconu': {'chrysoconus': []},
 'chrysocori': {'chrysocoris': []},
 'chrysocraci': {'chrysocracy': []},
 'chrysodeiru': {'chrysodeirus': []},
 'chrysodomu': {'chrysodomus': []},
 'chrysoganu': {'chrysoganus': []},
 'chrysogast': {'chrysogaster': []},
 'chrysogelo': {'chrysogelos': []},
 'chrysogen': {'chrysogene': []},
 'chrysogeni': {'chrysogenys': []},
 'chrysoglottu': {'chrysoglottus': []},
 'chrysogon': {'chrysogone': [], 'chrysogonous': []},
 'chrysogone': {'chrysogonee': []},
 'chrysogono': {'chrysogonos': []},
 'chrysogonu': {'chrysogonus': []},
 'chrysogorgiida': {'chrysogorgiidae': []},
 'chrysograph': {'chrysographes': []},
 'chrysographi': {'chrysography': []},
 'chrysoh': {'chrysohou': []},
 'chrysoho': {'chrysohoou': []},
 'chrysoid': {'chrysoides': []},
 'chrysoidin': {'chrysoidine': []},
 'chrysoin': {'chrysoine': []},
 'chrysokephalo': {'chrysokephalos': []},
 'chrysokera': {'chrysokeras': []},
 'chrysokokk': {'chrysokokkes': []},
 'chrysolakko': {'chrysolakkos': []},
 'chrysolampi': {'chrysolampis': []},
 'chrysolanu': {'chrysolanus': []},
 'chrysolara': {'chrysolaras': []},
 'chrysolat': {'chrysolater': []},
 'chrysolau': {'chrysolaus': []},
 'chrysolepi': {'chrysolepis': []},
 'chrysolepsi': {'chrysolepsis': []},
 'chrysolera': {'chrysoleras': []},
 'chrysoleuca': {'chrysoleucas': []},
 'chrysoleucu': {'chrysoleucus': []},
 'chrysolit': {'chrysolite': [], 'chrysolitic': []},
 'chrysolith': {'chrysolithes': [], 'chrysoliths': []},
 'chrysolitho': {'chrysolithos': []},
 'chrysolithu': {'chrysolithus': []},
 'chrysolog': {'chrysologi': []},
 'chrysologo': {'chrysologos': []},
 'chrysologu': {'chrysologue': [], 'chrysologus': []},
 'chrysolophu': {'chrysolophus': []},
 'chrysolopu': {'chrysolopus': []},
 'chrysolora': {'chrysolorae': [], 'chrysoloras': []},
 'chrysoloru': {'chrysolorus': []},
 'chrysolyko': {'chrysolykos': []},
 'chrysolyt': {'chrysolyte': []},
 'chrysom': {'chrysomallis': [], 'chrysome': ['chrysomes'], 'chrysoms': []},
 'chrysomallo': {'chrysomallos': []},
 'chrysomallu': {'chrysomallus': []},
 'chrysomclida': {'chrysomclidae': []},
 'chrysome': ['chrysomes'],
 'chrysomela': {'chrysomelae': [], 'chrysomelas': []},
 'chrysomelid': ['chrysomelides'],
 'chrysomelida': {'chrysomelidae': [], 'chrysomelidas': []},
 'chrysomelidc': {'chrysomelidce': []},
 'chrysomelids': {'chrysomelidse': []},
 'chrysomelin': {'chrysomeline': []},
 'chrysomelina': {'chrysomelinae': []},
 'chrysomelinu': {'chrysomelinus': []},
 'chrysomitri': {'chrysomitris': []},
 'chrysomona': {'chrysomonas': []},
 'chrysomonad': {'chrysomonads': []},
 'chrysomonadal': {'chrysomonadales': []},
 'chrysomonadin': {'chrysomonadines': []},
 'chrysomonadina': {'chrysomonadinae': []},
 'chrysomphalu': {'chrysomphalus': []},
 'chrysonom': {'chrysonome': []},
 'chrysonotu': {'chrysonotus': []},
 'chrysop': {'chrysops': []},
 'chrysopa': {'chrysopae': []},
 'chrysopassu': {'chrysopassus': []},
 'chrysopelargu': {'chrysopelargus': []},
 'chrysopeplu': {'chrysopeplus': []},
 'chrysopetalida': {'chrysopetalidae': []},
 'chrysophan': {'chrysophanate': [], 'chrysophanic': []},
 'chrysophanu': {'chrysophanus': []},
 'chrysophas': {'chrysophase': []},
 'chrysophenin': {'chrysophenine': []},
 'chrysophilit': {'chrysophilites': []},
 'chrysophilu': {'chrysophilus': []},
 'chrysophlycti': {'chrysophlyctis': []},
 'chrysophoru': {'chrysophorus': []},
 'chrysophra': {'chrysophras': []},
 'chrysophras': {'chrysophrase': []},
 'chrysophri': {'chrysophris': [], 'chrysophrys': []},
 'chrysophthalmu': {'chrysophthalmus': []},
 'chrysophyce': {'chrysophycees': []},
 'chrysophycea': {'chrysophyceae': []},
 'chrysophycean': {'chrysophyceans': []},
 'chrysophylloid': {'chrysophylloides': []},
 'chrysophyllu': {'chrysophyllus': []},
 'chrysophyt': {'chrysophyte': ['chrysophytes']},
 'chrysophyte': ['chrysophytes'],
 'chrysopid': {'chrysopid': []},
 'chrysopida': {'chrysopidae': []},
 'chrysopidc': {'chrysopidce': []},
 'chrysopilu': {'chrysopilus': []},
 'chrysopina': {'chrysopinae': []},
 'chrysopoet': {'chrysopoetic': []},
 'chrysopoli': {'chrysopolis': []},
 'chrysopolitanu': {'chrysopolitanus': []},
 'chrysopra': {'chrysopras': []},
 'chrysopras': {'chrysoprase': []},
 'chrysoprasu': {'chrysoprasus': []},
 'chrysopsi': {'chrysopsis': []},
 'chrysopteru': {'chrysopterus': []},
 'chrysopterygiu': {'chrysopterygius': []},
 'chrysoptilu': {'chrysoptilus': []},
 'chrysopygu': {'chrysopygus': []},
 'chrysopyl': {'chrysopyle': []},
 'chrysopyla': {'chrysopylae': []},
 'chrysorheu': {'chrysorheus': []},
 'chrysorhoa': {'chrysorhoas': []},
 'chrysoroa': {'chrysoroas': []},
 'chrysorrheu': {'chrysorrheus': []},
 'chrysorrho': {'chrysorrhoe': []},
 'chrysorrhoa': {'chrysorrhoas': []},
 'chrysorroa': {'chrysorroas': []},
 'chrysosc': {'chrysoscelis': []},
 'chrysospathi': {'chrysospathis': []},
 'chrysospermu': {'chrysospermus': []},
 'chrysosphaeral': {'chrysosphaerales': []},
 'chrysospilo': {'chrysospilos': []},
 'chrysosthemi': {'chrysosthemis': []},
 'chrysostom': {'chrysostome': ['chrysostomes'],
                'chrysostomic': [],
                'chrysostomou': [],
                'chrysostoms': []},
 'chrysostome': ['chrysostomes'],
 'chrysostomid': {'chrysostomides': []},
 'chrysostomo': {'chrysostomos': []},
 'chrysostomu': {'chrysostomus': []},
 'chrysothamnu': {'chrysothamnus': []},
 'chrysothamu': {'chrysothamus': []},
 'chrysothem': {'chrysotheme': []},
 'chrysothemi': {'chrysothemis': []},
 'chrysotherapeut': {'chrysotherapeutic': []},
 'chrysotherapi': {'chrysotherapy': []},
 'chrysoti': {'chrysotis': []},
 'chrysotil': {'chrysotile': []},
 'chrysotom': {'chrysotome': []},
 'chrysotriclino': {'chrysotriclinos': []},
 'chrysotriklino': {'chrysotriklinos': []},
 'chrysotu': {'chrysotus': []},
 'chrysotyp': {'chrysotype': []},
 'chrysoupoli': {'chrysoupolis': []},
 'chrysozonu': {'chrysozonus': []},
 'chryss': {'chrysses': []},
 'chryssafi': {'chryssafis': []},
 'chryssanth': {'chryssanthou': []},
 'chryssanthakopoulo': {'chryssanthakopoulos': []},
 'chryssantho': {'chryssanthos': []},
 'chryssanthopoulo': {'chryssanthopoulos': []},
 'chryssavgi': {'chryssavgis': []},
 'chrysse': {'chryssee': []},
 'chryssi': {'chryssie': [], 'chryssis': []},
 'chryssid': {'chryssides': []},
 'chryssiko': {'chryssikos': []},
 'chryssikopoulo': {'chryssikopoulos': []},
 'chryssippu': {'chryssippus': []},
 'chryssipu': {'chryssipus': []},
 'chrysso': {'chryssos': []},
 'chryssocho': {'chryssochoou': []},
 'chryssochoidi': {'chryssochoidis': []},
 'chryssolouri': {'chryssolouris': []},
 'chryssom': {'chryssomallis': []},
 'chryssostomidi': {'chryssostomidis': []},
 'chryssostomo': {'chryssostomos': []},
 'chryssouli': {'chryssoulis': []},
 'chryst': {'chryste': ['chrystes'], 'chrysts': []},
 'chrystal': {'chrystalization': ['chrystalizations'],
              'chrystalize': ['chrystalized'],
              'chrystalizing': [],
              'chrystall': ['chrystalls',
                            'chrystallize',
                            'chrystallizes',
                            'chrystallized',
                            'chrystallizing',
                            'chrystallization',
                            'chrystallizations'],
              'chrystals': []},
 'chrystalin': {'chrystaline': []},
 'chrystalis': {'chrystalised': []},
 'chrystalization': ['chrystalizations'],
 'chrystalize': ['chrystalized'],
 'chrystall': ['chrystalls',
               'chrystallize',
               'chrystallizes',
               'chrystallized',
               'chrystallizing',
               'chrystallization',
               'chrystallizations'],
 'chrystallin': {'chrystalline': []},
 'chrystallis': {'chrystallised': []},
 'chrystallographi': {'chrystallography': []},
 'chryste': ['chrystes'],
 'chrystel': {'chrystell': ['chrystelle']},
 'chrystell': ['chrystelle'],
 'chrystema': {'chrystemas': []},
 'chrysten': {'chrystene': ['chrystened']},
 'chrystendom': {'chrystendome': []},
 'chrystene': ['chrystened'],
 'chrysti': {'chrystie': ['chrysties'],
             'chrystis': [],
             'chrysty': ['chrystys']},
 'chrystian': {'chrystians': []},
 'chrystie': ['chrysties'],
 'chrystin': {'chrystine': []},
 'chrystl': {'chrystle': []},
 'chrystler': {'chrystlers': []},
 'chrystma': {'chrystmas': []},
 'chrystmass': {'chrystmasse': []},
 'chrysto': {'chrystos': []},
 'chrystof': {'chrystofer': []},
 'chrystoph': {'chrystopher': []},
 'chrystppu': {'chrystppus': []},
 'chrystu': {'chrystus': []},
 'chrystusi': {'chrystusie': []},
 'chrysty': ['chrystys'],
 'chrysu': {'chrysus': []},
 'chrysuru': {'chrysurus': []},
 'chrytaeu': {'chrytaeus': []},
 'chrzanowski': {'chrzanowsky': []},
 'chrzaszczi': {'chrzaszczy': []},
 'chrzescijanski': {'chrzescijanskie': []},
 'chrzonszczewski': {'chrzonszczewsky': []},
 'chscrimin': {'chscriminate': ['chscriminated'],
               'chscriminating': [],
               'chscrimination': []},
 'chscriminate': ['chscriminated'],
 'chscriminatori': {'chscriminatory': []},
 'chscrirnin': {'chscrirnination': []},
 'chserea': {'chsereas': []},
 'chsetet': {'chsetetes': []},
 'chsetopod': {'chsetopods': []},
 'chsetopteru': {'chsetopterus': []},
 'chsisch': {'chsische': []},
 'chslon': {'chslons': []},
 'chslukya': {'chslukyas': []},
 'chsne': {'chsnes': []},
 'chsnge': {'chsnges': []},
 'chso': {'chsos': []},
 'chspter': {'chspters': []},
 'chsrge': {'chsrges': []},
 'chsrle': {'chsrles': []},
 'chss': {'chsses': []},
 'chstinguish': {'chstinguishing': []},
 'chstretch': {'chstretching': []},
 'cht': {'chts': []},
 'chtamalu': {'chtamalus': []},
 'chtamydomona': {'chtamydomonas': []},
 'chtb': {'chtbs': []},
 'chtchedrin': {'chtchedrine': []},
 'chte': {'chtes': []},
 'chtefli': {'chtefly': []},
 'chteni': {'chtenie': []},
 'chteniy': {'chteniye': []},
 'chthalamu': {'chthalamus': []},
 'chthamalida': {'chthamalidae': []},
 'chthamalina': {'chthamalinae': []},
 'chthamalu': {'chthamalus': []},
 'chthe': {'chthes': []},
 'chthero': {'chtheroe': []},
 'chthi': {'chthys': []},
 'chthoni': {'chthonie': []},
 'chthonian': {'chthonians': []},
 'chthonic': {'chthonically': []},
 'chthonien': {'chthoniens': []},
 'chthoniida': {'chthoniidae': []},
 'chthonio': {'chthonios': []},
 'chthonisch': {'chthonische': []},
 'chthoniu': {'chthonius': []},
 'chthono': {'chthonos': []},
 'chthonoplast': {'chthonoplastes': []},
 'chthonou': {'chthonous': []},
 'chti': {'chtis': [], 'chty': []},
 'chtirch': {'chtirches': []},
 'chtisrma': {'chtisrmas': []},
 'chtisti': {'chtistie': []},
 'chtistian': {'chtistianity': [], 'chtistians': []},
 'chtistin': {'chtistine': []},
 'chtistma': {'chtistmas': []},
 'chtistoph': {'chtistopher': []},
 'chtld': {'chtlds': []},
 'chtlder': {'chtlders': []},
 'chtmistri': {'chtmistry': []},
 'chtni': {'chtnis': []},
 'chtobi': {'chtoby': []},
 'chtonicl': {'chtonicle': []},
 'chtonolog': {'chtonological': ['chtonologically'], 'chtonology': []},
 'chtonological': ['chtonologically'],
 'chtonoplast': {'chtonoplastes': []},
 'chtorid': {'chtoride': []},
 'chtrle': {'chtrles': []},
 'chttti': {'chttty': []},
 'chtver': {'chtvers': []},
 'chu': {'chuing': [], 'chus': []},
 'chua': {'chuas': []},
 'chuacii': {'chuaciis': []},
 'chuacu': {'chuacus': []},
 'chuaett': {'chuaetts': []},
 'chuailgn': {'chuailgne': []},
 'chuala': {'chualas': []},
 'chuan': {'chuane': [], 'chuans': []},
 'chuana': {'chuanas': []},
 'chuand': {'chuande': []},
 'chuang': {'chuangs': []},
 'chuangts': {'chuangtse': []},
 'chuangtz': {'chuangtze': []},
 'chuangy': {'chuangye': []},
 'chuani': {'chuanying': []},
 'chuanj': {'chuanjing': []},
 'chuanlingg': {'chuanlinggou': []},
 'chuanm': {'chuanming': []},
 'chuanq': {'chuanqing': []},
 'chuar': {'chuars': []},
 'chuav': {'chuave': []},
 'chub': ['chubbed', 'chubbing'],
 'chuba': {'chubas': []},
 'chubai': {'chubais': []},
 'chubans': {'chubanse': []},
 'chubansh': {'chubanshe': []},
 'chubasco': {'chubascos': []},
 'chubati': {'chubaty': []},
 'chubay': {'chubays': []},
 'chubb': {'chubbe': ['chubbes'], 'chubbs': []},
 'chubbe': {'chubbee': []},
 'chubber': {'chubbers': []},
 'chubbett': {'chubbette': []},
 'chubbi': {'chubbie': ['chubbies'], 'chubbiness': [], 'chubby': []},
 'chubbie': ['chubbies'],
 'chubbili': {'chubbily': []},
 'chubbin': {'chubbins': []},
 'chubbycheek': {'chubbycheeked': []},
 'chubbyfac': {'chubbyfaced': []},
 'chubch': {'chubches': []},
 'chubchil': {'chubchill': []},
 'chubdar': {'chubdars': []},
 'chube': {'chubes': []},
 'chubensh': {'chubenshe': []},
 'chubett': {'chubette': []},
 'chubinidz': {'chubinidze': []},
 'chubinski': {'chubinsky': []},
 'chubsuck': {'chubsucker': ['chubsuckers']},
 'chubsucker': ['chubsuckers'],
 'chubutensi': {'chubutensis': []},
 'chubynski': {'chubynsky': []},
 'chuca': {'chucas': []},
 'chuch': {'chuche': ['chuches'], 'chuching': []},
 "chuch'": {"chuch'e": []},
 'chucha': {'chuchas': []},
 'chuche': ['chuches'],
 'chucheria': {'chucherias': []},
 'chuchil': {'chuchill': []},
 'chuchito': {'chuchitos': []},
 'chuchl': {'chuchle': []},
 'chucho': {'chuchos': []},
 'chuchot': {'chuchotant': [],
             'chuchote': ['chuchoter',
                          'chuchotes',
                          'chuchotent',
                          'chuchotement',
                          'chuchotements']},
 'chuchotag': {'chuchotage': []},
 'chuchotai': {'chuchotaient': []},
 'chuchote': ['chuchoter',
              'chuchotes',
              'chuchotent',
              'chuchotement',
              'chuchotements'],
 'chuchumatan': {'chuchumatanes': []},
 'chuchumb': {'chuchumbe': []},
 'chuchunqu': {'chuchunque': []},
 'chuchup': {'chuchupate': []},
 'chuchupast': {'chuchupaste': []},
 'chuchur': {'chuchures': []},
 'chuck': ['chucked', 'chuckful', 'chucking', 'chuckings'],
 'chuckabl': {'chuckable': []},
 'chuckawalla': {'chuckawallas': []},
 'chuckch': {'chuckches': []},
 'chuckche': {'chuckchee': ['chuckchees']},
 'chuckchee': ['chuckchees'],
 'chuckchi': {'chuckchis': []},
 'chucke': {'chuckee': []},
 'chucken': {'chuckens': []},
 'chucker': {'chuckers': []},
 'chuckerburti': {'chuckerburty': []},
 'chuckerbutte': {'chuckerbuttee': []},
 'chuckerbutti': {'chuckerbutty': []},
 'chuckeri': {'chuckery': []},
 'chuckerverti': {'chuckerverty': []},
 'chuckervertti': {'chuckervertty': []},
 'chuckfarth': {'chuckfarthing': []},
 'chuckful': {'chuckfull': []},
 'chuckhol': {'chuckhole': ['chuckholed']},
 'chuckhole': ['chuckholed'],
 'chuckhous': {'chuckhouse': []},
 'chucki': {'chuckie': ['chuckies'], 'chucky': []},
 'chuckie': ['chuckies'],
 'chuckingli': {'chuckingly': []},
 'chuckl': {'chuckle': ['chuckled'], 'chuckling': ['chucklings']},
 'chuckla': {'chucklaes': [], 'chucklas': []},
 'chuckle': ['chuckled'],
 'chuckleberri': {'chuckleberry': []},
 'chuckledar': {'chuckledars': []},
 'chucklehead': {'chuckleheaded': [], 'chuckleheads': []},
 'chuckleheaded': {'chuckleheadedness': []},
 'chuckler': {'chucklers': []},
 'chucklesom': {'chucklesome': []},
 'chuckli': {'chuckly': []},
 'chucklin': {'chuckline': []},
 'chuckling': ['chucklings'],
 'chucklingli': {'chucklingly': []},
 'chuckma': {'chuckmas': []},
 'chuckpenni': {'chuckpenny': []},
 'chuckram': {'chuckrams': []},
 'chuckrum': {'chuckrums': []},
 'chuckston': {'chuckstones': []},
 'chuckwagon': {'chuckwagons': []},
 'chuckwalla': {'chuckwalla': []},
 'chuckwil': {'chuckwill': []},
 "chuckwill'": {"chuckwill's": []},
 'chucld': {'chuclde': ['chuclded']},
 'chuclde': ['chuclded'],
 'chuco': {'chucos': []},
 'chuct': {'chucte': []},
 'chucul': {'chuculate': []},
 'chucunaqu': {'chucunaque': ['chucunaques']},
 'chucunaque': ['chucunaques'],
 'chud': {'chuds': []},
 'chudasama': {'chudasamas': []},
 'chudbear': {'chudbearing': []},
 'chuddah': {'chuddahs': []},
 'chuddar': {'chuddar': []},
 'chudder': {'chudders': []},
 'chuddi': {'chuddies': [], 'chuddy': []},
 'chude': {'chudes': []},
 'chuden': {'chudenic': []},
 'chudenic': {'chudenice': []},
 'chuder': {'chuders': []},
 'chudg': {'chudge': []},
 'chudhari': {'chudhary': []},
 'chudhuri': {'chudhury': []},
 'chudi': {'chudis': [], 'chudy': []},
 'chudleigh': {'chudleighs': []},
 'chudnofski': {'chudnofsky': []},
 'chudnovski': {'chudnovsky': ['chudnovskys']},
 'chudnovsky': ['chudnovskys'],
 'chudnowski': {'chudnowsky': []},
 'chudotvoret': {'chudotvorets': []},
 'chudovski': {'chudovsky': []},
 'chudowski': {'chudowsky': []},
 'chudozi': {'chudozie': []},
 'chudren': {'chudrens': []},
 'chudsko': {'chudskoe': []},
 'chudskoy': {'chudskoye': []},
 'chue': {'chues': []},
 'chueca': {'chuecas': []},
 'chuech': {'chueches': []},
 'chuechil': {'chuechill': []},
 'chueco': {'chuecos': []},
 'chuen': {'chuene': []},
 'chuenp': {'chuenpe': []},
 'chuenpagde': {'chuenpagdee': []},
 'chuenpe': {'chuenpee': []},
 'chuensi': {'chuensis': []},
 'chuenyan': {'chuenyane': []},
 'chuet': {'chuets': []},
 'chueta': {'chuetas': []},
 'chuf': {'chuffed': [], 'chuffing': []},
 'chufa': {'chufa': []},
 'chufch': {'chufches': []},
 'chufe': {'chufes': [], 'chufing': []},
 'chuff': {'chuffe': ['chuffes'], 'chuffs': []},
 'chuffe': ['chuffes'],
 'chuffey': {'chuffeys': []},
 'chuffi': {'chuffiness': [], 'chuffy': []},
 'chuffl': {'chuffle': ['chuffles'], 'chuffling': []},
 'chuffle': ['chuffles'],
 'chuffnel': {'chuffnell': []},
 'chug': ['chugged', 'chugging', 'chuggings'],
 'chugach': {'chugaches': []},
 'chugalug': {'chugalugged': [], 'chugalugging': [], 'chugalugs': []},
 'chugchug': {'chugchugged': [], 'chugchugging': []},
 'chugg': {'chuggs': []},
 'chugger': {'chuggers': []},
 'chuggi': {'chuggy': []},
 'chuggin': {'chuggins': []},
 'chuggl': {'chuggle': []},
 'chughol': {'chughole': ['chugholes']},
 'chughole': ['chugholes'],
 'chugnu': {'chugnues': []},
 'chugnut': {'chugnuts': []},
 'chugwat': {'chugwater': []},
 'chuhansh': {'chuhanshe': []},
 'chuharm': {'chuharmal': []},
 'chuhch': {'chuhches': []},
 'chuhr': {'chuhre': []},
 'chuhra': {'chuhras': []},
 'chui': {'chuis': []},
 'chuic': {'chuice': []},
 'chuich': {'chuiches': []},
 'chuichil': {'chuichill': []},
 'chuig': {'chuige': []},
 'chuign': {'chuignes': []},
 'chuignol': {'chuignolles': []},
 'chuil': {'chuile': []},
 'chuimhn': {'chuimhne': []},
 'chuimn': {'chuimne': []},
 'chuin': {'chuine': [], 'chuins': []},
 'chuintant': {'chuintante': ['chuintantes']},
 'chuintante': ['chuintantes'],
 'chuirea': {'chuireas': []},
 'chuis': {'chuise': []},
 'chuisl': {'chuisle': []},
 'chuje': {'chujes': [], 'chujing': []},
 'chujohim': {'chujohime': []},
 'chuk': {'chuks': []},
 'chuka': {'chukas': []},
 'chukanidar': {'chukanidars': []},
 'chukar': {'chukars': []},
 'chukch': {'chukche': ['chukches']},
 'chukcha': {'chukchas': []},
 'chukche': {'chukchee': ['chukchees']},
 'chukchee': ['chukchees'],
 'chukchi': {'chukchi': []},
 'chukchil': {'chukchill': []},
 'chuke': {'chukes': []},
 'chukerbutti': {'chukerbutty': []},
 'chukervertti': {'chukervertty': []},
 'chukhnovski': {'chukhnovsky': []},
 'chukka': {'chukka': []},
 'chukkar': {'chukkars': []},
 'chukke': {'chukkee': []},
 'chukker': {'chukker': []},
 'chukla': {'chuklas': []},
 'chukma': {'chukmas': []},
 'chukor': {'chukors': []},
 'chukotk': {'chukotke': []},
 'chukotkan': {'chukotkans': []},
 'chukotski': {'chukotsky': []},
 'chukovski': {'chukovsky': []},
 'chukud': {'chukude': []},
 'chukuker': {'chukukere': []},
 'chukwudeb': {'chukwudebe': []},
 'chukwudezi': {'chukwudezie': []},
 'chukwudozi': {'chukwudozie': []},
 'chukwuek': {'chukwueke': []},
 'chukwuker': {'chukwukere': []},
 'chukwulozi': {'chukwulozie': []},
 'chukwumerij': {'chukwumerije': []},
 'chukwunweik': {'chukwunweike': []},
 'chukwunyer': {'chukwunyere': []},
 'chula': {'chulas': []},
 'chulafinne': {'chulafinnee': []},
 'chulah': {'chulahs': []},
 'chulaski': {'chulasky': []},
 'chulavita': {'chulavitas': []},
 'chule': {'chulee': [], 'chules': [], 'chuling': []},
 'chulengo': {'chulengos': []},
 'chuleta': {'chuletas': []},
 'chulha': {'chulhas': []},
 'chulhe': {'chulhee': []},
 'chuli': {'chulis': [], 'chuly': []},
 'chulia': {'chulias': []},
 'chuliah': {'chuliahs': []},
 'chulicoth': {'chulicothe': []},
 'chulik': {'chuliks': []},
 'chulika': {'chulikas': []},
 'chulikata': {'chulikatas': []},
 'chulikatta': {'chulikattas': []},
 'chull': {'chulle': []},
 'chulla': {'chullas': []},
 'chullah': {'chullahs': []},
 'chullaha': {'chullahas': []},
 'chullha': {'chullhas': []},
 'chulli': {'chully': []},
 'chullo': {'chullos': []},
 'chullpa': {'chullpas': []},
 'chullun': {'chulluns': []},
 'chulo': {'chulos': []},
 'chulon': {'chulons': []},
 'chulpa': {'chulpas': []},
 'chultun': {'chultunes': [], 'chultuns': []},
 'chulu': {'chulus': []},
 'chulucana': {'chulucanas': []},
 'chum': ['chummed', 'chumming'],
 'chuma': {'chumas': []},
 'chumak': {'chumaks': []},
 'chumar': {'chumars': []},
 'chumash': {'chumashes': []},
 'chumashiu': {'chumashius': []},
 'chumb': {'chumbe': ['chumbes']},
 'chumbe': ['chumbes'],
 'chumbi': {'chumby': []},
 'chumbivilca': {'chumbivilcas': []},
 'chumbivilica': {'chumbivilicas': []},
 'chumbl': {'chumbled': [], 'chumbling': [], 'chumbly': []},
 'chumbo': {'chumbos': []},
 'chumbolli': {'chumbolly': []},
 'chumbri': {'chumbris': []},
 'chumbul': {'chumbull': []},
 'chumburidz': {'chumburidze': []},
 'chume': {'chumed': [], 'chuming': ['chumings']},
 'chumen': {'chumens': []},
 'chumi': {'chumie': [], 'chuminess': [], 'chumis': [], 'chumy': []},
 'chumilla': {'chumillas': []},
 'chuming': ['chumings'],
 'chumley': {'chumleys': []},
 'chumli': {'chumly': []},
 'chummag': {'chummage': []},
 'chummer': {'chummers': []},
 'chummeri': {'chummeries': [], 'chummery': []},
 'chummi': {'chummie': ['chummies'], 'chumminess': [], 'chummy': ['chummying']},
 'chummie': ['chummies'],
 'chummili': {'chummily': []},
 'chummy': ['chummying'],
 'chumno': {'chumnos': []},
 'chumnu': {'chumnus': []},
 'chumo': {'chumos': []},
 'chumong': {'chumongous': []},
 'chumovski': {'chumovsky': []},
 'chump': ['chumpe', 'chumped', 'chumping'],
 'chumpe': {'chumpee': []},
 'chumpi': {'chumpis': [], 'chumpy': []},
 'chumplebunni': {'chumplebunnys': []},
 'chumro': {'chumros': []},
 'chumship': {'chumships': []},
 'chumsid': {'chumside': []},
 'chumski': {'chumsky': []},
 'chumulare': {'chumularee': []},
 'chun': {'chunning': [], 'chuns': []},
 'chunam': {'chunamed': []},
 'chunar': {'chunars': []},
 'chunbansh': {'chunbanshe': []},
 'chunc': {'chunce': []},
 'chunca': {'chuncas': []},
 'chunch': {'chunches': []},
 'chuncha': {'chunchas': []},
 'chunchankatt': {'chunchankatte': []},
 'chunchi': {'chunchie': []},
 'chuncho': {'chunchos': []},
 'chunchu': {'chunchus': []},
 'chunchus': {'chunchuses': []},
 'chunck': {'chuncks': []},
 'chunco': {'chuncos': []},
 'chund': {'chunde': []},
 'chundal': {'chundale': []},
 'chundawat': {'chundawats': []},
 'chunde': {'chundee': []},
 'chunder': {'chundered': [], 'chundering': []},
 'chundere': {'chunderee': []},
 'chunderi': {'chundery': []},
 'chundernagor': {'chundernagore': []},
 'chundi': {'chundy': []},
 'chundl': {'chundle': []},
 'chune': {'chuned': [], 'chunee': [], 'chunes': [], 'chuning': []},
 'chung': {'chunge': ['chunged', 'chunges'], 'chunging': [], 'chungs': []},
 'chunga': {'chunga': []},
 'chungch': {'chungching': []},
 'chunge': ['chunged', 'chunges'],
 'chungensi': {'chungensis': []},
 'chunggy': {'chunggye': []},
 'chungh': {'chunghing': []},
 'chunghe': {'chunghee': []},
 'chunghs': {'chunghsing': []},
 'chungi': {'chungying': []},
 'chungk': {'chungke': [], 'chungking': []},
 'chungl': {'chungling': []},
 'chungm': {'chungming': []},
 'chungma': {'chungmae': []},
 'chungn': {'chungne': []},
 'chungq': {'chungqing': []},
 'chungsh': {'chungshe': []},
 'chungt': {'chungting': []},
 'chungu': {'chungue': [], 'chungus': []},
 'chungw': {'chungwe': []},
 'chunh': {'chunhe': []},
 'chunhara': {'chunharas': []},
 'chuni': {'chunie': ['chunies'], 'chunis': [], 'chuny': ['chunying']},
 'chunie': ['chunies'],
 'chunil': {'chunilal': [], 'chunill': []},
 'chunipi': {'chunipies': []},
 'chunj': {'chunjing': []},
 'chunji': {'chunjie': []},
 'chunk': ['chunke', 'chunked', 'chunking'],
 'chunkabl': {'chunkable': []},
 'chunke': {'chunkee': []},
 'chunkel': {'chunkels': []},
 'chunker': {'chunkers': []},
 'chunki': {'chunkie': ['chunkies'], 'chunkiness': [], 'chunky': ['chunkys']},
 'chunkie': ['chunkies'],
 'chunkili': {'chunkily': []},
 'chunklet': {'chunklets': []},
 'chunklik': {'chunklike': []},
 'chunksiz': {'chunksize': []},
 'chunky': ['chunkys'],
 'chunl': {'chunling': []},
 'chunm': {'chunming': []},
 'chunme': {'chunmee': []},
 'chunn': {'chunns': []},
 'chunne': {'chunnee': []},
 'chunnel': {'chunnel': []},
 'chunnennugge': {'chunnennuggee': []},
 'chunnenugge': {'chunnenuggee': []},
 'chunner': {'chunnering': []},
 'chunni': {'chunnis': []},
 'chunnil': {'chunnilal': []},
 'chuno': {'chunos': []},
 'chunosuk': {'chunosuke': []},
 'chunov': {'chunovic': []},
 'chunp': {'chunping': []},
 'chunq': {'chunqing': []},
 'chunradu': {'chunradus': []},
 'chunri': {'chunris': []},
 'chunt': {'chunting': []},
 'chuntaro': {'chuntaros': []},
 'chuntch': {'chuntche': []},
 'chunter': {'chuntered': [], 'chuntering': ['chunterings'], 'chunters': []},
 'chuntering': ['chunterings'],
 'chunu': {'chunus': []},
 'chunwongs': {'chunwongse': []},
 'chuny': {'chunye': []},
 'chunz': {'chunze': []},
 'chuo': {'chuos': []},
 'chuok': {'chuoke': []},
 'chuonradu': {'chuonradus': []},
 'chup': {'chups': []},
 'chupa': {'chupas': []},
 'chupacabra': {'chupacabras': []},
 'chupacho': {'chupachos': []},
 'chupadero': {'chupaderos': []},
 'chupador': {'chupadores': []},
 'chupamirto': {'chupamirtos': []},
 'chupansh': {'chupanshe': []},
 'chupao': {'chupaos': []},
 'chupars': {'chuparse': []},
 'chupate': {'chupatees': []},
 'chupati': {'chupaties': [], 'chupatis': []},
 'chupatte': {'chupattee': ['chupattees']},
 'chupattee': ['chupattees'],
 'chupatti': {'chupattie': ['chupatties'], 'chupattis': [], 'chupatty': []},
 'chupattie': ['chupatties'],
 'chupe': {'chupes': [], 'chuping': []},
 'chupel': {'chupelle': []},
 'chupeni': {'chupenie': []},
 'chupi': {'chupis': []},
 'chupid': {'chupidness': []},
 'chupk': {'chupke': []},
 'chupkun': {'chupkuns': []},
 'chupon': {'chupones': [], 'chupons': []},
 'chupp': {'chuppe': []},
 'chuppah': {'chuppahs': []},
 'chuppate': {'chuppatees': []},
 'chuppati': {'chuppaties': [], 'chuppatis': []},
 'chuppatti': {'chuppatties': []},
 'chupper': {'chuppers': []},
 'chuppi': {'chuppies': []},
 'chupprasse': {'chupprassee': []},
 'chupprassi': {'chupprassies': []},
 'chuprase': {'chuprasees': []},
 'chuprasse': {'chuprassee': ['chuprassees']},
 'chuprassee': ['chuprassees'],
 'chuprassi': {'chuprassie': ['chuprassies'],
               'chuprassis': [],
               'chuprassy': []},
 'chuprassie': ['chuprassies'],
 'chupwala': {'chupwalas': []},
 'chuqe': {'chuqing': []},
 'chuqu': {'chuque': []},
 'chuqui': {'chuquis': []},
 'chuquito': {'chuquitos': []},
 'chur': {'churred': [], 'churring': ['churrings'], 'churs': []},
 'chura': {'churas': []},
 'churact': {'churacter': []},
 'churail': {'churails': []},
 'churasanisch': {'churasanische': []},
 'churaut': {'churaute': []},
 'churc': {'churces': []},
 'churcb': {'churcbe': ['churcbes']},
 'churcbe': ['churcbes'],
 'churcbil': {'churcbill': []},
 'church': ['churche',
            'churched',
            'churchful',
            'churching',
            'churchness',
            'churchfuls',
            'churchings'],
 "church'": {"church's": []},
 'churcha': {'churchas': []},
 'churchaffair': {'churchaffairs': []},
 'churchaffili': {'churchaffiliated': []},
 'churchal': {'churchale': ['churchales']},
 'churchale': ['churchales'],
 'churchan': {'churchanity': []},
 'churchappoint': {'churchappointed': []},
 'churchapprov': {'churchapproved': []},
 'churcharchitectur': {'churcharchitecture': []},
 'churchattend': {'churchattendance': [],
                  'churchattenders': [],
                  'churchattending': []},
 'churchauthor': {'churchauthority': []},
 'churchbas': {'churchbased': []},
 'churchbel': {'churchbell': ['churchbells']},
 'churchbell': ['churchbells'],
 'churchbodi': {'churchbody': []},
 'churchbook': {'churchbooks': []},
 'churchbridg': {'churchbridge': []},
 'churchbuild': {'churchbuilder': ['churchbuilders'],
                 'churchbuilding': ['churchbuildings']},
 'churchbuilder': ['churchbuilders'],
 'churchbuilding': ['churchbuildings'],
 'churchburi': {'churchbury': []},
 'churchburn': {'churchburning': ['churchburnings']},
 'churchburning': ['churchburnings'],
 'churchc': {'churchcs': []},
 'churchcatech': {'churchcatechism': []},
 'churchcensur': {'churchcensure': ['churchcensures']},
 'churchcensure': ['churchcensures'],
 'churchcent': {'churchcentered': []},
 'churchcentr': {'churchcentred': []},
 'churchchil': {'churchchill': []},
 'churchclock': {'churchclocks': []},
 'churchcommun': {'churchcommunity': []},
 'churchconnect': {'churchconnected': []},
 'churchcontrol': {'churchcontrolled': []},
 'churchcourt': {'churchcourts': []},
 'churchcoven': {'churchcovenant': []},
 'churchcrown': {'churchcrowned': []},
 'churchdal': {'churchdale': []},
 'churchdisciplin': {'churchdiscipline': []},
 'churchdivid': {'churchdividing': []},
 'churchdoctrin': {'churchdoctrine': []},
 'churchdogmat': {'churchdogmatics': []},
 'churchdomin': {'churchdominated': []},
 'churchdoor': {'churchdoors': []},
 'churche': {'churchee': []},
 'churchedific': {'churchedifice': ['churchedifices']},
 'churchedifice': ['churchedifices'],
 'churchel': {'churchell': []},
 'churcher': {'churchers': []},
 'churchestablish': {'churchestablishment': []},
 'churchewarden': {'churchewardens': []},
 'churcheyard': {'churcheyarde': []},
 'churchfath': {'churchfather': ['churchfathers']},
 'churchfather': ['churchfathers'],
 'churchfestiv': {'churchfestivals': []},
 'churchfield': {'churchfields': []},
 'churchfolk': {'churchfolks': []},
 'churchform': {'churchforms': []},
 'churchfurnitur': {'churchfurniture': []},
 'churchgat': {'churchgate': []},
 'churchgo': {'churchgoing': ['churchgoings']},
 'churchgoer': {'churchgoer': []},
 'churchgoing': ['churchgoings'],
 'churchgood': {'churchgoods': []},
 'churchgovern': {'churchgovernment': []},
 'churchground': {'churchgrounds': []},
 'churchhil': {'churchhill': []},
 'churchhistor': {'churchhistorical': []},
 'churchhistori': {'churchhistory': []},
 'churchhom': {'churchhome': []},
 'churchhous': {'churchhouse': ['churchhouses']},
 'churchhouse': ['churchhouses'],
 'churchi': {'churchie': ['churchies'],
             'churchiness': [],
             'churchis': [],
             'churchy': ['churchys']},
 'churchian': {'churchianity': []},
 'churchic': {'churchical': []},
 'churchie': ['churchies'],
 'churchif': {'churchification': []},
 'churchifi': {'churchified': [], 'churchifying': []},
 'churchiir': {'churchiirs': []},
 'churchil': {'churchill': ['churchillism', 'churchillisms'], 'churchils': []},
 'churchilf': {'churchilfs': []},
 'churchill': {'churchilll': []},
 "churchill'": {"churchill's": []},
 'churchillian': {'churchillianism': [], 'churchillians': []},
 'churchillit': {'churchillite': ['churchillites']},
 'churchillite': ['churchillites'],
 'churchilllivingston': {'churchilllivingstone': []},
 'churchilp': {'churchilps': []},
 'churchilt': {'churchilts': []},
 'churchilv': {'churchilvs': []},
 'churchinspir': {'churchinspired': []},
 'churchism': {'churchisms': []},
 'churchit': {'churchite': []},
 'churchiw': {'churchiws': []},
 'churchk': {'churchks': []},
 'churchl': {'churchling': ['churchlings']},
 'churchlan': {'churchlane': []},
 'churchland': {'churchlands': []},
 'churchlead': {'churchleader': ['churchleaders']},
 'churchleader': ['churchleaders'],
 'churchless': {'churchlessness': []},
 'churchlet': {'churchlets': []},
 'churchli': {'churchliness': [], 'churchly': []},
 'churchlif': {'churchlife': []},
 'churchlik': {'churchlike': []},
 'churchling': ['churchlings'],
 'churchliv': {'churchliving': ['churchlivings']},
 'churchliving': ['churchlivings'],
 'churchman': {'churchman': []},
 'churchmanli': {'churchmanly': []},
 'churchmanlik': {'churchmanlike': []},
 'churchmast': {'churchmasters': []},
 'churchmat': {'churchmates': []},
 'churchmatt': {'churchmatters': []},
 'churchmeet': {'churchmeeting': ['churchmeetings']},
 'churchmeeting': ['churchmeetings'],
 'churchmemb': {'churchmember': ['churchmembers']},
 'churchmember': ['churchmembers'],
 'churchmen': {'churchman': []},
 'churchmic': {'churchmice': []},
 'churchmilit': {'churchmilitant': []},
 'churchmind': {'churchminded': []},
 'churchmiss': {'churchmission': []},
 'churchmous': {'churchmouse': []},
 'churchmus': {'churchmusic': []},
 'churchnew': {'churchnews': []},
 'churcho': {'churchos': []},
 'churchoffic': {'churchofficer': ['churchofficers'], 'churchoffices': []},
 'churchofficer': ['churchofficers'],
 'churchoper': {'churchoperated': []},
 'churchord': {'churchorder': []},
 'churchorgan': {'churchorganization': []},
 'churchori': {'churchoriented': []},
 'churchous': {'churchouse': []},
 'churchout': {'churchouted': []},
 'churchov': {'churchover': []},
 'churchown': {'churchowned': []},
 'churchparti': {'churchparty': []},
 'churchpeopl': {'churchpeople': []},
 'churchperson': {'churchpersons': []},
 'churchplant': {'churchplanting': []},
 'churchplat': {'churchplate': []},
 'churchpol': {'churchpolity': []},
 'churchpolit': {'churchpolitical': []},
 'churchport': {'churchportals': []},
 'churchpow': {'churchpower': []},
 'churchprefer': {'churchpreferment': ['churchpreferments']},
 'churchpreferment': ['churchpreferments'],
 'churchprincipl': {'churchprinciples': []},
 'churchproperti': {'churchproperty': []},
 'churchquak': {'churchquake': []},
 'churchr': {'churchrs': []},
 'churchrat': {'churchrate': ['churchrates']},
 'churchrate': ['churchrates'],
 'churchrel': {'churchrelated': []},
 'churchrobb': {'churchrobber': []},
 'churchross': {'churchrosser': []},
 'churchrul': {'churchrulers': []},
 'churchsanct': {'churchsanctioned': []},
 'churchschool': {'churchschools': []},
 'churchservic': {'churchservice': ['churchservices']},
 'churchservice': ['churchservices'],
 'churchsid': {'churchside': []},
 'churchsing': {'churchsinger': ['churchsingers']},
 'churchsinger': ['churchsingers'],
 'churchslavon': {'churchslavonic': []},
 'churchsocieti': {'churchsociety': []},
 'churchspir': {'churchspire': ['churchspires']},
 'churchspire': ['churchspires'],
 'churchsponsor': {'churchsponsored': []},
 'churchstat': {'churchstate': []},
 'churchsteepl': {'churchsteeple': ['churchsteeples']},
 'churchsteeple': ['churchsteeples'],
 'churchstep': {'churchsteps': []},
 'churchstil': {'churchstile': []},
 'churchstok': {'churchstoke': []},
 'churchston': {'churchstone': []},
 'churchsupport': {'churchsupported': []},
 'churcht': {'churchts': []},
 'churchteach': {'churchteacher': ['churchteachers']},
 'churchteacher': ['churchteachers'],
 'churchth': {'churchthe': []},
 'churchtim': {'churchtime': []},
 'churchtop': {'churchtops': []},
 'churchtow': {'churchtower': ['churchtowers']},
 'churchtower': ['churchtowers'],
 'churchtur': {'churchturing': []},
 'churchtyp': {'churchtype': []},
 'churchvil': {'churchville': []},
 'churchvillag': {'churchvillage': []},
 'churchwa': {'churchwas': []},
 'churchwal': {'churchwall': ['churchwalls']},
 'churchwall': ['churchwalls'],
 'churchward': {'churchwards': []},
 'churchwarden': {'churchwarden': []},
 'churchwardenli': {'churchwardenly': []},
 'churchway': {'churchways': []},
 'churchwel': {'churchwell': []},
 'churchwid': {'churchwide': []},
 'churchwindow': {'churchwindows': []},
 'churchwis': {'churchwise': []},
 'churchwork': {'churchworker': ['churchworkers']},
 'churchworker': ['churchworkers'],
 'churchy': ['churchys'],
 'churchyard': ['churchyarde', 'churchyardes'],
 'churchyardg': {'churchyardgate': []},
 'churchyardi': {'churchyardy': []},
 'churcil': {'churcill': []},
 'churck': {'churcks': []},
 'churcli': {'churclies': []},
 'churcliil': {'churcliill': []},
 'churclt': {'churcltes': []},
 'churcn': {'churcnes': []},
 'churcnil': {'churcnill': []},
 'churdi': {'churdies': []},
 'churdl': {'churdles': []},
 'chure': {'churee': [], 'chureli': [], 'chures': [], 'churing': []},
 'chureh': {'churehe': ['churehes']},
 'churehe': ['churehes'],
 'churehil': {'churehill': []},
 'churehli': {'churehly': []},
 'churel': {'churels': []},
 'churfiirstlich': {'churfiirstliche': []},
 'churfurstlich': {'churfurstliche': []},
 'churg': {'churge': ['churged', 'churges']},
 'churge': ['churged', 'churges'],
 'churh': {'churhes': []},
 'churha': {'churhas': []},
 'churhc': {'churhces': []},
 'churhil': {'churhill': []},
 'churi': {'churie': ['churies'], 'churis': [], 'chury': []},
 'churidar': {'churidars': []},
 'churie': ['churies'],
 'churihar': {'churihars': []},
 'churinga': {'churingas': []},
 'churiti': {'churity': []},
 'churka': {'churkas': []},
 'churkendoos': {'churkendoose': []},
 'churl': ['churle', 'churles', 'churled', 'churling'],
 'churlc': {'churlcs': []},
 'churli': {'churly': []},
 'churlish': {'churlishe': [], 'churlishness': []},
 'churlishli': {'churlishly': []},
 'churlishness': {'churlishnesse': []},
 'churlsgrac': {'churlsgrace': []},
 'churm': {'churme': [], 'churming': [], 'churms': []},
 'churmaid': {'churmaids': []},
 'churn': ['churne', 'churned', 'churning', 'churnful', 'churnings'],
 'churna': {'churnas': []},
 'churnabl': {'churnability': [], 'churnable': []},
 'churnadryn': {'churnadryne': []},
 'churndril': {'churndrill': []},
 'churner': {'churners': []},
 'churni': {'churnis': [], 'churny': []},
 'churningli': {'churningly': []},
 'churnlik': {'churnlike': []},
 'churnsid': {'churnside': []},
 'churoh': {'churohes': []},
 'churohil': {'churohill': []},
 'churr': {'churre': [], 'churrs': []},
 'churra': {'churras': []},
 'churrascaria': {'churrascarias': []},
 'churrasco': {'churrascos': []},
 'churreria': {'churrerias': []},
 'churrh': {'churrhes': []},
 'churri': {'churries': [], 'churry': []},
 'churriguera': {'churrigueras': []},
 'churrigueresqu': {'churrigueresque': []},
 'churriguerresqu': {'churriguerresque': []},
 'churriguresqu': {'churriguresque': []},
 'churrinch': {'churrinche': []},
 'churring': ['churrings'],
 'churrit': {'churriter': []},
 'churro': {'churros': []},
 'churru': {'churrus': []},
 'churstma': {'churstmas': []},
 'churth': {'churthes': []},
 'churton': {'churtons': []},
 'churtr': {'churtres': []},
 'churu': {'churus': []},
 'churuata': {'churuatas': []},
 'churultec': {'churultecal': []},
 'churut': {'churute': []},
 'churwel': {'churwell': []},
 'chury': {'churye': []},
 'chusa': {'chusas': []},
 'chusan': {'chusans': []},
 'chusanit': {'chusanites': []},
 'chusc': {'chuscs': []},
 'chusctt': {'chusctts': []},
 'chuse': {'chused': [], 'chuseing': [], 'chuses': [], 'chusing': []},
 'chuser': {'chusers': []},
 'chuset': {'chusets': []},
 'chusett': {'chusette': [], 'chusetts': []},
 'chush': {'chushing': []},
 'chusi': {'chusis': []},
 'chusing': {'chusinge': []},
 'chusit': {'chusites': []},
 'chuska': {'chuskas': []},
 'chusma': {'chusmas': []},
 'chuso': {'chusos': []},
 'chusoru': {'chusorus': []},
 'chuspa': {'chuspas': []},
 'chusqu': {'chusque': []},
 'chustic': {'chustice': []},
 'chusu': {'chusus': []},
 'chusuk': {'chusuke': []},
 'chut': {'chuts': []},
 'chuta': {'chutas': []},
 'chutanutte': {'chutanuttee': []},
 'chutanutti': {'chutanutty': []},
 'chutch': {'chutches': []},
 'chutchil': {'chutchill': []},
 'chute': ['chuted'],
 'chutelik': {'chutelike': []},
 'chutered': {'chuterede': []},
 'chuti': {'chutis': []},
 'chutia': {'chutias': []},
 'chutist': {'chutists': []},
 'chutivongs': {'chutivongse': []},
 'chutiwong': {'chutiwongs': []},
 'chutiya': {'chutiyas': []},
 'chutne': {'chutnee': ['chutnees']},
 'chutnee': ['chutnees'],
 'chutney': {'chutney': []},
 'chutneyf': {'chutneyfication': []},
 'chutneypor': {'chutneypore': []},
 'chutni': {'chutnies': [], 'chutny': []},
 'chutnif': {'chutnification': []},
 'chuto': {'chutos': []},
 'chutre': {'chutree': []},
 'chuts': {'chutsing': []},
 'chutt': {'chutte': ['chuttes']},
 'chutta': {'chuttas': []},
 'chuttanutte': {'chuttanuttee': []},
 'chuttanutti': {'chuttanutty': []},
 'chutte': {'chuttee': []},
 'chutter': {'chuttered': [], 'chuttering': [], 'chutters': []},
 'chutterdhare': {'chutterdharee': []},
 'chutterje': {'chutterjee': []},
 'chutterpor': {'chutterpore': []},
 'chutti': {'chutty': []},
 'chuttl': {'chuttle': []},
 'chuttre': {'chuttree': []},
 'chuttri': {'chuttries': []},
 'chuttusg': {'chuttusgelis': []},
 'chutu': {'chutus': []},
 'chutuap': {'chutuape': []},
 'chutuktu': {'chutuktus': []},
 'chuukes': {'chuukese': []},
 'chuva': {'chuvas': []},
 'chuvan': {'chuvans': []},
 'chuvantsi': {'chuvantsy': []},
 'chuvash': {'chuvash': []},
 'chuvashian': {'chuvashians': []},
 'chuwash': {'chuwashes': []},
 'chuy': {'chuye': ['chuyes'], 'chuying': [], 'chuys': []},
 'chuye': ['chuyes'],
 'chuza': {'chuzas': []},
 'chuzevil': {'chuzeville': []},
 'chuzhbin': {'chuzhbine': []},
 'chuzhi': {'chuzhie': []},
 'chuzho': {'chuzhoe': []},
 'chuzo': {'chuzos': []},
 'chuzzl': {'chuzzle': ['chuzzled']},
 'chuzzle': ['chuzzled'],
 'chuzzleto': {'chuzzletoe': []},
 'chuzzlewit': {'chuzzlewits': []},
 'chv': {'chvs': []},
 'chvaletic': {'chvaletice': []},
 'chvalkovski': {'chvalkovsky': []},
 'chvalovski': {'chvalovsky': []},
 'chvani': {'chvany': []},
 'chvi': {'chvis': []},
 'chvostek': {'chvosteks': []},
 'chvrche': {'chvrches': []},
 'chw': {'chws': []},
 'chwal': {'chwals': []},
 'chwali': {'chwaly': []},
 'chwall': {'chwalle': []},
 'chwalowic': {'chwalowice': []},
 'chwang': {'chwangs': []},
 'chwangtz': {'chwangtze': []},
 'chwara': {'chwarae': []},
 'chwatski': {'chwatsky': []},
 'chwelo': {'chwelos': []},
 'chwerdtfeg': {'chwerdtfeger': []},
 'chwoll': {'chwolles': []},
 'chworowski': {'chworowsky': []},
 'chy': ['chys', 'chying'],
 'chyack': {'chyacking': []},
 'chyam': {'chyame': []},
 'chyann': {'chyanne': []},
 'chyatt': {'chyatte': []},
 'chybi': {'chybie': []},
 'chychest': {'chychester': []},
 'chychevach': {'chychevache': []},
 'chycken': {'chyckens': []},
 'chyde': {'chyding': []},
 'chydenanthu': {'chydenanthus': []},
 'chydeniu': {'chydenius': []},
 'chydorid': {'chydorids': []},
 'chydorida': {'chydoridae': []},
 'chydorina': {'chydorinae': []},
 'chydoru': {'chydorus': []},
 'chydyng': {'chydynge': []},
 'chyef': {'chyefe': []},
 'chyenn': {'chyenne': ['chyennes']},
 'chyenne': ['chyennes'],
 'chyff': {'chyffe': []},
 'chygo': {'chygoe': ['chygoes']},
 'chygoe': ['chygoes'],
 'chyken': {'chykens': []},
 'chylaqu': {'chylaqueous': []},
 'chyld': {'chylde': ['chyldes']},
 'chylde': ['chyldes'],
 'chyldern': {'chylderne': []},
 'chyldhod': {'chyldhode': []},
 'chyldr': {'chyldre': []},
 'chyldren': {'chyldrene': [], 'chyldrens': []},
 'chyle': {'chyle': []},
 'chylevessel': {'chylevessels': []},
 'chylic': {'chylice': []},
 'chylif': {'chylific': ['chylification']},
 'chylifact': {'chylifaction': [], 'chylifactive': []},
 'chylifer': {'chyliferous': []},
 'chyliferu': {'chyliferus': []},
 'chylifi': {'chylified': []},
 'chylific': ['chylification'],
 'chylo': {'chylos': []},
 'chylocel': {'chylocele': ['chyloceles']},
 'chylocele': ['chyloceles'],
 'chylomicron': ['chylomicrones'],
 'chylopoet': {'chylopoetic': []},
 'chylopoict': {'chylopoictic': []},
 'chylopoiesi': {'chylopoiesis': []},
 'chylopoiet': {'chylopoietic': []},
 'chylosi': {'chylosis': []},
 'chylosu': {'chylosus': []},
 'chylothorac': {'chylothoraces': []},
 'chylou': {'chylous': []},
 'chylu': {'chylus': []},
 'chylur': {'chyluric': []},
 'chymaera': {'chymaeras': []},
 'chymas': {'chymase': ['chymases']},
 'chymase': ['chymases'],
 'chymat': {'chymatous': []},
 'chyme': {'chyme': [], 'chyming': []},
 'chymeney': {'chymeneys': []},
 'chymer': {'chymere': [], 'chymerical': []},
 'chymera': {'chymeras': []},
 'chymestri': {'chymestry': []},
 'chymi': {'chymie': [], 'chymy': []},
 'chymia': {'chymiae': []},
 'chymic': {'chymical': ['chymicals', 'chymically'], 'chymics': []},
 'chymica': {'chymicae': []},
 'chymical': {'chymicall': []},
 'chymici': {'chymicis': []},
 'chymick': {'chymicks': []},
 'chymicu': {'chymicus': []},
 'chymif': {'chymification': []},
 'chymifer': {'chymiferous': []},
 'chymifi': {'chymified': [], 'chymify': ['chymifying']},
 'chymift': {'chymifts': []},
 'chymiftri': {'chymiftry': []},
 'chymify': ['chymifying'],
 'chymiqu': {'chymique': ['chymiques']},
 'chymique': ['chymiques'],
 'chymisch': {'chymische': ['chymisches', 'chymischer']},
 'chymische': ['chymisches', 'chymischer'],
 'chymist': {'chymiste': ['chymistes'], 'chymists': []},
 'chymiste': ['chymistes'],
 'chymistri': {'chymistrie': [], 'chymistry': []},
 'chymn': {'chymnes': []},
 'chymney': {'chymneye': [], 'chymneys': []},
 'chymni': {'chymnies': []},
 'chymo': {'chymos': []},
 'chymor': {'chymoral': []},
 'chymosi': {'chymosis': []},
 'chymosin': {'chymosin': []},
 'chymotryp': {'chymotryps': []},
 'chymotrypsin': {'chymotrypsine': [], 'chymotrypsins': []},
 'chymotrypsincatalyz': {'chymotrypsincatalyzed': []},
 'chymotrypsinlik': {'chymotrypsinlike': []},
 'chymotrypsinogen': {'chymotrypsinogens': []},
 'chymotrypt': {'chymotryptic': []},
 'chymou': {'chymous': []},
 'chymu': {'chymus': []},
 'chyne': {'chyned': [], 'chynes': [], 'chyning': []},
 'chynes': {'chynese': ['chyneses']},
 'chynese': ['chyneses'],
 'chyng': {'chynge': []},
 'chyniladanu': {'chyniladanus': []},
 'chynn': {'chynne': []},
 'chynoweth': {'chynoweths': []},
 'chyorni': {'chyorny': []},
 'chypp': {'chyppes': []},
 'chypr': {'chypre': ['chypres']},
 'chypre': ['chypres'],
 'chypriot': {'chypriote': ['chypriotes']},
 'chypriote': ['chypriotes'],
 'chyrch': {'chyrche': ['chyrches']},
 'chyrche': ['chyrches'],
 'chyre': {'chyres': []},
 'chyretia': {'chyretiae': []},
 'chyromyida': {'chyromyidae': []},
 'chyron': {'chyrons': []},
 'chyrsanthemum': {'chyrsanthemums': []},
 'chyrurg': {'chyrurgical': []},
 'chyrurgeon': {'chyrurgeons': []},
 'chyrurgeri': {'chyrurgerie': [], 'chyrurgery': []},
 'chyrurgian': {'chyrurgians': []},
 'chyrurgion': {'chyrurgions': []},
 'chysanthemum': {'chysanthemums': []},
 'chysaust': {'chysauster': []},
 'chysi': {'chysis': []},
 'chysic': {'chysical': []},
 'chyski': {'chysky': []},
 'chysomelida': {'chysomelidae': []},
 'chyte': {'chytes': []},
 'chytian': {'chytians': []},
 'chytneu': {'chytneus': []},
 'chytraeu': {'chytraeus': []},
 'chytranthu': {'chytranthus': []},
 'chytrasu': {'chytrasus': []},
 'chytrau': {'chytraus': []},
 'chytrceu': {'chytrceus': []},
 'chytreu': {'chytreus': []},
 'chytri': {'chytry': []},
 'chytrian': {'chytrians': []},
 'chytrid': {'chytrids': []},
 'chytridal': {'chytridales': []},
 'chytridea': {'chytrideae': []},
 'chytridiac': {'chytridiaceous': []},
 'chytridiacea': {'chytridiaceae': []},
 'chytridial': {'chytridiales': []},
 'chytridinea': {'chytridineae': []},
 'chytridiomycet': {'chytridiomycete': ['chytridiomycetes']},
 'chytridiomycete': ['chytridiomycetes'],
 'chytridiomycosi': {'chytridiomycosis': []},
 'chytridiopsi': {'chytridiopsis': []},
 'chytriomyc': {'chytriomyces': []},
 'chytrseu': {'chytrseus': []},
 'chytru': {'chytrus': []},
 'chyualri': {'chyualry': []},
 'chyualry': {'chyualrye': ['chyualryes']},
 'chyualrye': ['chyualryes'],
 'chyulu': {'chyulus': []},
 'chyvachi': {'chyvachie': []},
 'chyvalri': {'chyvalrie': [], 'chyvalry': []},
 'chyvalry': {'chyvalrye': ['chyvalryes']},
 'chyvalrye': ['chyvalryes'],
 'chywoon': {'chywoone': []},
 'chyzhevski': {'chyzhevsky': []},
 'chyzn': {'chyzne': []}}
