#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ci = {"ci'": {"ci's": []},
 "ci'e": {"ci'ed": []},
 "ci'fi": {"ci'fy": []},
 "ci'i": {"ci'y": []},
 "ci'ri": {"ci'ry": []},
 "ci'ti": {"ci'ty": []},
 'cia': ['ciasse', 'ciassed'],
 'ciaa': {'ciaas': []},
 'ciaback': {'ciabacked': []},
 'ciabatta': {'ciabattas': []},
 'ciabil': {'ciability': []},
 'ciabl': {'ciable': ['ciables']},
 'ciable': ['ciables'],
 'ciabli': {'ciably': []},
 'ciabru': {'ciabrus': []},
 'ciaccon': {'ciaccone': []},
 'ciacconiu': {'ciacconius': []},
 'ciack': {'ciacks': []},
 'ciacon': {'ciacone': []},
 'ciacona': {'ciaconas': []},
 'ciaconiu': {'ciaconius': []},
 'ciad': {'ciade': []},
 'ciadirect': {'ciadirected': []},
 'ciadl': {'ciadle': []},
 'ciae': {'ciaes': []},
 'ciaengin': {'ciaengineered': []},
 'ciaessen': {'ciaessens': []},
 'ciafardon': {'ciafardone': []},
 'ciaffon': {'ciaffone': []},
 'ciafinanc': {'ciafinanced': []},
 'ciafr': {'ciafre': []},
 'ciaft': {'ciafts': []},
 'ciafund': {'ciafunded': []},
 'ciagarett': {'ciagarette': []},
 'ciagl': {'ciagle': []},
 'ciagli': {'ciagly': []},
 'ciagn': {'ciagne': []},
 'ciagrett': {'ciagrettes': []},
 'ciai': {'ciais': []},
 'ciaili': {'ciaily': []},
 'ciaim': {'ciaimed': [], 'ciaiming': [], 'ciaims': []},
 'ciainspir': {'ciainspired': []},
 'ciair': {'ciaire': ['ciaires']},
 'ciaire': ['ciaires'],
 'ciak': {'ciake': []},
 'cial': {'ciale': ['ciales'], 'cials': []},
 'ciala': {'cialas': []},
 'ciale': ['ciales'],
 'cialent': {'cialente': []},
 'cialeri': {'cialerie': []},
 'ciali': {'cialis': []},
 'cialis': {'cialisation': [], 'cialised': [], 'cialising': []},
 'cialism': {'cialisms': []},
 'cialist': {'cialiste': ['cialistes'], 'cialistic': [], 'cialists': []},
 'cialiste': ['cialistes'],
 'cialit': {'cialite': ['cialiter']},
 'cialite': ['cialiter'],
 'cialiti': {'cialities': [], 'ciality': []},
 'cialito': {'cialitos': []},
 'cializ': {'cialization': ['cializations'],
            'cialize': ['cializes', 'cialized'],
            'cializing': []},
 'cialization': ['cializations'],
 'cialize': ['cializes', 'cialized'],
 'cialleri': {'ciallery': []},
 'cialli': {'cially': []},
 'cialment': {'cialmente': []},
 'cialon': {'cialone': []},
 'cialti': {'cialties': [], 'cialty': []},
 'ciam': {'ciame': ['ciames'], 'ciams': []},
 'ciamat': {'ciamation': []},
 'ciambel': {'ciambelle': []},
 'ciambron': {'ciambrone': []},
 'ciambu': {'ciambue': []},
 'ciame': ['ciames'],
 'ciami': {'ciamis': []},
 'ciamp': {'ciamps': []},
 'ciampi': {'ciampis': []},
 'ciampinu': {'ciampinus': []},
 'cian': {'ciane': ['cianes'], 'cians': []},
 'cianc': {'ciance': []},
 'cianchett': {'cianchette': []},
 'cianci': {'ciancie': []},
 'ciancia': {'ciancias': []},
 'cianciar': {'cianciare': []},
 'ciancon': {'ciancone': []},
 'ciane': ['cianes'],
 'cianero': {'cianeros': []},
 'cianflon': {'cianflone': []},
 'cianfron': {'cianfrone': []},
 'ciang': {'ciange': ['cianges']},
 'ciange': ['cianges'],
 'ciani': {'ciany': []},
 'cianian': {'cianians': []},
 'ciannon': {'ciannone': []},
 'ciano': {'cianos': []},
 'cianort': {'cianorte': []},
 'ciant': {'ciante': ['ciantes'], 'ciants': []},
 'ciante': ['ciantes'],
 'cianti': {'ciantis': []},
 'cianu': {'cianus': []},
 'ciao': {'ciao': []},
 'ciap': {'ciaps': []},
 'ciapa': {'ciapas': []},
 'ciapha': {'ciaphas': []},
 'ciapr': {'ciapres': []},
 'ciar': {'ciare': ['ciared', 'ciares'], 'ciars': []},
 'ciaral': {'ciaralli': []},
 'ciaran': {'ciarans': []},
 'ciarat': {'ciaration': []},
 'ciarden': {'ciardens': []},
 'ciardi': {'ciardi': []},
 'ciare': ['ciared', 'ciares'],
 'ciarenc': {'ciarence': []},
 'ciarg': {'ciarge': []},
 'ciari': {'ciaries': [], 'ciaris': [], 'ciary': []},
 'ciaria': {'ciarias': []},
 'ciarifi': {'ciarify': []},
 'ciariss': {'ciarisse': []},
 'ciariti': {'ciarity': []},
 'ciark': {'ciarke': []},
 'ciarl': {'ciarle': ['ciarles']},
 'ciarlant': {'ciarlante': []},
 'ciarlar': {'ciarlare': []},
 'ciarle': ['ciarles'],
 'ciarlon': {'ciarlone': []},
 'ciarpellon': {'ciarpellone': []},
 'ciarpollon': {'ciarpollone': []},
 'ciarraidh': {'ciarraidhe': []},
 'ciarraig': {'ciarraige': []},
 'ciarraigh': {'ciarraighe': []},
 'ciartr': {'ciartres': []},
 'cias': {'cia': ['ciase']},
 'ciaseo': {'ciaseos': []},
 'ciasponsor': {'ciasponsored': []},
 'ciass': {'cia': ['ciasse', 'ciassed']},
 'ciassi': {'ciassis': []},
 'ciassic': {'ciassical': [], 'ciassicism': [], 'ciassics': []},
 'ciassif': {'ciassification': []},
 'ciassifi': {'ciassified': [], 'ciassify': []},
 'ciassificatori': {'ciassificatory': []},
 'ciassu': {'ciassus': []},
 'ciast': {'ciasts': []},
 'ciasupport': {'ciasupported': []},
 'ciat': {'ciate': ['ciates', 'ciated'], 'ciating': [], 'ciats': []},
 'ciatc': {'ciatcs': []},
 'ciate': ['ciates', 'ciated'],
 'ciatingli': {'ciatingly': []},
 'ciation': {'ciational': [], 'ciationism': [], 'ciations': []},
 'ciationist': {'ciationists': []},
 'ciativ': {'ciative': ['ciatively']},
 'ciative': ['ciatively'],
 'ciator': {'ciators': []},
 'ciatori': {'ciatory': []},
 'ciatrain': {'ciatrained': []},
 'ciatu': {'ciatus': []},
 'ciau': {'ciaus': []},
 'ciaud': {'ciaude': []},
 'ciaus': {'ciause': ['ciauses']},
 'ciause': ['ciauses'],
 'ciav': {'ciave': []},
 'ciaverhous': {'ciaverhouse': []},
 'ciaw': {'ciaws': []},
 'ciay': {'ciays': []},
 'ciazi': {'ciazy': []},
 'cib': {'cibs': []},
 'ciba': {'cibas': []},
 'cibachrom': {'cibachrome': ['cibachromes']},
 'cibachrome': ['cibachromes'],
 'cibaena': {'cibaenas': []},
 'cibageigi': {'cibageigy': []},
 'cibal': {'cibale': []},
 'cibala': {'cibalae': []},
 'cibalgin': {'cibalgine': []},
 'cibali': {'cibalis': []},
 'cibanit': {'cibanite': []},
 'cibanon': {'cibanone': []},
 'cibar': {'cibare': []},
 'cibari': {'cibarial': [], 'cibarious': []},
 'cibarii': {'cibariis': []},
 'cibariu': {'cibarius': []},
 'cibat': {'cibation': []},
 'cibatu': {'cibatus': []},
 'cibb': {'cibbes': [], 'cibbs': []},
 'cibber': {'cibbers': []},
 'cibbi': {'cibby': []},
 'cibbin': {'cibbins': []},
 'cibbon': {'cibbons': []},
 'cibcl': {'cibcle': []},
 'cibcu': {'cibcus': []},
 'cibcul': {'cibculation': []},
 'cibcumst': {'cibcumstances': []},
 'cibdad': {'cibdades': []},
 'cibdadano': {'cibdadanos': []},
 'cibdar': {'cibdareal': []},
 'cibe': {'cibes': []},
 'cibecu': {'cibecue': []},
 'cibel': {'cibele': ['cibeles'], 'cibell': ['cibelle']},
 'cibele': ['cibeles'],
 'cibell': ['cibelle'],
 'cibenzolin': {'cibenzoline': []},
 'cibequ': {'cibeque': []},
 'ciber': {'cibere': [], 'cibers': []},
 'ciberletra': {'ciberletras': []},
 'cibernet': {'cibernetic': ['cibernetics']},
 'cibernetic': ['cibernetics'],
 'cibi': {'cibie': [], 'cibis': [], 'ciby': []},
 'cibiad': {'cibiades': []},
 'cibicid': {'cibicides': []},
 'cibicidida': {'cibicididae': []},
 'cibicidina': {'cibicidinae': []},
 'cibicidoid': {'cibicidoides': []},
 'cibicu': {'cibicue': []},
 'cibil': {'cibility': [], 'cibilized': [], 'cibils': []},
 'cibili': {'cibilis': []},
 'cibin': {'cibinic': []},
 'cibinensi': {'cibinensis': []},
 'cibiniensi': {'cibiniensis': []},
 'cibiqu': {'cibique': []},
 'cibitok': {'cibitoke': []},
 'cibl': {'cible': ['cibles']},
 'ciblag': {'ciblage': []},
 'cible': {'ciblee': ['ciblees']},
 'ciblee': ['ciblees'],
 'cibli': {'cibly': []},
 'cibo': {'cibos': []},
 'ciboda': {'cibodas': []},
 'ciboi': {'cibois': []},
 'ciboir': {'ciboire': ['ciboires']},
 'ciboire': ['ciboires'],
 'cibol': {'cibols': []},
 'cibola': {'cibolas': []},
 'cibolan': {'cibolans': []},
 'cibolero': {'ciboleros': []},
 'cibolo': {'cibolos': []},
 'ciboney': {'ciboneyes': [], 'ciboneys': []},
 'ciboqu': {'ciboque': []},
 'cibori': {'cibories': [], 'cibory': []},
 'ciborium': {'ciboriums': []},
 'cibot': {'cibots': []},
 'ciboto': {'cibotos': []},
 'cibotu': {'cibotus': []},
 'ciboul': {'ciboule': []},
 'ciboulett': {'ciboulette': []},
 'cibour': {'ciboure': []},
 'cibourn': {'cibourne': []},
 'cibourr': {'cibourre': []},
 'cibrari': {'cibraries': [], 'cibrary': []},
 'cibrark': {'cibrarks': []},
 'cibs': {'cibse': []},
 'cibu': {'cibus': []},
 'cibul': {'cibull': []},
 'cibula': {'cibulas': []},
 'cibulski': {'cibulskis': [], 'cibulsky': []},
 'cibyr': {'cibyrates': []},
 'cibyrat': {'cibyratic': []},
 'cibyrati': {'cibyratis': []},
 'cibyrrhaeot': {'cibyrrhaeots': []},
 'cic': {'cics': []},
 "cic'": {"cic'e": []},
 'cica': {'cicae': [], 'cicas': []},
 'cicacol': {'cicacole': []},
 'cicad': {'cicade': ['cicades'], 'cicads': []},
 'cicada': {'cicada': []},
 'cicadalik': {'cicadalike': []},
 'cicadc': {'cicadce': []},
 'cicade': ['cicades'],
 'cicadel': {'cicadelles': []},
 'cicadellid': {'cicadellids': []},
 'cicadellida': {'cicadellidae': []},
 'cicadellina': {'cicadellinae': []},
 'cicadi': {'cicadis': []},
 'cicadida': {'cicadidae': []},
 'cicadidc': {'cicadidce': []},
 'cicadids': {'cicadidse': []},
 'cicadina': {'cicadinae': []},
 'cicads': {'cicadse': []},
 'cical': {'cicala': ['cicalate'], 'cicales': []},
 'cicala': {'cicala': []},
 'cicales': {'cicalese': []},
 'cicam': {'cicame': []},
 'cicanc': {'cicanci': []},
 'cicanski': {'cicansky': []},
 'cicarw': {'cicarws': []},
 'cicatr': {'cicatric': ['cicatriced', 'cicatrical'],
            'cicatrization': ['cicatrizations'],
            'cicatrize': ['cicatrizes', 'cicatrized'],
            'cicatrizing': []},
 'cicatric': {'cicatrice': [], 'cicatrix': []},
 'cicatrici': {'cicatricial': ['cicatricially'], 'cicatricis': []},
 'cicatricial': ['cicatricially'],
 'cicatricibu': {'cicatricibus': []},
 'cicatriciel': {'cicatricielle': ['cicatricielles']},
 'cicatricielle': ['cicatricielles'],
 'cicatricl': {'cicatricle': []},
 'cicatricosisporit': {'cicatricosisporites': []},
 'cicatricosu': {'cicatricosus': []},
 'cicatricul': {'cicatricule': ['cicatricules']},
 'cicatricula': {'cicatriculae': []},
 'cicatricule': ['cicatricules'],
 'cicatris': {'cicatrisation': ['cicatrisations'],
              'cicatrise': ['cicatriser', 'cicatrises', 'cicatrised'],
              'cicatrising': []},
 'cicatrisation': ['cicatrisations'],
 'cicatrise': {'cicatrisees': []},
 'cicatriti': {'cicatritial': []},
 'cicatriz': {'cicatrizant': []},
 'cicatrization': ['cicatrizations'],
 'cicatrize': ['cicatrizes', 'cicatrized'],
 'cicc': {'cicce': []},
 'ciccaglion': {'ciccaglione': []},
 'ciccantel': {'ciccantell': []},
 'ciccares': {'ciccarese': []},
 'ciccaron': {'ciccarone': []},
 'ciccion': {'ciccione': []},
 'ciccon': {'ciccone': []},
 'ciccroni': {'ciccronis': []},
 'ciccu': {'ciccus': []},
 'ciccumst': {'ciccumstances': []},
 'cice': {'ciced': [],
          'cicelies': [],
          'cicely': ['cicelys'],
          'cices': [],
          'cicing': []},
 'cicel': {'cicell': []},
 'ciceli': {'cicelie': []},
 'cicelli': {'cicellis': []},
 'cicely': ['cicelys'],
 'cicer': ['cicere', 'ciceres'],
 'cicerea': {'cicereae': []},
 'cicereiu': {'cicereius': []},
 'cicerellu': {'cicerellus': []},
 'ciceri': {'ciceris': []},
 'cicero': ['ciceroes'],
 'ciceron': {'cicerone': ['ciceroned'],
             'ciceronic': [],
             'ciceroning': [],
             'ciceronism': [],
             'cicerons': []},
 'ciceronag': {'ciceronage': []},
 'cicerone': ['ciceroned'],
 'ciceroni': {'ciceronis': []},
 'ciceronian': {'ciceronianism': ['ciceronianisms'], 'ciceronians': []},
 'ciceroniana': {'ciceronianae': []},
 'ciceroniani': {'ciceronianis': []},
 'ciceronianism': ['ciceronianisms'],
 'ciceronianu': {'ciceronianus': []},
 'ciceronienn': {'ciceronienne': []},
 'cicerru': {'cicerrus': []},
 'cices': {'cicese': []},
 'cicest': {'cicester': []},
 'cicestr': {'cicestre': []},
 'cicestren': {'cicestrens': []},
 'cicestrensi': {'cicestrensis': []},
 'cicestria': {'cicestriae': []},
 'cicestriensi': {'cicestriensis': []},
 'cicet': {'ciceter': []},
 'cich': {'ciche': []},
 'cichest': {'cichester': []},
 'cichi': {'cichy': []},
 'cichlid': ['cichlides'],
 'cichlida': {'cichlidae': []},
 'cichlidc': {'cichlidce': []},
 'cichlidogyru': {'cichlidogyrus': []},
 'cichmain': {'cichmaine': []},
 'cicho': {'cichos': []},
 'cichok': {'cichoke': []},
 'cichor': {'cichoric': []},
 'cichorac': {'cichoraceous': []},
 'cichoracea': {'cichoraceae': []},
 'cichoracec': {'cichoracece': []},
 'cichorea': {'cichoreae': []},
 'cichori': {'cichory': []},
 'cichoria': {'cichoriae': []},
 'cichoriacea': {'cichoriaceae': []},
 'cichoriea': {'cichorieae': []},
 'cichorioidea': {'cichorioideae': []},
 'cichoriu': {'cichorius': []},
 'cichowla': {'cichowlas': []},
 'cichu': {'cichus': []},
 'cichyru': {'cichyrus': []},
 'cici': {'cicie': ['cicies'], 'cicis': [], 'cicy': []},
 'cicie': ['cicies'],
 'cicil': {'cicile': [], 'cicilization': [], 'cicill': ['cicille']},
 'cicili': {'cicilie': ['cicilies'], 'cicily': []},
 'cicilian': {'cicilians': []},
 'cicilie': ['cicilies'],
 'ciciliu': {'cicilius': []},
 'cicill': ['cicille'],
 'cicillin': {'cicilline': []},
 'cicindela': {'cicindelae': [], 'cicindelas': []},
 'cicindelc': {'cicindelce': []},
 'cicindelid': {'cicindelids': []},
 'cicindelida': {'cicindelidae': []},
 'cicindelidc': {'cicindelidce': []},
 'cicindelids': {'cicindelidse': []},
 'cicindelina': {'cicindelinae': []},
 'cicindellida': {'cicindellidae': []},
 'cicindeloid': {'cicindeloides': []},
 'cicinnobolu': {'cicinnobolus': []},
 'cicinnu': {'cicinnus': []},
 'cicinnuru': {'cicinnurus': []},
 'cicion': {'cicione': []},
 'cicirru': {'cicirrus': []},
 'cicisb': {'cicisbeism': []},
 'cicisbeo': {'cicisbeos': []},
 'cicit': {'ciciter': []},
 'cicita': {'cicitas': []},
 'cicitr': {'cicitrization': []},
 'ciciu': {'cicius': []},
 'cicizen': {'cicizens': []},
 'cick': {'cicked': []},
 'cicl': {'cicle': ['cicles'], 'cicling': []},
 'ciclad': {'ciclades': []},
 'cicle': ['cicles'],
 'ciclesonid': {'ciclesonide': []},
 'cicletanin': {'cicletanine': []},
 'ciclica': {'ciclicas': []},
 'ciclicament': {'ciclicamente': []},
 'ciclich': {'cicliche': []},
 'ciclico': {'ciclicos': []},
 'ciclista': {'ciclistas': []},
 'ciclo': {'ciclos': []},
 'cicloid': {'cicloide': []},
 'ciclon': {'ciclone': ['ciclones']},
 'ciclone': ['ciclones'],
 'ciclop': {'ciclope': ['ciclopes'], 'ciclops': []},
 'ciclope': ['ciclopes'],
 'ciclosporin': {'ciclosporine': []},
 'ciclostilar': {'ciclostilare': []},
 'ciclotron': {'ciclotrone': []},
 'ciclu': {'ciclus': []},
 'cicmani': {'cicmany': []},
 'cicnc': {'cicnce': []},
 'cicnci': {'cicncy': []},
 'cicncia': {'cicncias': []},
 'cicner': {'cicneral': []},
 'cicnfuego': {'cicnfuegos': []},
 'cicnt': {'cicnts': []},
 'cicntifica': {'cicntificas': []},
 'cicntli': {'cicntly': []},
 'cico': {'cicos': []},
 'cicoaqu': {'cicoaque': []},
 'cicogn': {'cicogne': ['cicognes']},
 'cicogna': {'cicognas': []},
 'cicogne': ['cicognes'],
 'cicon': {'cicone': ['cicones'], 'cicons': []},
 'cicone': ['cicones'],
 'ciconia': ['ciconiae'],
 'ciconian': {'ciconians': []},
 'ciconida': {'ciconidae': []},
 'ciconiform': {'ciconiformes': []},
 'ciconii': {'ciconiis': []},
 'ciconiida': {'ciconiidae': []},
 'ciconiidc': {'ciconiidce': []},
 'ciconiiform': {'ciconiiformes': [], 'ciconiiforms': []},
 'cicont': {'ciconte': []},
 'cicorg': {'cicorge': []},
 'cicosanoid': {'cicosanoids': []},
 'cicott': {'cicotte': []},
 'cicr': {'cicred': []},
 'cicrgi': {'cicrgy': []},
 'cicri': {'cicris': []},
 'cicrmani': {'cicrmany': []},
 'cicrumst': {'cicrumstances': []},
 'cicsar': {'cicsars': []},
 'cict': {'cicte': ['cicted']},
 'cicte': ['cicted'],
 'cicti': {'cicties': [], 'cicty': []},
 'cicu': {'cicus': []},
 'cicuiqu': {'cicuique': []},
 'cicuit': {'cicuits': []},
 'cicuitri': {'cicuitry': []},
 'cicul': {'ciculated': [], 'ciculating': [], 'ciculation': []},
 'ciculatori': {'ciculatory': []},
 'ciculu': {'ciculus': []},
 'cicumcis': {'cicumcision': []},
 'cicumfer': {'cicumference': []},
 'cicumferenti': {'cicumferential': []},
 'cicumst': {'cicumstance': ['cicumstances']},
 'cicumstance': ['cicumstances'],
 'cicur': {'cicurated': [], 'cicures': []},
 'cicurinu': {'cicurinus': []},
 'cicuta': ['cicutae'],
 'cicuti': {'cicutis': []},
 'cicutin': {'cicutine': []},
 'cicuy': {'cicuye': []},
 'cicycl': {'cicycle': []},
 'cicyly': {'cicylye': []},
 'cid': ['cidding', 'ciddings'],
 "cid'": {"cid'ed": []},
 'cida': {'cidae': [], 'cidas': []},
 'cidabl': {'cidability': []},
 'cidaco': {'cidacos': []},
 'cidad': {'cidade': ['cidades']},
 'cidada': {'cidadas': []},
 'cidadao': {'cidadaos': []},
 'cidade': ['cidades'],
 'cidalis': {'cidalise': []},
 'cidar': {'cidares': []},
 'cidari': {'cidaris': []},
 'cidarid': {'cidarids': []},
 'cidarida': {'cidaridae': []},
 'cidarit': {'cidarites': []},
 'cidaroid': {'cidaroids': []},
 'cidat': {'cidate': ['cidated'], 'cidating': [], 'cidation': []},
 'cidate': ['cidated'],
 'cidd': {'cidde': []},
 'cidden': {'ciddens': []},
 'ciddi': {'ciddy': []},
 'cide': {'cided': [], 'cides': [], 'ciding': []},
 'cidedli': {'cidedly': []},
 'cidellu': {'cidellus': []},
 'ciden': {'cidens': []},
 'cidena': {'cidenas': []},
 'cidenc': {'cidence': ['cidences']},
 'cidence': ['cidences'],
 'cident': {'cidental': ['cidentals', 'cidentally'],
            'cidently': [],
            'cidents': []},
 'cidental': {'cidentales': []},
 'cidentali': {'cidentalis': []},
 'cider': ['cidere', 'cidered', 'cidering'],
 'ciderappl': {'ciderapple': []},
 'ciderdrink': {'ciderdrinking': []},
 'ciderhous': {'ciderhouse': []},
 'cideri': {'cidery': []},
 'ciderlik': {'ciderlike': []},
 'cidermak': {'cidermaker': ['cidermakers'], 'cidermaking': []},
 'cidermaker': ['cidermakers'],
 'cidermil': {'cidermill': ['cidermills']},
 'cidermill': ['cidermills'],
 'ciderpress': {'ciderpress': []},
 'cidess': {'cidessous': []},
 'cidessu': {'cidessus': []},
 'cidet': {'cidetic': []},
 'cidev': {'cidevant': ['cidevants']},
 'cidevant': ['cidevants'],
 'cidevil': {'cideville': []},
 'cidg': {'cidgs': []},
 'cidi': {'cidie': [], 'cidis': [], 'cidy': []},
 'cidian': {'cidians': []},
 'cidioidomycosi': {'cidioidomycosis': []},
 'cidipp': {'cidippe': []},
 'ciditi': {'cidity': []},
 'cidiv': {'cidivism': []},
 'cidl': {'cidled': []},
 'cidli': {'cidly': []},
 'cidlin': {'cidlinou': []},
 'cidnu': {'cidnus': []},
 'cido': {'cidos': []},
 'cidon': {'cidone': []},
 'cidosi': {'cidosis': []},
 'cidott': {'cidottes': []},
 'cidr': {'cidre': ['cidres'], 'cidrs': []},
 'cidra': {'cidras': []},
 'cidre': {'cidree': []},
 'cidreri': {'cidrerie': []},
 'cidricol': {'cidricoles': []},
 'cids': {'cidse': []},
 'cidtiv': {'cidtivate': ['cidtivated'], 'cidtivating': [], 'cidtivation': []},
 'cidtivate': ['cidtivated'],
 'cidtrad': {'cidtrade': []},
 'cidtu': {'cidtus': []},
 'cidtur': {'cidtural': [], 'cidture': ['cidtures']},
 'cidture': ['cidtures'],
 'cidu': {'cidus': []},
 'cidula': {'cidulas': []},
 'ciduou': {'ciduous': []},
 'cidzen': {'cidzens': []},
 'cie': {'cied': [], 'cies': []},
 'cieal': {'cieale': ['ciealed']},
 'cieale': ['ciealed'],
 'ciean': {'cieaned': [], 'cieaning': [], 'cieans': []},
 'ciear': {'cieared': [], 'ciearing': [], 'ciearness': []},
 'ciearanc': {'ciearance': []},
 'cieari': {'cieary': []},
 'ciearli': {'ciearly': []},
 'cieat': {'cieate': ['cieates', 'cieated'], 'cieating': []},
 'cieate': ['cieates', 'cieated'],
 'cieativ': {'cieative': []},
 'cieatur': {'cieature': ['cieatures']},
 'cieature': ['cieatures'],
 'cieavag': {'cieavage': []},
 'ciebi': {'ciebie': []},
 'ciec': {'ciece': []},
 'ciecament': {'ciecamente': []},
 'ciech': {'cieche': []},
 'ciechanov': {'ciechanover': []},
 'ciecia': {'ciecias': []},
 'cieciliu': {'ciecilius': []},
 'ciecl': {'ciecle': ['ciecles']},
 'ciecle': ['ciecles'],
 'ciecu': {'ciecus': []},
 'ciecul': {'cieculation': []},
 'ciecumst': {'ciecumstances': []},
 'cieczi': {'cieczy': []},
 'ciedit': {'ciedited': [], 'ciedits': []},
 'cieditor': {'cieditors': []},
 'cieed': {'cieeds': []},
 'cieep': {'cieeping': []},
 'cieeroni': {'cieeronis': []},
 'cieet': {'cieets': []},
 'ciega': {'ciegas': []},
 'ciegament': {'ciegamente': []},
 'ciegi': {'ciegis': []},
 'ciego': {'ciegos': []},
 'ciekaw': {'ciekawe': []},
 'ciekawi': {'ciekawy': []},
 'ciel': {'ciele': ['cieled'], 'cieling': ['cielings'], 'ciels': []},
 'ciele': ['cieled'],
 'cielen': {'cielens': []},
 'cieleszki': {'cieleszky': []},
 'cieli': {'ciely': []},
 'cieling': ['cielings'],
 'cielito': {'cielitos': []},
 'cieliu': {'cielius': []},
 'ciell': {'cielle': ['cielles']},
 'cielle': ['cielles'],
 'cielo': {'cielos': []},
 'ciem': {'ciems': []},
 'ciemen': {'ciemens': []},
 'ciement': {'ciemente': [], 'ciements': []},
 'ciemi': {'ciemy': []},
 'ciemin': {'ciemins': []},
 'ciemn': {'ciemne': []},
 'ciempi': {'ciempies': []},
 'ciempozuelo': {'ciempozuelos': []},
 'ciemu': {'ciemus': []},
 'cien': {'ciene': ['cienes'], 'ciens': []},
 'cienaga': {'cienagas': []},
 'cienc': {'cience': ['ciences']},
 'cienca': {'ciencas': []},
 'cience': ['ciences'],
 'cienci': {'ciencies': [], 'ciency': []},
 'ciencia': {'ciencias': []},
 'cienciasi': {'cienciasy': []},
 'ciencio': {'ciencios': []},
 'ciencla': {'cienclas': []},
 'cienda': {'ciendas': []},
 'ciendi': {'ciendy': []},
 'ciene': ['cienes'],
 'cienega': {'cienegas': []},
 'cieneguilla': {'cieneguillas': []},
 'cieneguita': {'cieneguitas': []},
 'cieneia': {'cieneias': []},
 'ciener': {'cieneral': []},
 'cienfeugo': {'cienfeugos': []},
 'cienfiiego': {'cienfiiegos': []},
 'cienfnego': {'cienfnegos': []},
 'cienfucgo': {'cienfucgos': []},
 'cienfuega': {'cienfuegas': []},
 'cienfuego': {'cienfuegos': []},
 'cienfuent': {'cienfuentes': []},
 'cienfugo': {'cienfugos': []},
 'cieni': {'cienie': []},
 'cienia': {'cienias': []},
 'cienki': {'cienkie': []},
 'cienkowski': {'cienkowsky': []},
 'cienlifica': {'cienlificas': []},
 'cienn': {'cienne': ['ciennes']},
 'cienne': ['ciennes'],
 'cieno': {'cienos': []},
 'cienoia': {'cienoias': []},
 'cienpozuelo': {'cienpozuelos': []},
 'cienrifica': {'cienrificas': []},
 'cient': {'ciente': ['cientes'], 'cients': []},
 'cienta': {'cientas': []},
 'ciente': ['cientes'],
 'cientffica': {'cientfficas': []},
 'cientffico': {'cientfficos': []},
 'cienti': {'cientis': []},
 'cientia': {'cientias': []},
 'cientif': {'cientific': ['cientifically']},
 'cientific': ['cientifically'],
 'cientifica': {'cientificas': []},
 'cientificament': {'cientificamente': []},
 'cientifico': {'cientificos': []},
 'cientifiqu': {'cientifiques': []},
 'cientifka': {'cientifkas': []},
 'cientiflca': {'cientiflcas': []},
 'cientiflco': {'cientiflcos': []},
 'cientiou': {'cientious': []},
 'cientist': {'cientists': []},
 'cientista': {'cientistas': []},
 'cientitica': {'cientiticas': []},
 'cientlfica': {'cientlficas': []},
 'cientlfico': {'cientlficos': []},
 'cientli': {'ciently': []},
 'ciento': {'cientos': []},
 'cienttfica': {'cienttficas': []},
 'cienttfico': {'cienttficos': []},
 'cientuego': {'cientuegos': []},
 'cieomen': {'cieomenes': []},
 'cieorg': {'cieorge': ['cieorges']},
 'cieorge': ['cieorges'],
 'ciep': {'cieps': []},
 'ciepli': {'cieply': []},
 'cieplic': {'cieplice': []},
 'ciepln': {'cieplne': []},
 'cier': {'ciere': ['cieres'], 'ciering': [], 'ciers': []},
 'ciera': {'cieras': []},
 'ciere': ['cieres'],
 'cierg': {'cierge': ['cierges']},
 'cierge': ['cierges'],
 'ciergeri': {'ciergerie': []},
 'ciergi': {'ciergy': []},
 'cieri': {'ciery': []},
 'cieric': {'cierical': []},
 'cierjack': {'cierjacks': []},
 'cierk': {'cierke': [], 'cierks': []},
 'cierkenwel': {'cierkenwell': []},
 'cierman': {'ciermans': []},
 'ciermani': {'ciermany': []},
 'ciern': {'cierne': ['ciernes']},
 'cierne': ['ciernes'],
 'cierni': {'cierny': []},
 'ciero': {'cieros': []},
 'cierr': {'cierre': ['cierres']},
 'cierra': {'cierras': []},
 'cierre': ['cierres'],
 'ciert': {'cierte': []},
 'cierta': {'ciertas': []},
 'ciertament': {'ciertamente': []},
 'cierto': {'ciertos': []},
 'cieru': {'cierus': []},
 'ciervo': {'ciervos': []},
 'cies': {'ciese': []},
 'ciesa': {'ciesas': []},
 'ciesalpinu': {'ciesalpinus': []},
 'ciesar': {'ciesare': [], 'ciesarism': [], 'ciesars': []},
 'ciesari': {'ciesaris': []},
 'ciesariu': {'ciesarius': []},
 'cieszi': {'cieszy': []},
 'cieszyni': {'cieszynie': []},
 'ciet': {'ciete': [], 'cietting': []},
 'cieta': {'cietae': [], 'cietas': []},
 'cieteri': {'cieteris': []},
 'cieti': {'cietie': ['cieties'], 'ciety': []},
 'cietic': {'cietics': []},
 'cietie': ['cieties'],
 'cieu': {'cieus': []},
 'cieus': {'cieuse': ['cieuses']},
 'cieuse': ['cieuses'],
 'cieutli': {'cieutly': []},
 'ciev': {'cieve': ['cieves', 'cieved']},
 'cieve': ['cieves', 'cieved'],
 'ciew': {'ciews': []},
 'ciezad': {'ciezade': []},
 'ciezki': {'ciezkie': []},
 'ciezkowic': {'ciezkowice': []},
 'cif': {'cifs': []},
 'cifa': {'cifas': []},
 'cifalpin': {'cifalpine': []},
 'cifcl': {'cifcle': []},
 'cifcumst': {'cifcumstances': []},
 'cife': {'cifed': [], 'cifely': [], 'cifes': [], 'cifing': []},
 'cifect': {'cifects': []},
 'cifer': {'cifered': [], 'ciferous': ['ciferously'], 'cifers': []},
 'ciferous': ['ciferously'],
 'cifetim': {'cifetime': []},
 'ciff': {'ciffs': []},
 'ciffer': {'cifference': ['cifferences'], 'cifferent': []},
 'cifference': ['cifferences'],
 'ciffon': {'ciffone': []},
 'cifi': {'cifie': ['cified', 'cifies'], 'cify': ['cifying']},
 'cific': {'cifically': [],
           'cification': ['cifications'],
           'cificity': [],
           'cifics': []},
 'cification': ['cifications'],
 'cifie': ['cified', 'cifies'],
 'cifincia': {'cifincias': []},
 'cifiqu': {'cifique': ['cifiques']},
 'cifique': ['cifiques'],
 'cifizen': {'cifizens': []},
 'cifl': {'cifled': []},
 'ciflcal': {'ciflcally': []},
 'cifon': {'cifone': []},
 'cifort': {'ciforts': []},
 'cifr': {'cifre': ['cifres']},
 'cifra': {'cifras': []},
 'cifrado': {'cifrados': []},
 'cifre': ['cifres'],
 'cifri': {'cifris': []},
 'cift': {'cifte': ['cifted'], 'cifts': []},
 'cifte': ['cifted'],
 'ciftel': {'cifteler': []},
 'ciftern': {'cifterns': []},
 'ciftlik': {'ciftliks': []},
 'cifuent': {'cifuentes': []},
 'cifulli': {'cifully': []},
 'cify': ['cifying'],
 'cig': {'cigs': []},
 'ciga': {'cigas': []},
 'cigah': {'cigahs': []},
 'cigain': {'cigains': []},
 'cigal': {'cigale': ['cigales'], 'cigalle': [], 'cigals': []},
 'cigala': {'cigalas': []},
 'cigale': ['cigales'],
 'cigamat': {'cigamatic': []},
 'cigana': {'ciganas': []},
 'cigani': {'cigany': []},
 'cigano': {'ciganos': []},
 'ciganov': {'ciganovic': []},
 'ciganow': {'ciganowic': []},
 'cigantopithecu': {'cigantopithecus': []},
 'cigar': ['cigare', 'cigares', 'cigared'],
 'cigaratt': {'cigaratte': ['cigarattes']},
 'cigaratte': ['cigarattes'],
 'cigarband': {'cigarbands': []},
 'cigarcas': {'cigarcase': ['cigarcases']},
 'cigarcase': ['cigarcases'],
 'cigarchew': {'cigarchewing': []},
 'cigarchomp': {'cigarchomping': []},
 'cigarcutt': {'cigarcutter': []},
 'cigareet': {'cigareets': []},
 'cigarello': {'cigarellos': []},
 'cigaren': {'cigarene': ['cigarenes']},
 'cigarend': {'cigarends': []},
 'cigarene': ['cigarenes'],
 'cigarert': {'cigarerte': ['cigarertes']},
 'cigarerte': ['cigarertes'],
 'cigaret': ['cigarete', 'cigaretes', 'cigaretted'],
 'cigareti': {'cigaretie': []},
 'cigaretr': {'cigaretres': []},
 'cigarett': {'cigarette': ['cigaretter'], 'cigaretts': []},
 'cigarette': {'cigarettee': ['cigarettees']},
 'cigarettebutt': {'cigarettebutts': []},
 'cigarettecas': {'cigarettecase': ['cigarettecases']},
 'cigarettecase': ['cigarettecases'],
 'cigarettee': ['cigarettees'],
 'cigaretteend': {'cigaretteends': []},
 'cigarettehold': {'cigaretteholder': ['cigaretteholders']},
 'cigaretteholder': ['cigaretteholders'],
 'cigaretteinduc': {'cigaretteinduced': []},
 'cigarettelight': {'cigarettelighter': ['cigarettelighters']},
 'cigarettelighter': ['cigarettelighters'],
 'cigarettelik': {'cigarettelike': []},
 'cigarettemak': {'cigarettemaker': ['cigarettemakers'], 'cigarettemaking': []},
 'cigarettemaker': ['cigarettemakers'],
 'cigarettenindustri': {'cigarettenindustrie': []},
 'cigarettepap': {'cigarettepaper': ['cigarettepapers']},
 'cigarettepaper': ['cigarettepapers'],
 'cigaretterel': {'cigaretterelated': []},
 'cigaretterol': {'cigaretterolling': []},
 'cigarettescar': {'cigarettescarred': []},
 'cigarettesmok': {'cigarettesmoke': ['cigarettesmoker', 'cigarettesmokers'],
                   'cigarettesmoking': []},
 'cigarettesmoke': ['cigarettesmoker', 'cigarettesmokers'],
 'cigarettestain': {'cigarettestained': []},
 'cigarettestub': {'cigarettestubs': []},
 'cigaretti': {'cigaretty': []},
 'cigaretto': {'cigarettos': []},
 'cigarettt': {'cigarettte': ['cigaretttes']},
 'cigarettte': ['cigaretttes'],
 'cigarhold': {'cigarholder': ['cigarholders']},
 'cigarholder': ['cigarholders'],
 'cigari': {'cigary': []},
 'cigarillo': {'cigarillo': []},
 'cigarita': {'cigaritas': []},
 'cigarito': {'cigaritos': []},
 'cigarlight': {'cigarlighter': ['cigarlighters'], 'cigarlights': []},
 'cigarlighter': ['cigarlighters'],
 'cigarlik': {'cigarlike': []},
 'cigarmak': {'cigarmaker': ['cigarmakers'], 'cigarmaking': []},
 'cigarmaker': ['cigarmakers'],
 'cigarmanufactur': {'cigarmanufacturing': []},
 'cigaro': {'cigaros': []},
 'cigarpuf': {'cigarpuffing': []},
 'cigarr': {'cigarral': [], 'cigarre': ['cigarres']},
 'cigarra': {'cigarras': []},
 'cigarral': {'cigarrales': []},
 'cigarre': ['cigarres'],
 'cigarrera': {'cigarreras': []},
 'cigarrero': {'cigarreros': []},
 'cigarret': {'cigarrete': ['cigarretes'], 'cigarrets': []},
 'cigarrete': ['cigarretes'],
 'cigarrett': {'cigarrette': ['cigarrettes']},
 'cigarrette': ['cigarrettes'],
 'cigarrillo': {'cigarrillos': []},
 'cigarrito': {'cigarritos': []},
 'cigarro': {'cigarros': []},
 'cigarshap': {'cigarshaped': []},
 'cigarshop': {'cigarshops': []},
 'cigarsmok': {'cigarsmoke': ['cigarsmoker', 'cigarsmokers'],
               'cigarsmoking': []},
 'cigarsmoke': ['cigarsmoker', 'cigarsmokers'],
 'cigarstor': {'cigarstore': ['cigarstores']},
 'cigarstore': ['cigarstores'],
 'cigarstump': {'cigarstumps': []},
 'cigarwork': {'cigarworker': ['cigarworkers']},
 'cigarworker': ['cigarworkers'],
 'cigatett': {'cigatette': ['cigatettes']},
 'cigatette': ['cigatettes'],
 'cigdni': {'cigdny': []},
 'cige': {'ciges': []},
 'cigen': {'cigene': []},
 'cigenfunct': {'cigenfunction': ['cigenfunctions']},
 'cigenfunction': ['cigenfunctions'],
 'cigenst': {'cigenstates': []},
 'cigerett': {'cigerette': ['cigerettes']},
 'cigerette': ['cigerettes'],
 'ciggi': {'ciggie': ['ciggies'], 'ciggy': []},
 'ciggie': ['ciggies'],
 'cight': {'cights': []},
 'cighth': {'cighths': []},
 'cighti': {'cighty': []},
 'cightpenc': {'cightpence': []},
 'cigiiena': {'cigiienas': []},
 'cigit': {'cigital': []},
 'cigl': {'cigling': []},
 'ciglan': {'ciglane': []},
 'cigli': {'ciglie': []},
 'ciglitazon': {'ciglitazone': []},
 'cign': {'cigne': ['cignes'], 'cigns': []},
 'cignal': {'cignale': []},
 'cigne': ['cignes'],
 'cignet': {'cignets': []},
 'cignu': {'cignus': []},
 'cigogn': {'cigogne': ['cigognes']},
 'cigogne': ['cigognes'],
 'cigogni': {'cigognier': []},
 'cigol': {'cigolle': []},
 'cigongn': {'cigongne': []},
 'cigoni': {'cigony': []},
 'cigr': {'cigre': []},
 'cigratt': {'cigrattes': []},
 'cigrett': {'cigrette': ['cigrettes']},
 'cigrette': ['cigrettes'],
 'cigt': {'cigts': []},
 'cigu': {'cigue': []},
 'ciguapa': {'ciguapas': []},
 'ciguar': {'ciguare': []},
 'ciguater': {'ciguateric': []},
 'ciguayan': {'ciguayans': []},
 'ciguayen': {'ciguayens': []},
 'ciguayo': {'ciguayos': []},
 'ciguena': {'ciguenas': []},
 'cigur': {'cigure': []},
 'cigyar': {'cigyars': []},
 'cih': {'cihs': []},
 'cihari': {'cihary': []},
 'cihe': {'cihes': []},
 'cihola': {'ciholas': []},
 'cihr': {'cihrs': []},
 'ciht': {'cihts': []},
 'cihuatlanqu': {'cihuatlanque': []},
 'cii': {'ciied': [], 'ciies': [], 'ciiing': [], 'ciis': []},
 'ciia': {'ciias': []},
 'ciiabl': {'ciiables': []},
 'ciiael': {'ciiaeles': []},
 'ciiailng': {'ciiailnge': []},
 'ciiakl': {'ciiakles': []},
 'ciialng': {'ciialnge': []},
 'ciian': {'ciianning': []},
 'ciianc': {'ciiance': []},
 'ciiando': {'ciiandos': []},
 'ciiang': {'ciiange': ['ciianges', 'ciianged']},
 'ciiange': ['ciianges', 'ciianged'],
 'ciiapte': {'ciiaptee': []},
 'ciiaract': {'ciiaracter': []},
 'ciiarg': {'ciiarge': ['ciiarges', 'ciiarged']},
 'ciiarge': ['ciiarges', 'ciiarged'],
 'ciiarl': {'ciiarles': []},
 'ciiarlk': {'ciiarlks': []},
 'ciibb': {'ciibbs': []},
 'ciicl': {'ciicle': ['ciicles']},
 'ciicle': ['ciicles'],
 'ciicuit': {'ciicuits': []},
 'ciicul': {'ciiculated': [], 'ciiculating': [], 'ciiculation': []},
 'ciicumfer': {'ciicumference': []},
 'ciicumst': {'ciicumstance': ['ciicumstances']},
 'ciicumstance': ['ciicumstances'],
 'ciid': {'ciide': []},
 'ciida': {'ciidae': []},
 'ciient': {'ciients': []},
 'ciieyn': {'ciieyne': []},
 'ciiff': {'ciiffs': []},
 'ciii': {'ciiies': [], 'ciiis': []},
 'ciiild': {'ciiilds': []},
 'ciiines': {'ciiinese': []},
 'ciiior': {'ciiiors': []},
 'ciiizen': {'ciiizens': []},
 'ciiju': {'ciijus': []},
 'ciil': {'ciiles': []},
 'ciili': {'ciily': []},
 'ciill': {'ciilled': [], 'ciilles': []},
 'ciiltur': {'ciiltural': [], 'ciilture': []},
 'ciim': {'ciime': ['ciimes'], 'ciimmings': []},
 'ciimat': {'ciimate': ['ciimates'], 'ciimatic': []},
 'ciimate': ['ciimates'],
 'ciimatolog': {'ciimatological': []},
 'ciimb': {'ciimbed': [], 'ciimbing': []},
 'ciime': ['ciimes'],
 'ciimin': {'ciiminal': ['ciiminals']},
 'ciiminal': ['ciiminals'],
 'ciiminish': {'ciiminished': [], 'ciiminishing': []},
 'ciiml': {'ciimle': []},
 'ciin': {'ciine': ['ciined', 'ciines']},
 'ciinabu': {'ciinabue': []},
 'ciincia': {'ciincias': []},
 'ciine': ['ciined', 'ciines'],
 'ciines': {'ciinese': []},
 'ciinic': {'ciinical': ['ciinically'], 'ciinics': []},
 'ciinical': ['ciinically'],
 'ciinliz': {'ciinlization': []},
 'ciint': {'ciinte': []},
 'ciioat': {'ciioate': []},
 'ciioic': {'ciioice': []},
 'ciion': {'ciions': []},
 'ciip': {'ciipe': [], 'ciips': []},
 'ciipp': {'ciipps': []},
 'ciir': {'ciire': []},
 'ciirdena': {'ciirdenas': []},
 'ciiriou': {'ciirious': []},
 'ciiristian': {'ciiristians': []},
 'ciirl': {'ciirls': []},
 'ciirli': {'ciirlis': []},
 'ciirlo': {'ciirlos': []},
 'ciirs': {'ciirse': []},
 'ciirv': {'ciirve': []},
 'ciis': {'ciise': ['ciises']},
 'ciiscrimin': {'ciiscrimination': []},
 'ciise': ['ciises'],
 'ciish': {'ciishing': []},
 'ciisi': {'ciisis': []},
 'ciistl': {'ciistle': []},
 'ciistom': {'ciistoms': []},
 'ciit': {'ciited': [], 'ciites': [], 'ciits': []},
 'ciiti': {'ciity': []},
 'ciitic': {'ciitical': ['ciitically'],
            'ciiticism': ['ciiticisms'],
            'ciiticized': [],
            'ciitics': []},
 'ciitical': ['ciitically'],
 'ciiticis': {'ciiticised': []},
 'ciiticism': ['ciiticisms'],
 'ciitiqu': {'ciitique': []},
 'ciitzen': {'ciitzens': []},
 'ciius': {'ciiuse': []},
 'ciiv': {'ciive': []},
 'ciizen': {'ciizens': []},
 'cij': {'cijs': []},
 'cije': {'cijeli': []},
 'cijel': {'cijele': []},
 'cijen': {'cijene': []},
 'cijfer': {'cijfers': []},
 'ciji': {'cijy': []},
 'cijn': {'cijns': []},
 'cijoint': {'cijointe': []},
 'cijti': {'cijty': []},
 'cik': {'ciks': []},
 'cikam': {'cikame': []},
 'cikcl': {'cikcle': []},
 'cikcu': {'cikcus': []},
 'cikcul': {'cikculation': []},
 'cike': {'cikes': []},
 'ciki': {'cikis': []},
 'cikin': {'cikins': []},
 'ciklu': {'ciklus': []},
 'cikmi': {'cikmis': []},
 'ciko': {'cikos': []},
 'cikov': {'cikovic': []},
 'cikovski': {'cikovsky': []},
 'cil': {'cils': []},
 'cila': {'cilas': []},
 'cilabl': {'cilability': [], 'cilable': ['cilables'], 'cilably': []},
 'cilable': ['cilables'],
 'cilag': {'cilage': []},
 'cilagin': {'cilaginous': []},
 'cilao': {'cilaos': []},
 'cilari': {'cilaris': [], 'cilary': []},
 'cilat': {'cilate': ['cilated', 'cilates'], 'cilation': []},
 'cilate': ['cilated', 'cilates'],
 'cilcreas': {'cilcrease': []},
 'cilcul': {'cilculated': []},
 'cild': {'cilde': ['cilded', 'cildes']},
 'cilda': {'cildas': []},
 'cilde': ['cilded', 'cildes'],
 'cildersleev': {'cildersleeve': []},
 'cile': {'ciled': [], 'ciles': [], 'ciling': []},
 'cileabl': {'cileable': []},
 'cilebr': {'cilebre': ['cilebres']},
 'cilebre': ['cilebres'],
 'cilellu': {'cilellus': []},
 'cilen': {'cilene': [], 'cilens': []},
 'cilenc': {'cilence': []},
 'cilengitid': {'cilengitide': []},
 'cilent': {'cilents': []},
 'cileri': {'cileries': [], 'cilery': []},
 'cilessli': {'cilessly': []},
 'cilest': {'cileste': ['cilestes']},
 'cileste': ['cilestes'],
 'cilestin': {'cilestine': []},
 'cilett': {'cilette': []},
 'cilff': {'cilffs': []},
 'cili': {'cilie': ['cilies'], 'cilis': [], 'cily': []},
 'cilia': {'ciliae': [], 'cilias': []},
 'ciliabear': {'ciliabearing': []},
 'ciliado': {'ciliados': []},
 'ciliair': {'ciliaire': ['ciliaires']},
 'ciliaire': ['ciliaires'],
 'cilialik': {'cilialike': []},
 'cilian': {'cilianic': [], 'cilians': []},
 'cilianensi': {'cilianensis': []},
 'cilianu': {'cilianus': []},
 'ciliar': {'ciliare': ['ciliares']},
 'ciliare': ['ciliares'],
 'ciliari': {'ciliaries': [], 'ciliaris': [], 'ciliary': []},
 'ciliarkorp': {'ciliarkorpers': []},
 'ciliarmuskel': {'ciliarmuskels': []},
 'ciliaru': {'ciliarus': []},
 'ciliarybodi': {'ciliarybody': []},
 'ciliastasi': {'ciliastasis': []},
 'ciliat': {'ciliate': ['ciliated'],
            'ciliating': [],
            'ciliation': ['ciliations'],
            'ciliator': []},
 'ciliata': {'ciliatae': []},
 'ciliatc': {'ciliatcs': []},
 'ciliate': ['ciliated'],
 'ciliati': {'ciliatis': []},
 'ciliation': ['ciliations'],
 'ciliatolog': {'ciliatology': []},
 'ciliatori': {'ciliatory': []},
 'ciliatu': {'ciliatus': []},
 'ciliatur': {'ciliature': []},
 'cilibatair': {'cilibataires': []},
 'cilibr': {'cilibrated': [], 'cilibre': ['cilibres']},
 'cilibre': ['cilibres'],
 'cilic': {'cilice': ['cilices'], 'cilics': []},
 'cilice': ['cilices'],
 'cilici': {'cilicie': [], 'cilicious': [], 'cilicis': []},
 'cilicia': {'ciliciae': [], 'cilicias': []},
 'cilician': {'cilicians': []},
 'cilicibu': {'cilicibus': []},
 'cilicic': {'cilicice': []},
 'cilicicu': {'cilicicus': []},
 'cilicienn': {'ciliciennes': []},
 'cilicii': {'ciliciis': []},
 'cilicio': {'cilicios': []},
 'cilicis': {'cilicise': []},
 'ciliciu': {'cilicius': []},
 'cilie': {'ciliee': ['ciliees']},
 'ciliee': ['ciliees'],
 'cilieg': {'ciliege': []},
 'ciliegi': {'ciliegie': []},
 'cilienbildn': {'cilienbildner': []},
 'cilifer': {'ciliferous': []},
 'cilii': {'ciliis': []},
 'cilil': {'cililization': []},
 'cilimbari': {'cilimbaris': []},
 'cilimen': {'cilimene': []},
 'cilin': {'ciline': []},
 'cilinc': {'cilincing': []},
 'cilind': {'cilinder': ['cilinders']},
 'cilinder': ['cilinders'],
 'cilindr': {'cilindre': [], 'cilindric': ['cilindrical']},
 'cilindrar': {'cilindrare': []},
 'cilindric': ['cilindrical'],
 'cilindrica': {'cilindricas': []},
 'cilindrich': {'cilindriche': []},
 'cilindrico': {'cilindricos': []},
 'cilindro': {'cilindros': []},
 'cilinod': {'cilinode': []},
 'cilio': {'cilios': []},
 'ciliochoroid': {'ciliochoroidal': []},
 'ciliogenesi': {'ciliogenesis': []},
 'ciliograd': {'ciliograde': []},
 'cilioinhibitori': {'cilioinhibitory': []},
 'ciliol': {'ciliolate': []},
 'ciliolati': {'ciliolatis': []},
 'ciliolatu': {'ciliolatus': []},
 'ciliophoran': {'ciliophoran': []},
 'ciliophri': {'ciliophrys': []},
 'cilioretin': {'cilioretinal': []},
 'ciliospin': {'ciliospinal': []},
 'ciliospinal': {'ciliospinale': []},
 'ciliospor': {'ciliospores': []},
 'ciliostasi': {'ciliostasis': []},
 'ciliostat': {'ciliostatic': []},
 'ciliosu': {'ciliosus': []},
 'ciliou': {'cilious': []},
 'cilious': {'ciliously': [], 'ciliousness': []},
 'ciliovitr': {'ciliovitreal': []},
 'cilip': {'cilipes': []},
 'cilis': {'cilise': []},
 'cilit': {'cilitate': ['cilitated', 'cilitates'],
           'cilitating': [],
           'cilitation': [],
           'cilitator': ['cilitators']},
 'cilitari': {'cilitary': []},
 'cilitate': ['cilitated', 'cilitates'],
 'cilitator': ['cilitators'],
 'ciliti': {'cilities': [], 'cility': []},
 'ciliu': {'cilius': []},
 'ciliumlik': {'ciliumlike': []},
 'ciliv': {'cilivization': [], 'cilivized': []},
 'cilivian': {'cilivians': []},
 'cilivis': {'cilivisation': []},
 'ciliz': {'cilization': []},
 'cilizen': {'cilizens': []},
 'ciljev': {'ciljeve': []},
 'cilk': {'cilke': ['cilkes']},
 'cilke': ['cilkes'],
 'cill': {'cille': ['cilled', 'cilles'], 'cilling': [], 'cills': []},
 'cilla': {'cillas': []},
 'cillag': {'cillage': []},
 'cillari': {'cillaris': [], 'cillary': []},
 'cillat': {'cillate': ['cillates', 'cillated'],
            'cillating': [],
            'cillation': ['cillations'],
            'cillator': ['cillators']},
 'cillate': ['cillates', 'cillated'],
 'cillation': ['cillations'],
 'cillator': ['cillators'],
 'cillatori': {'cillatory': []},
 'cillci': {'cillcy': []},
 'cille': ['cilled', 'cilles'],
 'cilleg': {'cillege': []},
 'cillen': {'cillene': []},
 'ciller': {'cillers': []},
 'cilleri': {'cilleries': [], 'cillery': []},
 'cillero': {'cilleros': []},
 'cillespi': {'cillespie': []},
 'cillett': {'cillette': []},
 'cilleul': {'cilleuls': []},
 'cilley': {'cilleys': []},
 'cilli': {'cillie': ['cillies'], 'cillis': [], 'cilly': []},
 'cillianist': {'cillianists': []},
 'cilliari': {'cilliaris': [], 'cilliary': []},
 'cilliat': {'cilliated': [], 'cilliates': []},
 'cillie': ['cillies'],
 'cillier': {'cilliers': []},
 'cillin': {'cillins': []},
 'cillind': {'cillinders': []},
 'cillispi': {'cillispie': []},
 'cillmor': {'cillmore': []},
 'cillor': {'cillors': []},
 'cilloscop': {'cilloscope': []},
 'cillu': {'cillus': []},
 'cilmat': {'cilmate': []},
 'cilmeri': {'cilmery': []},
 'cilmor': {'cilmore': []},
 'cilniu': {'cilnius': []},
 'cilob': {'cilobal': []},
 'ciloni': {'cilonis': []},
 'cilor': {'cilors': []},
 'ciloyenn': {'ciloyenne': []},
 'cilpinens': {'cilpinense': []},
 'cilreu': {'cilreus': []},
 'cilrobact': {'cilrobacter': []},
 'cilru': {'cilrus': []},
 'cilrullu': {'cilrullus': []},
 'cilter': {'cilters': []},
 'cilti': {'cilty': []},
 'ciltur': {'cilture': []},
 'cilybebyl': {'cilybebyll': []},
 'cim': {'cim': []},
 'cima': {'cimas': []},
 'cimabn': {'cimabne': []},
 'cimabo': {'cimabos': []},
 'cimabov': {'cimabove': []},
 'cimabu': {'cimabue': []},
 'cimabuesqu': {'cimabuesque': []},
 'cimad': {'cimade': []},
 'cimadamor': {'cimadamore': []},
 'cimag': {'cimagalli': [], 'cimage': []},
 'cimahu': {'cimahue': []},
 'cimais': {'cimaise': ['cimaises']},
 'cimaise': ['cimaises'],
 'cimal': {'cimals': []},
 'cimand': {'cimander': []},
 'cimanggi': {'cimanggis': []},
 'cimaron': {'cimarone': ['cimarones'], 'cimarons': []},
 'cimarone': ['cimarones'],
 'cimaroon': {'cimaroons': []},
 'cimarosa': {'cimarosas': []},
 'cimarron': ['cimarrone', 'cimarrones'],
 'cimarrona': {'cimarronas': []},
 'cimarronaj': {'cimarronaje': []},
 'cimaru': {'cimarus': []},
 'cimat': {'cimate': ['cimated']},
 'cimate': ['cimated'],
 'cimbal': {'cimball': [], 'cimbals': []},
 'cimbalom': {'cimbaloms': []},
 'cimbeba': {'cimbebas': []},
 'cimbelin': {'cimbeline': []},
 'cimber': {'cimbers': []},
 'cimberiu': {'cimberius': []},
 'cimberl': {'cimberle': []},
 'cimbi': {'cimbis': []},
 'cimbicida': {'cimbicidae': []},
 'cimbiciformi': {'cimbiciformis': []},
 'cimbleri': {'cimbleris': []},
 'cimbol': {'cimbolic': []},
 'cimborio': {'cimborios': []},
 'cimbr': {'cimbres': []},
 'cimbri': {'cimbrie': [], 'cimbris': []},
 'cimbrian': {'cimbrians': []},
 'cimbrica': {'cimbricae': []},
 'cimbricu': {'cimbricus': []},
 'cimbridg': {'cimbridge': []},
 'cimbriu': {'cimbrius': []},
 'cimbro': {'cimbros': []},
 'cimbron': {'cimbrone': []},
 'cimbrorumqu': {'cimbrorumque': []},
 'cimbrosqu': {'cimbrosque': []},
 'cimburgi': {'cimburgis': []},
 'cimbuta': {'cimbutas': []},
 'cimc': {'cimcs': []},
 'cimctidin': {'cimctidine': []},
 'cimcumst': {'cimcumstances': []},
 'cime': {'cimed': [], 'cimeli': [], 'cimes': [], 'ciming': []},
 'cimen': {'cimene': [], 'cimens': []},
 'ciment': {'cimentation': ['cimentations'],
            'cimente': ['cimentes', 'cimented', 'cimenter', 'cimentent'],
            'ciments': []},
 'cimentacion': {'cimentaciones': []},
 'cimentar': {'cimentare': []},
 'cimentation': ['cimentations'],
 'cimente': {'cimentee': ['cimentees']},
 'cimentee': ['cimentees'],
 'cimenteri': {'cimenterie': ['cimenteries']},
 'cimenterie': ['cimenteries'],
 'cimentier': {'cimentiere': []},
 'cimento': {'cimentos': []},
 'cimer': {'cimere': []},
 'cimera': {'cimeras': []},
 'cimerian': {'cimerians': []},
 'cimero': {'cimeros': []},
 'cimeron': {'cimerone': []},
 'cimet': {'cimeter': ['cimeters']},
 'cimetadin': {'cimetadine': []},
 'cimetar': {'cimetars': []},
 'cimeter': ['cimeters'],
 'cimeteri': {'cimetery': []},
 'cimeterr': {'cimeterre': []},
 'cimeti': {'cimetier': []},
 'cimetidin': {'cimetidine': []},
 'cimetidineinduc': {'cimetidineinduced': []},
 'cimetidm': {'cimetidme': []},
 'cimetier': {'cimetiere': ['cimetieres']},
 'cimetiere': ['cimetieres'],
 'cimetih': {'cimetihe': []},
 'cimetiir': {'cimetiire': ['cimetiires']},
 'cimetiire': ['cimetiires'],
 'cimi': {'cimie': ['cimies'], 'cimis': []},
 'cimic': {'cimex': []},
 'cimicid': {'cimicids': []},
 'cimicida': {'cimicidae': []},
 'cimicidc': {'cimicidce': []},
 'cimiciformi': {'cimiciformis': []},
 'cimicifuga': ['cimicifugae'],
 'cimicifugosid': {'cimicifugoside': []},
 'cimicoid': {'cimicoides': []},
 'cimie': ['cimies'],
 'cimiento': {'cimientos': []},
 'cimier': {'cimiers': []},
 'cimin': {'ciminal': ['ciminals', 'ciminality']},
 'ciminal': {'ciminale': []},
 'ciminier': {'ciminiere': []},
 'ciminit': {'ciminite': []},
 'ciminiu': {'ciminius': []},
 'cimino': {'ciminos': []},
 'ciminu': {'ciminus': []},
 'cimit': {'cimiter': ['cimiters']},
 'cimitar': {'cimitars': []},
 'cimitara': {'cimitaras': []},
 'cimiter': ['cimiters'],
 'cimiteri': {'cimitery': []},
 'cimiterial': {'cimiteriale': []},
 'cimiterii': {'cimiteriis': []},
 'cimitier': {'cimitiere': ['cimitieres']},
 'cimitiere': ['cimitieres'],
 'cimitil': {'cimitile': []},
 'cimitri': {'cimitry': []},
 'cimliz': {'cimlization': []},
 'cimm': {'cimme': [], 'cimms': []},
 'cimmaron': {'cimmarones': []},
 'cimmaroon': {'cimmaroons': []},
 'cimmeri': {'cimmerie': [], 'cimmeris': []},
 'cimmeria': {'cimmerias': []},
 'cimmerian': {'cimmerians': []},
 'cimmerid': {'cimmeride': ['cimmerides']},
 'cimmeride': ['cimmerides'],
 'cimmerien': {'cimmeriens': []},
 'cimmerii': {'cimmeriis': []},
 'cimmerio': {'cimmerios': []},
 'cimmeriu': {'cimmerius': []},
 'cimmi': {'cimmie': []},
 'cimmiss': {'cimmission': []},
 'cimmission': {'cimmissioner': []},
 'cimmitte': {'cimmittee': []},
 'cimmon': {'cimmons': []},
 'cimmyt': {'cimmyts': []},
 'cimn': {'cimne': []},
 'cimo': {'cimos': []},
 'cimolai': {'cimolais': []},
 'cimolest': {'cimolestes': []},
 'cimoli': {'cimolis': []},
 'cimoliasauru': {'cimoliasaurus': []},
 'cimolichthi': {'cimolichthys': []},
 'cimoliorni': {'cimoliornis': []},
 'cimoliosauru': {'cimoliosaurus': []},
 'cimolit': {'cimolite': []},
 'cimolo': {'cimolos': []},
 'cimolomi': {'cimolomys': []},
 'cimolu': {'cimolus': []},
 'cimon': {'cimone': [], 'cimons': []},
 'cimoni': {'cimonis': []},
 'cimoren': {'cimorene': []},
 'cimpani': {'cimpany': []},
 'cimpbel': {'cimpbell': []},
 'cimpi': {'cimpie': []},
 'cimpl': {'cimple': []},
 'cimpli': {'cimply': []},
 'cimr': {'cimre': []},
 'cimri': {'cimries': [], 'cimry': []},
 'cimsce': {'cimscee': []},
 'cimta': {'cimtas': []},
 'cimtat': {'cimtate': []},
 'cimu': {'cimus': []},
 'cimwar': {'cimware': []},
 'cimz': {'cimze': []},
 'cin': {'cinative': [], 'cins': []},
 "cin'": {"cin'e": []},
 'cina': {'cinae': ['cinaed'], 'cinas': []},
 'cinab': {'cinaber': []},
 'cinabr': {'cinabre': []},
 'cinabres': {'cinabrese': []},
 'cinacl': {'cinacle': ['cinacles']},
 'cinacle': ['cinacles'],
 'cinad': {'cinader': []},
 'cinadu': {'cinadus': []},
 'cinae': ['cinaed'],
 'cinaed': {'cinaede': []},
 'cinaedo': {'cinaedos': []},
 'cinaedu': {'cinaedus': []},
 'cinaethu': {'cinaethus': []},
 'cinai': {'cinais': []},
 'cinal': {'cinale': [], 'cinalli': [], 'cinally': []},
 'cinali': {'cinalis': []},
 'cinaloa': {'cinaloas': []},
 'cinam': {'cinamic': []},
 'cinamm': {'cinammic': []},
 'cinand': {'cinander': []},
 'cinara': {'cinarae': []},
 'cinas': {'cinase': []},
 'cinat': {'cinate': ['cinates', 'cinated'],
           'cinating': [],
           'cination': ['cinations'],
           'cinator': []},
 'cinate': ['cinates', 'cinated'],
 'cinatingli': {'cinatingly': []},
 'cination': ['cinations'],
 'cinatori': {'cinatory': []},
 'cinc': {'cince': [], 'cincs': []},
 'cinca': {'cincas': []},
 'cincafm': {'cincafmed': []},
 'cincar': {'cincars': []},
 'cincarmarkov': {'cincarmarkovic': []},
 'cinceastl': {'cinceastlant': []},
 'cincel': {'cinceles': []},
 'cincer': {'cincere': ['cincerely'], 'cincerity': []},
 'cincere': ['cincerely'],
 'cincf': {'cincfe': []},
 'cinch': ['cinche', 'cinched', 'cinching'],
 'cincha': {'cinchas': []},
 'cincher': {'cinchers': []},
 'cinchi': {'cinchy': []},
 'cincho': {'cinchos': []},
 'cinchocain': {'cinchocaine': []},
 'cinchomeron': {'cinchomeronic': []},
 'cinchon': {'cinchonate': [],
             'cinchonic': [],
             'cinchonism': [],
             'cinchonization': [],
             'cinchonize': ['cinchonized']},
 'cinchona': ['cinchonae'],
 'cinchonac': {'cinchonaceous': []},
 'cinchonacea': {'cinchonaceae': []},
 'cinchonacec': {'cinchonacece': []},
 'cinchonaces': {'cinchonacese': []},
 'cinchonamin': {'cinchonamine': []},
 'cinchonatre': {'cinchonatree': []},
 'cinchonc': {'cinchonce': []},
 'cinchonea': {'cinchoneae': []},
 'cinchonero': {'cinchoneros': []},
 'cinchonicin': {'cinchonicine': []},
 'cinchonidin': {'cinchonidine': []},
 'cinchonidina': {'cinchonidinae': []},
 'cinchonin': {'cinchonine': [], 'cinchoninic': []},
 'cinchonina': {'cinchoninae': []},
 'cinchonize': ['cinchonized'],
 'cinchonoidea': {'cinchonoideae': []},
 'cinchons': {'cinchonse': []},
 'cinchotann': {'cinchotannic': []},
 'cinci': {'cincis': [], 'cincy': []},
 'cincia': {'cinciae': [], 'cincias': []},
 'cincinattu': {'cincinattus': []},
 'cincinatu': {'cincinatus': []},
 'cincindelida': {'cincindelidae': []},
 'cincinnalu': {'cincinnalus': []},
 'cincinnaru': {'cincinnarus': []},
 'cincinnat': {'cincinnatic': []},
 'cincinnatensi': {'cincinnatensis': []},
 'cincinnati': ['cincinnatier'],
 'cincinnatian': {'cincinnatians': []},
 'cincinnatibas': {'cincinnatibased': []},
 'cincinnatiensi': {'cincinnatiensis': []},
 'cincinnatn': {'cincinnatns': []},
 'cincinnatu': {'cincinnatus': []},
 'cincinnatus': {'cincinnatus': []},
 'cincinni': {'cincinnis': []},
 'cincinno': {'cincinnos': []},
 'cincinnu': {'cincinnus': []},
 'cincinnuru': {'cincinnurus': []},
 'cincinuatu': {'cincinuatus': []},
 'cincitep': {'cinciteps': []},
 'cinciu': {'cincius': []},
 'cinciunatu': {'cinciunatus': []},
 'cincl': {'cincle': []},
 'cinclar': {'cinclare': []},
 'cincli': {'cinclis': []},
 'cinclid': {'cinclides': []},
 'cinclida': {'cinclidae': []},
 'cinclidioid': {'cinclidioides': []},
 'cinclidotu': {'cinclidotus': []},
 'cinclod': {'cinclodes': []},
 'cincloramphu': {'cincloramphus': []},
 'cinclorhamphu': {'cinclorhamphus': []},
 'cinclu': {'cinclus': []},
 'cinclud': {'cincluded': [], 'cincludes': [], 'cincluding': []},
 'cincm': {'cincmed': []},
 'cincmnatu': {'cincmnatus': []},
 'cinco': {'cincos': []},
 'cincod': {'cincode': []},
 'cincr': {'cincres': []},
 'cincrascen': {'cincrascens': []},
 'cincrcu': {'cincrcus': []},
 'cincreu': {'cincreus': []},
 'cincriti': {'cincritious': []},
 'cincstrik': {'cincstrike': []},
 'cinct': {'cincts': []},
 'cincta': {'cinctae': [], 'cinctas': []},
 'cinctellu': {'cinctellus': []},
 'cincti': {'cinctis': []},
 'cincticep': {'cincticeps': []},
 'cincticolli': {'cincticollis': []},
 'cincticorni': {'cincticornis': []},
 'cinctip': {'cinctipes': []},
 'cinctipenni': {'cinctipennis': []},
 'cinctiventri': {'cinctiventris': []},
 'cinctli': {'cinctly': []},
 'cincto': {'cinctos': []},
 'cinctosqu': {'cinctosque': []},
 'cinctu': {'cinctus': []},
 'cinctuqu': {'cinctuque': []},
 'cinctur': {'cincture': ['cinctured'], 'cincturing': []},
 'cincture': ['cinctured'],
 'cincturu': {'cincturus': []},
 'cinctuti': {'cinctutis': []},
 'cincu': {'cincus': []},
 'cincuenta': {'cincuentas': []},
 'cincumst': {'cincumstances': []},
 'cincusaf': {'cincusafe': []},
 'cincwestl': {'cincwestlant': []},
 'cind': {'cinde': ['cinded'], 'cindness': [], 'cinds': []},
 'cinda': {'cindas': []},
 'cindad': {'cindades': []},
 'cinde': {'cindee': []},
 'cindepend': {'cindependent': []},
 'cinder': ['cindered', 'cinderous', 'cindering', 'cinderized'],
 'cinderb': {'cinderbed': []},
 'cinderbi': {'cinderby': []},
 'cinderblock': {'cinderblocks': []},
 'cindercon': {'cindercone': ['cindercones']},
 'cindercone': ['cindercones'],
 'cindercov': {'cindercovered': []},
 'cinderella': {'cinderella': []},
 'cinderellalik': {'cinderellalike': []},
 'cinderellatyp': {'cinderellatype': []},
 'cinderelli': {'cinderelly': []},
 'cinderheap': {'cinderheaps': []},
 'cinderhil': {'cinderhill': []},
 'cinderi': {'cindery': []},
 'cinderlik': {'cinderlike': []},
 'cinderpath': {'cinderpaths': []},
 'cinderstrewnpack': {'cinderstrewnpacked': []},
 'cindher': {'cindhers': []},
 'cindi': {'cindie': [], 'cindy': ['cindys']},
 'cindit': {'cinditions': []},
 'cindnnatu': {'cindnnatus': []},
 'cindr': {'cindre': ['cindres']},
 'cindre': ['cindres'],
 'cindu': {'cindus': []},
 'cinduc': {'cinduced': []},
 'cindy': ['cindys'],
 'cine': {'cined': [], 'cines': [], 'cining': []},
 'cinea': {'cineas': []},
 'cineact': {'cineaction': []},
 'cineangiocardiogram': {'cineangiocardiograms': []},
 'cineangiocardiograph': {'cineangiocardiographic': []},
 'cineangiocardiographi': {'cineangiocardiography': []},
 'cineangiogram': {'cineangiograms': []},
 'cineangiograph': {'cineangiographic': ['cineangiographically']},
 'cineangiographi': {'cineangiography': []},
 'cineangiographic': ['cineangiographically'],
 'cineaortographi': {'cineaortography': []},
 'cineart': {'cinearte': []},
 'cinearteriograph': {'cinearteriographic': []},
 'cinearteriographi': {'cinearteriography': []},
 'cineast': {'cineaste': ['cineastes'], 'cineastic': [], 'cineasts': []},
 'cineasta': {'cineastas': []},
 'cineaste': ['cineastes'],
 'cinebook': {'cinebooks': []},
 'cinebronchographi': {'cinebronchography': []},
 'cinec': {'cinecity': []},
 'cinecamera': {'cinecameras': []},
 'cineclub': {'cineclubs': []},
 'cinecoronari': {'cinecoronary': []},
 'cinecritur': {'cinecriture': []},
 'cinecystographi': {'cinecystography': []},
 'cinedefecographi': {'cinedefecography': []},
 'cinedom': {'cinedome': []},
 'cinef': {'cinefication': []},
 'cinefantast': {'cinefantastic': []},
 'cinefantastiqu': {'cinefantastique': []},
 'cinefestiv': {'cinefestival': []},
 'cinefil': {'cinefile': []},
 'cinefilm': {'cinefilms': []},
 'cinefluorogram': {'cinefluorograms': []},
 'cinefluorograph': {'cinefluorographic': ['cinefluorographically']},
 'cinefluorographi': {'cinefluorography': []},
 'cinefluorographic': ['cinefluorographically'],
 'cinefluoroscop': {'cinefluoroscopic': []},
 'cinefluoroscopi': {'cinefluoroscopy': []},
 'cinefocu': {'cinefocus': []},
 'cinefram': {'cineframes': []},
 'cineg': {'cinegate': []},
 'cinegen': {'cinegenic': []},
 'cinego': {'cinegoer': ['cinegoers']},
 'cinegoer': ['cinegoers'],
 'cinegramm': {'cinegramme': []},
 'cinegraph': {'cinegraphic': []},
 'cinegril': {'cinegrill': []},
 'cineinnatu': {'cineinnatus': []},
 'cinel': {'cinell': []},
 'cineliter': {'cineliterate': []},
 'cineliteraci': {'cineliteracy': []},
 'cinelu': {'cinelus': []},
 'cinem': {'cinemal': [], 'cinemation': [], 'cineme': ['cinemes']},
 'cinema': {'cinema': []},
 'cinemact': {'cinemaction': []},
 'cinemactor': {'cinemactors': []},
 'cinemaddict': {'cinemaddicts': []},
 'cinemag': {'cinemages': [], 'cinemagic': []},
 'cinemagazin': {'cinemagazine': ['cinemagazines']},
 'cinemagazine': ['cinemagazines'],
 'cinemagn': {'cinemagnate': []},
 'cinemago': {'cinemagoer': ['cinemagoers'], 'cinemagoing': []},
 'cinemagoer': ['cinemagoers'],
 'cinemagraph': {'cinemagraphic': ['cinemagraphically']},
 'cinemagraphic': ['cinemagraphically'],
 'cinemahous': {'cinemahouses': []},
 'cinemalik': {'cinemalike': []},
 'cinemanalysi': {'cinemanalysis': []},
 'cinemanew': {'cinemanews': []},
 'cinemaniac': {'cinemaniacs': []},
 'cinemant': {'cinemantics': []},
 'cinemaphil': {'cinemaphile': ['cinemaphiles']},
 'cinemaphile': ['cinemaphiles'],
 'cinemaphotographi': {'cinemaphotography': []},
 'cinemascap': {'cinemascape': []},
 'cinemascop': {'cinemascope': [], 'cinemascopic': []},
 'cinemat': {'cinematic': ['cinematics',
                           'cinematical',
                           'cinematicity',
                           'cinematically'],
             'cinematism': [],
             'cinematization': [],
             'cinematize': ['cinematized'],
             'cinematizing': []},
 'cinematelevis': {'cinematelevision': []},
 'cinematequ': {'cinemateque': []},
 'cinematern': {'cinematernity': []},
 'cinemathequ': {'cinematheque': ['cinematheques']},
 'cinematheque': ['cinematheques'],
 'cinematherapi': {'cinematherapy': []},
 'cinematic': ['cinematics', 'cinematical', 'cinematicity', 'cinematically'],
 'cinematich': {'cinematiche': []},
 'cinematiqu': {'cinematique': ['cinematiques']},
 'cinematique': ['cinematiques'],
 'cinematis': {'cinematisation': [], 'cinematised': []},
 'cinematist': {'cinematists': []},
 'cinematize': ['cinematized'],
 'cinematografica': {'cinematograficas': []},
 'cinematografich': {'cinematografiche': []},
 'cinematografico': {'cinematograficos': []},
 'cinematogram': {'cinematograms': []},
 'cinematograph': {'cinematographe': ['cinematographer',
                                      'cinematographed',
                                      'cinematographes'],
                   'cinematographic': ['cinematographical',
                                       'cinematographically'],
                   'cinematographing': [],
                   'cinematographs': []},
 'cinematographe': ['cinematographer', 'cinematographed', 'cinematographes'],
 'cinematographi': {'cinematographie': [], 'cinematography': []},
 'cinematographic': ['cinematographical', 'cinematographically'],
 'cinematographiqu': {'cinematographique': ['cinematographiques']},
 'cinematographique': ['cinematographiques'],
 'cinematographist': {'cinematographists': []},
 'cinematogrdfica': {'cinematogrdficas': []},
 'cinematogrdfico': {'cinematogrdficos': []},
 'cinematologist': {'cinematologists': []},
 'cinematophon': {'cinematophone': []},
 'cinematophot': {'cinematophote': []},
 'cinematoscop': {'cinematoscope': []},
 'cinematron': {'cinematronics': []},
 'cinematyp': {'cinematypes': []},
 'cinemaverit': {'cinemaverite': []},
 'cinemawar': {'cinemaware': []},
 'cineme': ['cinemes'],
 'cinemicrograph': {'cinemicrographic': [], 'cinemicrographs': []},
 'cinemicrographi': {'cinemicrography': []},
 'cinemicrophotograph': {'cinemicrophotographic': []},
 'cinemicrophotographi': {'cinemicrophotography': []},
 'cinemicroscop': {'cinemicroscopic': []},
 'cinemicroscopi': {'cinemicroscopy': []},
 'cinemiracl': {'cinemiracle': []},
 'cinemobil': {'cinemobile': ['cinemobiles']},
 'cinemobile': ['cinemobiles'],
 'cinemond': {'cinemonde': []},
 'cinemus': {'cinemusical': []},
 'cinen': {'cinene': []},
 'cinensi': {'cinensis': []},
 'cineol': {'cineole': ['cineoles'], 'cineolic': []},
 'cineole': ['cineoles'],
 'cineops': {'cineopse': []},
 'cinephil': {'cinephile': ['cinephiles'], 'cinephilic': []},
 'cinephile': ['cinephiles'],
 'cinephon': {'cinephone': [], 'cinephonic': []},
 'cinephotograph': {'cinephotographer': [],
                    'cinephotographic': [],
                    'cinephotographs': []},
 'cinephotographi': {'cinephotography': []},
 'cinephotomicrograph': {'cinephotomicrographic': []},
 'cinephotomicrographi': {'cinephotomicrography': []},
 'cineplast': {'cineplastic': ['cineplastics']},
 'cineplasti': {'cineplasty': []},
 'cineplastic': ['cineplastics'],
 'cineprob': {'cineprobe': []},
 'ciner': {'cineral': [],
           'cinerated': [],
           'cineration': [],
           'cinerator': ['cinerators'],
           'cinere': ['cineres', 'cinered', 'cinereal', 'cinereous'],
           'cinerous': [],
           'ciners': []},
 'cinera': {'cinerae': [], 'cineras': []},
 'cinerac': {'cineraceous': []},
 'cineraceu': {'cineraceus': []},
 'cineradioangiograph': {'cineradioangiographic': []},
 'cineradiogram': {'cineradiograms': []},
 'cineradiograph': {'cineradiographic': ['cineradiographical',
                                         'cineradiographically'],
                    'cineradiographs': []},
 'cineradiographi': {'cineradiography': []},
 'cineradiographic': ['cineradiographical', 'cineradiographically'],
 'cineradiolog': {'cineradiologic': ['cineradiological'], 'cineradiology': []},
 'cineradiologic': ['cineradiological'],
 'cinerair': {'cineraire': ['cineraires']},
 'cineraire': ['cineraires'],
 'cineram': {'cineramic': []},
 'cinerari': {'cinerarie': ['cineraries'], 'cinerary': []},
 'cineraria': ['cinerariae'],
 'cinerarie': ['cineraries'],
 'cinerariu': {'cinerarius': []},
 'cinerascen': {'cinerascens': []},
 'cinerascent': {'cinerascente': ['cinerascentes']},
 'cinerascente': ['cinerascentes'],
 'cinerascentibu': {'cinerascentibus': []},
 'cinerator': ['cinerators'],
 'cinerc': {'cinercs': []},
 'cinercu': {'cinercus': []},
 'cinere': ['cineres', 'cinered', 'cinereal', 'cinereous'],
 'cinerea': {'cinereae': [], 'cinereas': []},
 'cinerei': {'cinereis': []},
 'cinereicep': {'cinereiceps': []},
 'cinereicolli': {'cinereicollis': []},
 'cinereifron': {'cinereifrons': []},
 'cinereigular': {'cinereigulare': []},
 'cinereiventri': {'cinereiventris': []},
 'cineren': {'cinerens': []},
 'cinereoargentatu': {'cinereoargentatus': []},
 'cinereoargenteu': {'cinereoargenteus': []},
 'cinereoargentu': {'cinereoargentus': []},
 'cinereonig': {'cinereoniger': []},
 'cinerescen': {'cinerescens': []},
 'cineresqu': {'cineresque': []},
 'cinereu': {'cinereus': []},
 'cinergi': {'cinergy': []},
 'cineri': {'cineris': []},
 'cineribu': {'cineribus': []},
 'cinerin': {'cinerins': []},
 'cineriqu': {'cinerique': []},
 'cinerit': {'cinerite': ['cinerites'], 'cineritic': []},
 'cinerite': ['cinerites'],
 'cineriti': {'cineritious': []},
 'cineritiu': {'cineritius': []},
 'cineriu': {'cinerius': []},
 'cinero': {'cineros': []},
 'cineroargenteu': {'cineroargenteus': []},
 'cineroentgenogram': {'cineroentgenograms': []},
 'cineroentgenograph': {'cineroentgenographic': []},
 'cineroentgenographi': {'cineroentgenography': []},
 'cinerolon': {'cinerolone': []},
 'cineroman': {'cineromans': []},
 'cinerosu': {'cinerosus': []},
 'cineru': {'cinerus': []},
 'cines': {'cinese': ['cineses']},
 'cinescap': {'cinescape': []},
 'cinescop': {'cinescope': []},
 'cinese': ['cineses'],
 'cinesemiot': {'cinesemiotics': []},
 'cinesi': {'cinesis': []},
 'cinesia': {'cinesias': []},
 'cinesiologi': {'cinesiologie': []},
 'cinesit': {'cinesite': []},
 'cinespher': {'cinesphere': []},
 'cinestag': {'cinestage': []},
 'cinesthet': {'cinesthetic': []},
 'cinet': {'cinetic': ['cinetics']},
 'cinetheodolit': {'cinetheodolite': ['cinetheodolites']},
 'cinetheodolite': ['cinetheodolites'],
 'cinethequ': {'cinetheque': []},
 'cinethiqu': {'cinethique': []},
 'cinetic': ['cinetics'],
 'cinetica': {'cineticas': []},
 'cinetich': {'cinetiche': []},
 'cinetiqu': {'cinetique': ['cinetiques']},
 'cinetique': ['cinetiques'],
 'cinetobact': {'cinetobacter': []},
 'cineton': {'cinetone': []},
 'cinetorchi': {'cinetorchis': []},
 'cinetract': {'cinetracts': []},
 'cinetropoli': {'cinetropolis': []},
 'cinett': {'cinette': []},
 'cineu': {'cineus': []},
 'cinevega': {'cinevegas': []},
 'cineventriculogram': {'cineventriculograms': []},
 'cineventriculographi': {'cineventriculography': []},
 'cinevil': {'cineville': []},
 'cinevis': {'cinevision': []},
 'cinework': {'cineworks': []},
 'cinfach': {'cinfache': ['cinfacher']},
 'cinfache': ['cinfacher'],
 'cing': {'cinge': ['cinges'], 'cings': []},
 'cingale': {'cingalee': []},
 'cingales': {'cingalese': []},
 'cingcad': {'cingcade': []},
 'cinge': ['cinges'],
 'cingeb': {'cingebant': []},
 'cingen': {'cingene': [], 'cingens': []},
 'cingendu': {'cingendus': []},
 'cingent': {'cingente': ['cingentes']},
 'cingente': ['cingentes'],
 'cingenti': {'cingentis': []},
 'cingentibu': {'cingentibus': []},
 'cinger': {'cingere': []},
 'cingeri': {'cingeris': []},
 'cinggi': {'cinggis': []},
 'cinghales': {'cinghalese': []},
 'cinghial': {'cinghiale': []},
 'cingi': {'cingis': []},
 'cingillu': {'cingillus': []},
 'cingit': {'cingite': []},
 'cingiv': {'cingival': []},
 'cingl': {'cingle': ['cingles']},
 'cingla': {'cinglas': []},
 'cinglai': {'cinglais': []},
 'cinglant': {'cinglante': ['cinglantes']},
 'cinglante': ['cinglantes'],
 'cingle': ['cingles'],
 'cingles': {'cinglese': []},
 'cingli': {'cingly': []},
 'cingoniu': {'cingonius': []},
 'cingri': {'cingris': []},
 'cingu': {'cingue': []},
 'cingul': {'cingulate': ['cingulated', 'cingulates'], 'cingule': []},
 'cingula': {'cingulae': []},
 'cingulair': {'cingulaire': []},
 'cingulari': {'cingularis': []},
 'cingulate': ['cingulated', 'cingulates'],
 'cingulatisporit': {'cingulatisporites': []},
 'cingulatu': {'cingulatus': []},
 'cingulectomi': {'cingulectomies': [], 'cingulectomy': []},
 'cinguli': {'cingulis': []},
 'cingulid': {'cingulids': []},
 'cingulizon': {'cingulizonates': []},
 'cingulotomi': {'cingulotomies': [], 'cingulotomy': []},
 'cingulu': {'cingulus': []},
 'cingulum': {'cingulum': []},
 'cingulumotomi': {'cingulumotomy': []},
 'cinhosi': {'cinhosis': []},
 'cini': {'cinie': [], 'cinis': [], 'ciny': []},
 'cinia': {'cinias': []},
 'ciniabu': {'ciniabue': []},
 'cinian': {'cinianism': [], 'cinians': []},
 'ciniast': {'ciniaste': ['ciniastes']},
 'ciniaste': ['ciniastes'],
 'cinic': {'cinical': ['cinically']},
 'cinical': ['cinically'],
 'cinico': {'cinicos': []},
 'ciniflon': {'ciniflones': []},
 'cinig': {'cinige': ['ciniger']},
 'cinige': ['ciniger'],
 'cinimatograph': {'cinimatographe': []},
 'cinimatographiqu': {'cinimatographique': ['cinimatographiques']},
 'cinimatographique': ['cinimatographiques'],
 'cining': {'cininges': []},
 'ciniqp': {'ciniqpe': []},
 'ciniral': {'cinirale': []},
 'cinit': {'cinits': []},
 'ciniti': {'cinitial': [], 'cinity': []},
 'ciniu': {'cinius': []},
 'cinjenic': {'cinjenice': []},
 'cinkant': {'cinkante': []},
 'cinkapas': {'cinkapase': []},
 'cinkoski': {'cinkosky': []},
 'cinli': {'cinly': []},
 'cinlli': {'cinlly': []},
 'cinn': {'cinne': []},
 'cinna': {'cinnae': [], 'cinnas': []},
 'cinnab': {'cinnaber': []},
 'cinnabar': ['cinnabarred'],
 'cinnabareu': {'cinnabareus': []},
 'cinnabari': {'cinnabaris': []},
 'cinnabarin': {'cinnabarine': []},
 'cinnabarinu': {'cinnabarinus': []},
 'cinnabarit': {'cinnabarite': []},
 'cinnabon': {'cinnabons': []},
 'cinnam': {'cinnamal': [], 'cinnamate': ['cinnamates'], 'cinnamic': []},
 'cinnamaldehyd': {'cinnamaldehyde': ['cinnamaldehydes']},
 'cinnamaldehyde': ['cinnamaldehydes'],
 'cinnamamid': {'cinnamamide': []},
 'cinnamate': ['cinnamates'],
 'cinnamedrin': {'cinnamedrine': []},
 'cinnamen': {'cinnamene': []},
 'cinnameo': {'cinnameos': []},
 'cinnamid': {'cinnamide': []},
 'cinnamo': {'cinnamos': []},
 'cinnamom': {'cinnamomeous': []},
 'cinnamomea': {'cinnamomeae': []},
 'cinnamomeiventri': {'cinnamomeiventris': []},
 'cinnamomeu': {'cinnamomeus': []},
 'cinnamominu': {'cinnamominus': []},
 'cinnamomoid': {'cinnamomoides': []},
 'cinnamon': ['cinnamonic', 'cinnamoned'],
 'cinnamoncolor': {'cinnamoncolored': []},
 'cinnamoncolour': {'cinnamoncoloured': []},
 'cinnamonensi': {'cinnamonensis': []},
 'cinnamoneu': {'cinnamoneus': []},
 'cinnamonflavor': {'cinnamonflavored': []},
 'cinnamonflavour': {'cinnamonflavoured': []},
 'cinnamoni': {'cinnamony': []},
 'cinnamonitril': {'cinnamonitrile': []},
 'cinnamonlik': {'cinnamonlike': []},
 'cinnamonr': {'cinnamonred': []},
 'cinnamonruf': {'cinnamonrufous': []},
 'cinnamonsc': {'cinnamonscented': []},
 'cinnamonston': {'cinnamonstone': []},
 'cinnamontre': {'cinnamontree': ['cinnamontrees']},
 'cinnamontree': ['cinnamontrees'],
 'cinnamonwat': {'cinnamonwater': []},
 'cinnamopteru': {'cinnamopterus': []},
 'cinnamoylcocain': {'cinnamoylcocaine': []},
 'cinnamoylimidazol': {'cinnamoylimidazole': []},
 'cinnamu': {'cinnamus': []},
 'cinnamylcocain': {'cinnamylcocaine': []},
 'cinnamyliden': {'cinnamylidene': []},
 'cinnan': {'cinnane': [], 'cinnans': []},
 'cinnani': {'cinnanis': []},
 'cinnarizin': {'cinnarizine': []},
 'cinnat': {'cinnater': []},
 'cinnatu': {'cinnatus': []},
 'cinneid': {'cinneide': []},
 'cinni': {'cinnie': [], 'cinny': []},
 'cinnla': {'cinnlae': []},
 'cinnoid': {'cinnoides': []},
 'cinnolin': {'cinnoline': ['cinnolines']},
 'cinnoline': ['cinnolines'],
 'cinnt': {'cinnte': []},
 'cinnu': {'cinnus': []},
 'cinnyri': {'cinnyris': []},
 'cinnyricinclu': {'cinnyricinclus': []},
 'cino': {'cinos': []},
 'cinoembryon': {'cinoembryonic': []},
 'cinogen': {'cinogenic': ['cinogenicity'], 'cinogens': []},
 'cinogenesi': {'cinogenesis': []},
 'cinogenic': ['cinogenicity'],
 'cinoinnatu': {'cinoinnatus': []},
 'cinolon': {'cinolone': []},
 'cinoma': {'cinomas': []},
 'cinomat': {'cinomatous': []},
 'cinon': {'cinone': []},
 'cinop': {'cinoper': []},
 'cinosi': {'cinosis': []},
 'cinosternida': {'cinosternidae': []},
 'cinou': {'cinous': []},
 'cinov': {'cinovation': []},
 'cinova': {'cinovas': []},
 'cinp': {'cinpe': []},
 'cinpr': {'cinpres': []},
 'cinq': {'cinqs': []},
 'cinqbar': {'cinqbars': []},
 'cinqcent': {'cinqcents': []},
 'cinqcygn': {'cinqcygne': ['cinqcygnes']},
 'cinqcygne': ['cinqcygnes'],
 'cinqdiam': {'cinqdiamants': []},
 'cinqfoil': {'cinqfoils': []},
 'cinqmar': {'cinqmars': []},
 'cinqn': {'cinqne': []},
 'cinqu': {'cinque': []},
 'cinquain': {'cinquains': []},
 'cinqual': {'cinquale': []},
 'cinqualbr': {'cinqualbre': []},
 'cinquant': {'cinquante': ['cinquantes']},
 'cinquantacinqu': {'cinquantacinque': []},
 'cinquantadu': {'cinquantadue': []},
 'cinquantain': {'cinquantaine': ['cinquantaines']},
 'cinquantaine': ['cinquantaines'],
 'cinquante': ['cinquantes'],
 'cinquantenair': {'cinquantenaire': []},
 'cinquanteni': {'cinquanteniers': []},
 'cinquantennair': {'cinquantennaire': []},
 'cinquantiem': {'cinquantieme': []},
 'cinquebar': {'cinquebars': []},
 'cinquecentesch': {'cinquecentesche': []},
 'cinquecentesqu': {'cinquecentesque': []},
 'cinquecentist': {'cinquecentists': []},
 'cinquecento': {'cinquecentos': []},
 'cinquefoil': ['cinquefoile', 'cinquefoiled', 'cinquefoiles'],
 'cinquentenair': {'cinquentenaire': []},
 'cinquepac': {'cinquepace': []},
 'cinqueport': {'cinqueports': []},
 'cinquespot': {'cinquespotted': []},
 'cinqueterr': {'cinqueterre': []},
 'cinquev': {'cinquevalli': []},
 'cinquiefm': {'cinquiefme': []},
 'cinquiem': {'cinquieme': ['cinquiemes', 'cinquiemement']},
 'cinquieme': ['cinquiemes', 'cinquiemement'],
 'cinquiesm': {'cinquiesme': []},
 'cinquiim': {'cinquiime': []},
 'cinromid': {'cinromide': []},
 'cins': {'cinse': []},
 'cinsid': {'cinsidered': []},
 'cinski': {'cinsky': []},
 'cinstitut': {'cinstitute': []},
 'cint': {'cinte': ['cinted'], 'cints': []},
 'cinta': {'cintas': []},
 'cintar': {'cintare': []},
 'cintarazo': {'cintarazos': []},
 'cinte': ['cinted'],
 'cintegabel': {'cintegabelle': []},
 'cinter': {'cintered': [], 'cintering': []},
 'cinterv': {'cinterval': []},
 'cinth': {'cinthe': [], 'cinths': []},
 'cinthi': {'cinthie': [], 'cinthy': []},
 'cinthia': {'cinthias': []},
 'cinthiu': {'cinthius': []},
 'cinthu': {'cinthus': []},
 'cinti': {'cintie': [], 'cintis': [], 'cinty': []},
 'cintilant': {'cintilante': []},
 'cintinu': {'cintinue': ['cintinued']},
 'cintinue': ['cintinued'],
 'cintiu': {'cintius': []},
 'cinto': {'cintos': []},
 'cintr': {'cintre': ['cintres']},
 'cintra': {'cintras': []},
 'cintrag': {'cintrage': []},
 'cintre': {'cintree': ['cintrees']},
 'cintree': ['cintrees'],
 'cintron': {'cintrone': []},
 'cintu': {'cintus': []},
 'cintur': {'cinture': []},
 'cintura': {'cinturas': []},
 'cinturi': {'cintury': []},
 'cinturon': {'cinturones': []},
 'cintusmu': {'cintusmus': []},
 'cinu': {'cinus': []},
 'cinv': {'cinve': []},
 'cinylcholin': {'cinylcholine': []},
 'cinyp': {'cinyps': []},
 'cinyphu': {'cinyphus': []},
 'cinyra': {'cinyras': []},
 'cinyrada': {'cinyradae': []},
 'cinyru': {'cinyrus': []},
 'cinza': {'cinzas': []},
 'cinzano': {'cinzanos': []},
 'cinzeln': {'cinzelne': []},
 'cinzen': {'cinzens': []},
 'cinzento': {'cinzentos': []},
 'cinzig': {'cinzige': []},
 'cio': ['ciossed', 'ciossing'],
 'cioa': {'cioas': []},
 'cioaffili': {'cioaffiliated': []},
 'cioath': {'cioathed': [], 'cioaths': []},
 'cioc': {'cioce': [], 'ciocs': []},
 'ciocch': {'ciocche': []},
 'cioch': {'cioche': ['cioches']},
 'cioche': ['cioches'],
 'cioci': {'ciocie': []},
 'ciock': {'ciocks': []},
 'ciocultur': {'ciocultural': []},
 'ciod': {'ciods': []},
 'ciodiu': {'ciodius': []},
 'cioe': {'cioes': []},
 'cioeconom': {'cioeconomic': []},
 'ciof': {'ciofe': []},
 'cioff': {'cioffe': []},
 'ciographi': {'ciographie': []},
 'cioh': {'ciohs': []},
 'ciohi': {'ciohie': [], 'ciohis': []},
 'cioid': {'cioides': []},
 'cioida': {'cioidae': []},
 'cioiliz': {'cioilization': []},
 'cioita': {'cioitas': []},
 'cioitat': {'cioitate': []},
 'ciol': {'ciole': []},
 'ciolinguist': {'ciolinguistic': []},
 'ciolog': {'ciological': ['ciologically'], 'ciology': []},
 'ciological': ['ciologically'],
 'ciologist': {'ciologists': []},
 'ciom': {'cioms': []},
 'cioma': {'ciomas': []},
 'ciometr': {'ciometric': []},
 'ciomwel': {'ciomwell': []},
 'cion': {'cione': ['cioned', 'ciones'], 'cioning': [], 'cions': []},
 'cionado': {'cionados': []},
 'cional': {'cionales': []},
 'cionario': {'cionarios': []},
 'cione': ['cioned', 'ciones'],
 'cionero': {'cioneros': []},
 'cionesqu': {'cionesque': []},
 'cionew': {'cionews': []},
 'cioni': {'cionis': []},
 'cionibu': {'cionibus': []},
 'cionida': {'cionidae': []},
 'cionit': {'cionites': []},
 'ciononostant': {'ciononostante': []},
 'cionu': {'cionus': []},
 'cioo': {'cioos': []},
 'ciood': {'cioods': []},
 'ciop': {'ciops': []},
 'ciopolit': {'ciopolitical': []},
 'ciopsi': {'ciopsis': []},
 'cior': {'ciore': ['ciores']},
 'ciore': ['ciores'],
 'ciorgion': {'ciorgione': []},
 'ciornal': {'ciornale': []},
 'cios': {'cio': ['ciose', 'ciosed', 'ciosing', 'ciosely']},
 'ciosan': {'ciosane': []},
 'ciosbi': {'ciosby': []},
 'cioso': {'ciosos': []},
 'cioss': {'cio': ['ciossed', 'ciossing']},
 'ciosur': {'ciosure': []},
 'ciot': {'ciots': []},
 'cioth': {'ciothe': ['ciothes', 'ciothed'], 'ciothing': [], 'cioths': []},
 'ciothe': ['ciothes', 'ciothed'],
 'ciotol': {'ciotole': []},
 'ciotton': {'ciottone': []},
 'ciou': {'cious': []},
 'cioud': {'ciouded': [], 'ciouds': []},
 'cioudi': {'cioudy': []},
 'cioufli': {'cioufly': []},
 'cious': {'ciousness': []},
 'ciousli': {'ciously': []},
 'ciov': {'ciove': ['cioves']},
 'ciovan': {'ciovane': []},
 'ciove': ['cioves'],
 'ciovern': {'ciovernment': []},
 'ciovi': {'ciovis': []},
 'ciow': {'ciows': []},
 'ciowd': {'ciowded': [], 'ciowds': []},
 'ciown': {'ciowned': [], 'ciowns': []},
 'ciozen': {'ciozens': []},
 'cip': {'cipative': [], 'cips': []},
 'cipabl': {'cipable': []},
 'cipac': {'cipacity': []},
 'cipacton': {'cipactonal': []},
 'cipahti': {'cipahty': []},
 'cipaiiti': {'cipaiities': [], 'cipaiity': []},
 'cipail': {'cipaille': []},
 'cipaio': {'cipaios': []},
 'cipal': {'cipale': ['cipales'],
           'cipalities': [],
           'cipality': [],
           'cipall': ['cipally'],
           'cipals': []},
 'cipale': ['cipales'],
 'cipali': {'cipalis': []},
 'cipall': ['cipally'],
 'cipalment': {'cipalmente': []},
 'cipana': {'cipanas': []},
 'cipant': {'cipants': []},
 'cipari': {'ciparis': []},
 'cipat': {'cipate': ['cipates', 'cipated'],
           'cipating': [],
           'cipation': ['cipations'],
           'cipator': []},
 'cipate': ['cipates', 'cipated'],
 'cipation': ['cipations'],
 'cipatori': {'cipatory': []},
 'cipatton': {'cipattonal': []},
 'cipattov': {'cipattoval': []},
 'cipay': {'cipaye': ['cipayes']},
 'cipaye': ['cipayes'],
 'cipayo': {'cipayos': []},
 'cipc': {'cipce': []},
 'cipe': {'ciped': [], 'cipes': [], 'ciping': []},
 'cipens': {'cipenser': []},
 'ciper': {'cipere': [], 'cipers': []},
 'ciperi': {'ciperis': []},
 'ciperoensi': {'ciperoensis': []},
 'cipet': {'cipete': []},
 'ciphal': {'ciphale': []},
 'cipher': ['ciphered',
            'cipherer',
            'ciphering',
            'cipherers',
            'cipherment',
            'cipherable',
            'cipherical',
            'cipherings',
            'cipherization'],
 'cipherlik': {'cipherlike': []},
 'ciphersuit': {'ciphersuite': ['ciphersuites']},
 'ciphersuite': ['ciphersuites'],
 'ciphervalu': {'ciphervalue': []},
 'ciphi': {'ciphis': []},
 'cipho': {'ciphos': []},
 'ciphoni': {'ciphony': []},
 'ciphu': {'ciphus': []},
 'cipi': {'cipie': ['cipies'], 'cipis': []},
 'cipia': {'cipias': []},
 'cipibu': {'cipibus': []},
 'cipic': {'cipice': ['cipices']},
 'cipice': ['cipices'],
 'cipie': ['cipies'],
 'cipien': {'cipiens': []},
 'cipient': {'cipients': []},
 'cipier': {'cipieres': []},
 'cipierr': {'cipierre': []},
 'cipii': {'cipiis': []},
 'cipiin': {'cipiine': []},
 'cipimu': {'cipimus': []},
 'cipio': {'cipios': []},
 'cipit': {'cipitable': [],
           'cipital': [],
           'cipitancy': [],
           'cipitant': ['cipitants'],
           'cipitate': ['cipitates', 'cipitated', 'cipitately'],
           'cipitating': [],
           'cipitation': ['cipitations'],
           'cipitator': [],
           'cipites': [],
           'cipitous': ['cipitously']},
 'cipitant': ['cipitants'],
 'cipitate': ['cipitates', 'cipitated', 'cipitately'],
 'cipitation': ['cipitations'],
 'cipitous': ['cipitously'],
 'cipiu': {'cipius': []},
 'cipk': {'cipks': []},
 'cipku': {'cipkus': []},
 'cipl': {'ciple': ['ciples', 'cipled']},
 'ciplc': {'ciplcs': []},
 'ciple': ['ciples', 'cipled'],
 'cipli': {'ciply': []},
 'ciplijauskait': {'ciplijauskaite': []},
 'ciplin': {'cipline': ['ciplined', 'ciplines'], 'ciplining': []},
 'ciplinari': {'ciplinary': []},
 'ciplinarian': {'ciplinarians': []},
 'cipline': ['ciplined', 'ciplines'],
 'ciplo': {'ciplos': []},
 'cipo': {'cipos': []},
 'cipol': {'cipolle': []},
 'cipolin': {'cipoline': [], 'cipolins': []},
 'cipolla': {'cipollas': []},
 'cipollin': {'cipolline': []},
 'cipollon': {'cipollone': ['cipollones']},
 'cipollone': ['cipollones'],
 'cipot': {'cipote': ['cipotes']},
 'cipote': ['cipotes'],
 'cipp': {'cippe': ['cippes'], 'cipps': []},
 'cipparon': {'cipparone': []},
 'cipparron': {'cipparrone': []},
 'cippe': ['cippes'],
 'cipperli': {'cipperly': []},
 'cippi': {'cippis': []},
 'cippo': {'cippos': []},
 'cippollon': {'cippollone': []},
 'cippolon': {'cippolone': []},
 'cippu': {'cippus': []},
 'cipr': {'cipre': ['cipres']},
 'cipre': ['cipres'],
 'cipres': {'cipreses': []},
 'cipress': {'cipresse': ['cipresses']},
 'cipresse': ['cipresses'],
 'cipri': {'cipris': []},
 'ciprian': {'cipriane': []},
 'cipriani': {'ciprianis': []},
 'ciprianu': {'ciprianus': []},
 'ciprinu': {'ciprinus': []},
 'cipriot': {'cipriote': []},
 'cipriu': {'ciprius': []},
 'ciproc': {'ciprocal': ['ciprocals', 'ciprocally'],
            'ciprocate': ['ciprocated'],
            'ciprocating': [],
            'ciprocation': [],
            'ciprocity': []},
 'ciprocal': ['ciprocals', 'ciprocally'],
 'ciprocate': ['ciprocated'],
 'ciprofibr': {'ciprofibrate': []},
 'ciproqu': {'ciproquement': [], 'ciproques': []},
 'ciprosten': {'ciprostene': []},
 'cipru': {'ciprus': []},
 'cipseu': {'cipseus': []},
 'ciptur': {'ciptured': []},
 'cipu': {'cipue': [], 'cipus': []},
 'cipuu': {'cipuus': []},
 'ciqu': {'cique': ['ciques']},
 'ciquair': {'ciquaire': []},
 'cique': ['ciques'],
 'cir': {'cirs': []},
 "cir'c": {"cir'ce": []},
 'cira': {'cira': []},
 'ciraabu': {'ciraabue': []},
 'cirac': {'cirace': []},
 'ciraca': {'ciracas': []},
 'ciraci': {'ciracy': []},
 'cirad': {'cirade': []},
 'cirag': {'cirage': ['cirages']},
 'cirage': ['cirages'],
 'ciraimst': {'ciraimstances': []},
 'ciraldu': {'ciraldus': []},
 'ciralski': {'ciralsky': []},
 'ciramiqu': {'ciramique': ['ciramiques']},
 'ciramique': ['ciramiques'],
 'cirand': {'cirande': []},
 'ciranda': {'cirandas': []},
 'cirandinha': {'cirandinhas': []},
 'cirant': {'cirants': []},
 'cirass': {'cirasse': []},
 'cirat': {'ciration': ['cirations']},
 'cirata': {'ciratas': []},
 'ciration': ['cirations'],
 'cirazolin': {'cirazoline': []},
 'cirbi': {'cirbied': [], 'cirby': []},
 'cirbu': {'cirbus': []},
 'circ': {'circe': [], 'circs': []},
 "circ'": {"circ'e": ["circ'es"]},
 "circ'e": ["circ'es"],
 'circa': {'circae': [], 'circas': []},
 'circadi': {'circadial': []},
 'circadian': {'circadiane': ['circadianer'], 'circadians': []},
 'circadiane': ['circadianer'],
 'circadianli': {'circadianly': []},
 'circadien': {'circadiens': []},
 'circadienn': {'circadienne': ['circadiennes']},
 'circadienne': ['circadiennes'],
 'circaeast': {'circaeaster': []},
 'circaeasteracea': {'circaeasteraceae': []},
 'circaei': {'circaeis': []},
 'circaetina': {'circaetinae': []},
 'circaetu': {'circaetus': []},
 'circaeu': {'circaeus': []},
 'circaezan': {'circaezans': []},
 'circal': {'circalation': []},
 'circalittor': {'circalittoral': []},
 'circamensu': {'circamensual': []},
 'circamst': {'circamstance': ['circamstances']},
 'circamstance': ['circamstances'],
 'circannu': {'circannual': []},
 'circannual': {'circannuale': []},
 'circannuel': {'circannuels': []},
 'circaqu': {'circaque': []},
 'circar': {'circare': [], 'circars': []},
 'circasian': {'circasians': []},
 'circass': {'circasses': [], 'circassion': ['circassions']},
 'circassi': {'circassie': [], 'circassy': []},
 'circassian': {'circassian': []},
 'circassien': {'circassiens': []},
 'circassienn': {'circassienne': ['circassiennes']},
 'circassienne': ['circassiennes'],
 'circassion': ['circassions'],
 'circat': {'circator': []},
 'circatid': {'circatidal': []},
 'circator': {'circatores': []},
 'circe': {'circee': ['circees']},
 'circee': ['circees'],
 'circei': {'circeis': []},
 'circeian': {'circeians': []},
 'circeii': {'circeiis': []},
 'circeiu': {'circeius': []},
 'circel': {'circels': []},
 'circelik': {'circelike': []},
 'circellari': {'circellaris': []},
 'circenc': {'circences': []},
 'circencest': {'circencester': []},
 'circenni': {'circennial': []},
 'circens': {'circense': ['circenses']},
 'circense': ['circenses'],
 'circensi': {'circensis': []},
 'circensibu': {'circensibus': []},
 'circest': {'circester': []},
 'circf': {'circfe': ['circfes']},
 'circfe': ['circfes'],
 'circhor': {'circhoral': []},
 'circi': {'circie': ['circies'], 'circis': [], 'circy': []},
 'circia': {'circias': []},
 'circid': {'circidated': [], 'circidating': [], 'circidation': []},
 'circie': ['circies'],
 'circiimst': {'circiimstances': []},
 'circimst': {'circimstances': []},
 'circin': {'circinate': ['circinately'], 'circinations': [], 'circine': []},
 'circina': {'circinae': []},
 'circinali': {'circinalis': []},
 'circinalu': {'circinalus': []},
 'circinan': {'circinans': []},
 'circinate': ['circinately'],
 'circinati': {'circinatis': []},
 'circinatu': {'circinatus': []},
 'circine': {'circinee': []},
 'circinelloid': {'circinelloides': []},
 'circingl': {'circingle': ['circingles']},
 'circingle': ['circingles'],
 'circiniqu': {'circinique': []},
 'circinn': {'circinnate': ['circinnately']},
 'circinnali': {'circinnalis': []},
 'circinnate': ['circinnately'],
 'circinnatu': {'circinnatus': []},
 'circinnst': {'circinnstances': []},
 'circinu': {'circinus': []},
 'circion': {'circione': []},
 'circircumst': {'circircumstance': ['circircumstances']},
 'circircumstance': ['circircumstances'],
 'circit': {'circiter': [], 'circits': []},
 'circitor': {'circitores': []},
 'circiu': {'circius': []},
 'circiunst': {'circiunstances': []},
 'circiut': {'circiuts': []},
 'circj': {'circje': ['circjes']},
 'circje': ['circjes'],
 'circk': {'circks': []},
 'circl': {'circle': ['circled', 'circleness'],
           'circling': ['circlings'],
           'circls': []},
 'circlag': {'circlage': []},
 'circlat': {'circlation': []},
 'circlc': {'circlcs': []},
 'circlcvil': {'circlcville': []},
 'circle': {'circlee': []},
 'circled': {'circledance': []},
 'circledraw': {'circledrawer': []},
 'circlelik': {'circlelike': []},
 'circlemak': {'circlemaker': ['circlemakers']},
 'circlemaker': ['circlemakers'],
 'circler': {'circlers': []},
 'circleshap': {'circleshaped': []},
 'circlesquar': {'circlesquarer': ['circlesquarers'], 'circlesquaring': []},
 'circlesquarer': ['circlesquarers'],
 'circlet': ['circleted', 'circleting'],
 'circletim': {'circletime': []},
 'circlevil': {'circleville': []},
 'circlevis': {'circlevision': []},
 'circlewis': {'circlewise': []},
 'circli': {'circlis': []},
 'circlin': {'circline': []},
 'circling': ['circlings'],
 'circlingli': {'circlingly': []},
 'circlip': {'circlips': []},
 'circlo': {'circlos': []},
 'circluat': {'circluation': []},
 'circmnstanc': {'circmnstance': ['circmnstances']},
 'circmnstance': ['circmnstances'],
 'circmstanc': {'circmstance': ['circmstances']},
 'circmstance': ['circmstances'],
 'circmust': {'circmustances': []},
 'circn': {'circns': []},
 'circncest': {'circncester': []},
 'circnit': {'circnits': []},
 'circnlat': {'circnlated': [], 'circnlation': []},
 'circnmfer': {'circnmference': []},
 'circnmstanc': {'circnmstance': ['circnmstances']},
 'circnmstance': ['circnmstances'],
 'circnmval': {'circnmvallation': []},
 'circo': {'circos': []},
 'circocel': {'circocele': []},
 'circoelectr': {'circoelectric': []},
 'circol': {'circolation': []},
 'circolant': {'circolante': []},
 'circolar': {'circolare': []},
 'circolarment': {'circolarmente': []},
 'circolazion': {'circolazione': []},
 'circolectr': {'circolectric': []},
 'circomfer': {'circomference': []},
 'circompass': {'circompasse': []},
 'circomspect': {'circomspection': []},
 'circomst': {'circomstance': ['circomstances']},
 'circomstance': ['circomstances'],
 'circon': {'circone': [], 'circons': []},
 'circoncellion': {'circoncelliones': [], 'circoncellions': []},
 'circonci': {'circoncis': []},
 'circoncir': {'circoncire': []},
 'circoncis': {'circoncision': []},
 'circoncision': {'circoncisione': []},
 'circond': {'circondate': []},
 'circondar': {'circondare': []},
 'circonfer': {'circonference': ['circonferences']},
 'circonference': ['circonferences'],
 'circonfess': {'circonfession': []},
 'circonft': {'circonftance': ['circonftances']},
 'circonftance': ['circonftances'],
 'circonlocut': {'circonlocution': ['circonlocutions']},
 'circonlocution': ['circonlocutions'],
 'circonscr': {'circonscrive': []},
 'circonscript': {'circonscription': ['circonscriptions']},
 'circonscription': ['circonscriptions'],
 'circonscrir': {'circonscrire': []},
 'circonscrit': {'circonscrite': ['circonscrites'], 'circonscrits': []},
 'circonscrite': ['circonscrites'],
 'circonscriv': {'circonscrivant': [], 'circonscrivent': []},
 'circonsl': {'circonslances': []},
 'circonspect': {'circonspecte': [], 'circonspection': [], 'circonspects': []},
 'circonst': {'circonstance': ['circonstances'],
              'circonstancies': [],
              'circonstant': ['circonstants']},
 'circonstancc': {'circonstanccs': []},
 'circonstance': ['circonstances'],
 'circonstanci': {'circonstancie': []},
 'circonstancie': {'circonstanciee': ['circonstanciees']},
 'circonstanciee': ['circonstanciees'],
 'circonstanciel': {'circonstancielle': ['circonstancielles'],
                    'circonstanciels': []},
 'circonstancielle': ['circonstancielles'],
 'circonstane': {'circonstanees': []},
 'circonstant': ['circonstants'],
 'circonstanz': {'circonstanze': []},
 'circonuoisin': {'circonuoisins': []},
 'circonvallazion': {'circonvallazione': []},
 'circonvent': {'circonvention': []},
 'circonvi': {'circonvient': []},
 'circonvicin': {'circonvicine': []},
 'circonvoisin': {'circonvoisines': [], 'circonvoisins': []},
 'circonvolut': {'circonvolution': ['circonvolutions']},
 'circonvolution': ['circonvolutions'],
 'circoscr': {'circoscrive': []},
 'circoscritt': {'circoscritte': []},
 'circoscriver': {'circoscrivere': []},
 'circoscrizion': {'circoscrizione': []},
 'circospezion': {'circospezione': []},
 'circost': {'circostances': []},
 'circostant': {'circostante': []},
 'circostanz': {'circostanze': []},
 'circourt': {'circourts': []},
 'circovirida': {'circoviridae': []},
 'circoviru': {'circovirus': []},
 'circovirus': {'circoviruses': []},
 'circr': {'circres': []},
 'circrunst': {'circrunstances': []},
 'circt': {'circte': ['circtes']},
 'circtdat': {'circtdation': []},
 'circte': ['circtes'],
 'circtimst': {'circtimstances': []},
 'circtunst': {'circtunstances': []},
 'circu': {'circus': []},
 'circualt': {'circualtion': []},
 'circuast': {'circuastances': []},
 'circuat': {'circuated': [], 'circuating': [], 'circuation': []},
 'circufer': {'circuference': []},
 'circui': {'circuis': []},
 'circuiat': {'circuiate': [], 'circuiation': []},
 'circuien': {'circuiens': []},
 'circuil': {'circuils': []},
 'circuinst': {'circuinstance': ['circuinstances']},
 'circuinstance': ['circuinstances'],
 'circuinval': {'circuinvallation': []},
 'circuio': {'circuios': []},
 'circuir': {'circuire': []},
 'circuiss': {'circuisse': []},
 'circuit': ['circuite',
             'circuital',
             'circuites',
             'circuiter',
             'circuited',
             'circuitant',
             'circuiteer',
             'circuiters',
             'circuiting',
             'circuitous',
             'circuition',
             'circuitized',
             'circuitings',
             'circuitions',
             'circuiteers',
             'circuitation',
             'circuitously',
             'circuiteering',
             'circuitization',
             'circuitousness'],
 'circuitari': {'circuitary': []},
 'circuitbas': {'circuitbased': []},
 'circuitboard': {'circuitboards': []},
 'circuitbreak': {'circuitbreaker': ['circuitbreakers'], 'circuitbreaking': []},
 'circuitbreaker': ['circuitbreakers'],
 'circuitclos': {'circuitcloser': [], 'circuitclosing': []},
 'circuiti': {'circuities': [],
              'circuitious': ['circuitiously'],
              'circuitis': [],
              'circuity': []},
 'circuitibu': {'circuitibus': []},
 'circuition': {'circuitione': ['circuitiones']},
 'circuitione': ['circuitiones'],
 'circuitious': ['circuitiously'],
 'circuitist': {'circuitists': []},
 'circuitjudg': {'circuitjudge': []},
 'circuitlik': {'circuitlike': []},
 'circuitmod': {'circuitmode': []},
 'circuito': {'circuitos': []},
 'circuitori': {'circuitoriented': [], 'circuitory': []},
 'circuitoufli': {'circuitoufly': []},
 'circuitri': {'circuitry': []},
 'circuitrid': {'circuitrider': ['circuitriders'], 'circuitriding': []},
 'circuitrider': ['circuitriders'],
 'circuitswitch': {'circuitswitched': [], 'circuitswitching': []},
 'circuittermin': {'circuitterminating': []},
 'circuittrain': {'circuittraining': []},
 'circuitu': {'circuituous': ['circuituously'], 'circuitus': []},
 'circuituous': ['circuituously'],
 'circuitwal': {'circuitwall': []},
 'circuitwis': {'circuitwise': []},
 'circul': {'circulability': [],
            'circulable': [],
            'circulal': [],
            'circulant': ['circulants'],
            'circulate': ['circulates', 'circulated'],
            'circulating': [],
            'circulation': ['circulational'],
            'circulative': [],
            'circulator': ['circulators'],
            'circule': ['circuler', 'circules', 'circuled', 'circulent'],
            'circuling': [],
            'circuls': []},
 'circula': {'circulaing': [], 'circulas': []},
 'circulacion': {'circulaciones': []},
 'circulai': {'circulaient': []},
 'circulair': {'circulaire': ['circulaires', 'circulairement']},
 'circulaire': ['circulaires', 'circulairement'],
 'circulal': {'circulalation': []},
 'circulan': {'circulans': []},
 'circulant': {'circulante': ['circulantes']},
 'circulante': ['circulantes'],
 'circular': ['circulare',
              'circulared',
              'circulares',
              'circularism',
              'circularing',
              'circularity',
              'circularize',
              'circularized',
              'circularizes',
              'circularizing',
              'circularization'],
 'circularcylindr': {'circularcylindrical': []},
 'circulardichro': {'circulardichroism': []},
 'circularhead': {'circularheaded': []},
 'circulari': {'circularis': [], 'circulary': []},
 'circularibu': {'circularibus': []},
 'circularili': {'circularily': []},
 'circularis': {'circularisation': [],
                'circularise': ['circularised', 'circularises'],
                'circularising': []},
 'circularise': ['circularised', 'circularises'],
 'circularit': {'circularite': ['circulariter']},
 'circularite': ['circulariter'],
 'circularityneutr': {'circularityneutrality': []},
 'circularlett': {'circularletter': []},
 'circularli': {'circularly': []},
 'circularlypolar': {'circularlypolarized': []},
 'circularlypolaris': {'circularlypolarised': []},
 'circularment': {'circularmente': []},
 'circularpolar': {'circularpolarization': []},
 'circularsect': {'circularsection': ['circularsectioned']},
 'circularsection': ['circularsectioned'],
 'circularshap': {'circularshaped': []},
 'circulartop': {'circulartopped': []},
 'circulartyp': {'circulartype': []},
 'circularvect': {'circularvection': []},
 'circularwis': {'circularwise': []},
 'circulat': {'circulatable': [], 'circulatic': []},
 'circulate': ['circulates', 'circulated'],
 'circulatenotifi': {'circulatenotify': []},
 'circulateur': {'circulateurs': []},
 'circulati': {'circulatie': [], 'circulatiou': []},
 'circulatinglibrari': {'circulatinglibrary': []},
 'circulatingwat': {'circulatingwater': []},
 'circulation': {'circulatione': ['circulationes'], 'circulationism': []},
 'circulationboost': {'circulationboosting': []},
 'circulationbuild': {'circulationbuilding': []},
 'circulatione': ['circulationes'],
 'circulationi': {'circulationis': []},
 'circulationist': {'circulationists': []},
 'circulatoir': {'circulatoire': ['circulatoires']},
 'circulatoire': ['circulatoires'],
 'circulator': {'circulatores': []},
 'circulatori': {'circulatory': []},
 'circulatorili': {'circulatorily': []},
 'circulatoryrespiratori': {'circulatoryrespiratory': []},
 'circulatur': {'circulature': []},
 'circulazion': {'circulazione': []},
 'circule': ['circuler', 'circules', 'circuled', 'circulent'],
 'circuler': {'circulere': []},
 'circulet': {'circuletion': []},
 'circuli': {'circulis': []},
 'circulif': {'circulifer': []},
 'circulin': {'circulins': []},
 'circulo': {'circulos': []},
 'circulon': {'circulons': []},
 'circulorespiratori': {'circulorespiratory': []},
 'circulot': {'circulotion': []},
 'circult': {'circultation': [], 'circultion': [], 'circults': []},
 'circulu': {'circulus': []},
 'circulut': {'circulution': []},
 'circum': {'circumance': ['circumances'],
            'circume': ['circumes', 'circumeant'],
            'circums': []},
 'circumabul': {'circumabulation': []},
 'circumacti': {'circumactis': []},
 'circumactu': {'circumactus': []},
 'circumadjac': {'circumadjacent': []},
 'circumadstant': {'circumadstantes': []},
 'circumagen': {'circumagens': []},
 'circumager': {'circumagere': []},
 'circumambag': {'circumambages': []},
 'circumambi': {'circumambiance': [],
                'circumambiant': [],
                'circumambiated': [],
                'circumambience': ['circumambiences'],
                'circumambiency': [],
                'circumambient': ['circumambiently']},
 'circumambience': ['circumambiences'],
 'circumambient': ['circumambiently'],
 'circumambul': {'circumambulant': [],
                 'circumambulate': ['circumambulated', 'circumambulates'],
                 'circumambulating': [],
                 'circumambulation': ['circumambulations'],
                 'circumambulator': ['circumambulators']},
 'circumambulate': ['circumambulated', 'circumambulates'],
 'circumambulation': ['circumambulations'],
 'circumambulator': ['circumambulators'],
 'circumambulatori': {'circumambulatory': []},
 'circuman': {'circumanal': []},
 'circumance': ['circumances'],
 'circumannu': {'circumannual': []},
 'circumantarct': {'circumantarctic': []},
 'circumaort': {'circumaortic': []},
 'circumap': {'circumapical': []},
 'circumarct': {'circumarctic': []},
 'circumast': {'circumastances': []},
 'circumat': {'circumatance': ['circumatances']},
 'circumatance': ['circumatances'],
 'circumatlant': {'circumatlantic': []},
 'circumaur': {'circumaural': []},
 'circumbaik': {'circumbaikal': []},
 'circumbendibu': {'circumbendibus': []},
 'circumbendibus': {'circumbendibuses': []},
 'circumbi': {'circumbient': []},
 'circumbinari': {'circumbinary': []},
 'circumbor': {'circumboreal': []},
 'circumbscrib': {'circumbscribed': []},
 'circumbt': {'circumbtance': ['circumbtances']},
 'circumbtance': ['circumbtances'],
 'circumbucc': {'circumbuccal': []},
 'circumbul': {'circumbulate': ['circumbulated'],
               'circumbulating': [],
               'circumbulation': ['circumbulations']},
 'circumbulate': ['circumbulated'],
 'circumbulation': ['circumbulations'],
 'circumbulatori': {'circumbulatory': []},
 'circumc': {'circumces': [],
             'circumcism': [],
             'circumcize': ['circumcizer',
                            'circumcizes',
                            'circumcized',
                            'circumcizers'],
             'circumcizing': []},
 'circumcav': {'circumcaval': []},
 'circumcellian': {'circumcellians': []},
 'circumcellion': {'circumcelliones': [], 'circumcellions': []},
 'circumcent': {'circumcenter': ['circumcenters']},
 'circumcenter': ['circumcenters'],
 'circumcentr': {'circumcentral': [],
                 'circumcentre': ['circumcentres'],
                 'circumcentric': []},
 'circumcentre': ['circumcentres'],
 'circumcesophag': {'circumcesophageal': []},
 'circumcess': {'circumcession': []},
 'circumci': {'circumcis': []},
 'circumcider': {'circumcidere': []},
 'circumcif': {'circumcifed': []},
 'circumciliari': {'circumciliary': []},
 'circumcinctu': {'circumcinctus': []},
 'circumcirc': {'circumcircant': []},
 'circumcircl': {'circumcircle': ['circumcircles']},
 'circumcircle': ['circumcircles'],
 'circumcis': {'circumcise': ['circumcises',
                              'circumcised',
                              'circumciser',
                              'circumcisers'],
               'circumcising': [],
               'circumcision': []},
 'circumcise': ['circumcises', 'circumcised', 'circumciser', 'circumcisers'],
 'circumcisi': {'circumcisis': []},
 'circumcision': {'circumcisional': [], 'circumcisione': []},
 'circumcisioni': {'circumcisionis': []},
 'circumcisionist': {'circumcisionists': []},
 'circumciso': {'circumcisos': []},
 'circumcisor': {'circumcisors': []},
 'circumciss': {'circumcission': []},
 'circumcissil': {'circumcissile': []},
 'circumcisu': {'circumcisus': []},
 'circumcize': ['circumcizer', 'circumcizes', 'circumcized', 'circumcizers'],
 'circumclus': {'circumclusion': []},
 'circumcom': {'circumcomeal': []},
 'circumconsci': {'circumconscient': []},
 'circumcontinent': {'circumcontinental': []},
 'circumcorn': {'circumcorneal': []},
 'circumcoron': {'circumcoronal': []},
 'circumcresc': {'circumcrescence': []},
 'circumcrib': {'circumcribed': []},
 'circumct': {'circumctances': []},
 'circumcumst': {'circumcumstance': ['circumcumstances']},
 'circumcumstance': ['circumcumstances'],
 'circumcursan': {'circumcursans': []},
 'circumd': {'circumdant': []},
 'circumdan': {'circumdans': []},
 'circumdant': {'circumdante': ['circumdantes']},
 'circumdante': ['circumdantes'],
 'circumdanti': {'circumdantis': []},
 'circumdar': {'circumdare': []},
 'circumdata': {'circumdatae': []},
 'circumdati': {'circumdatis': []},
 'circumdatu': {'circumdatus': []},
 'circumdent': {'circumdental': []},
 'circumdenud': {'circumdenudation': []},
 'circumduc': {'circumduce': ['circumduced']},
 'circumduce': ['circumduced'],
 'circumducen': {'circumducens': []},
 'circumducer': {'circumducere': []},
 'circumduct': {'circumducted': [],
                'circumducting': [],
                'circumduction': [],
                'circumductive': [],
                'circumducts': []},
 'circumductori': {'circumductory': []},
 'circumductu': {'circumductus': []},
 'circume': ['circumes', 'circumeant'],
 'circumeis': {'circumeise': ['circumeised'], 'circumeision': []},
 'circumeise': ['circumeised'],
 'circumenter': {'circumenteric': []},
 'circumequatori': {'circumequatorial': []},
 'circumer': {'circumerence': []},
 'circumesophag': {'circumesophageal': []},
 'circumet': {'circumetance': ['circumetances']},
 'circumetance': ['circumetances'],
 'circumeunt': {'circumeuntes': []},
 'circumeuntibu': {'circumeuntibus': []},
 'circumf': {'circumfe': ['circumfer', 'circumferred']},
 'circumfcrenti': {'circumfcrentially': []},
 'circumfcrib': {'circumfcribe': ['circumfcribed'], 'circumfcribing': []},
 'circumfcribe': ['circumfcribed'],
 'circumfe': ['circumfer', 'circumferred'],
 'circumfei': {'circumfeience': []},
 'circumfer': {'circumferal': [],
               'circumferance': [],
               'circumfere': ['circumferent', 'circumference']},
 'circumfercnti': {'circumfercntially': []},
 'circumfere': ['circumferent', 'circumference'],
 'circumferen': {'circumferens': []},
 'circumferenc': {'circumferenced': [], 'circumferencing': []},
 'circumferenci': {'circumferencial': ['circumferencially']},
 'circumferencial': ['circumferencially'],
 'circumferene': {'circumferenee': []},
 'circumfereno': {'circumferenoe': []},
 'circumferent': {'circumferental': [],
                  'circumferenter': ['circumferenters'],
                  'circumferentes': []},
 'circumferenter': ['circumferenters'],
 'circumferenti': {'circumferential': ['circumferentials', 'circumferentially'],
                   'circumferentie': []},
 'circumferentia': {'circumferentiae': [], 'circumferentias': []},
 'circumferential': ['circumferentials', 'circumferentially'],
 'circumferentor': {'circumferentors': []},
 'circumfereuc': {'circumfereuce': []},
 'circumferimu': {'circumferimus': []},
 'circumfernc': {'circumfernce': []},
 'circumferr': {'circumferre': []},
 'circumfess': {'circumfession': ['circumfessions']},
 'circumfession': ['circumfessions'],
 'circumfi': {'circumfiance': ['circumfiances']},
 'circumfiance': ['circumfiances'],
 'circumfl': {'circumflance': ['circumflances']},
 'circumflance': ['circumflances'],
 'circumflect': {'circumflected': [], 'circumflections': []},
 'circumflu': {'circumfluence': [], 'circumfluent': [], 'circumfluous': []},
 'circumfluu': {'circumfluus': []},
 'circumforan': {'circumforaneous': []},
 'circumforaneu': {'circumforaneus': []},
 'circumfov': {'circumfoveal': []},
 'circumfp': {'circumfpe': []},
 'circumfpect': {'circumfpection': []},
 'circumfr': {'circumfrance': [], 'circumfrence': []},
 'circumfrenti': {'circumfrential': []},
 'circumft': {'circumftance': ['circumftances']},
 'circumftanc': {'circumftanced': []},
 'circumftancc': {'circumftanccs': []},
 'circumftance': ['circumftances'],
 'circumftane': {'circumftanees': []},
 'circumftanti': {'circumftantial': ['circumftantially']},
 'circumftantial': ['circumftantially'],
 'circumfus': {'circumfuse': ['circumfuses', 'circumfused'],
               'circumfusing': [],
               'circumfusion': []},
 'circumfusa': {'circumfusae': [], 'circumfusas': []},
 'circumfuse': ['circumfuses', 'circumfused'],
 'circumfusi': {'circumfusis': []},
 'circumfuso': {'circumfusos': []},
 'circumfusosqu': {'circumfusosque': []},
 'circumfusu': {'circumfusus': []},
 'circumgalact': {'circumgalactic': []},
 'circumgenit': {'circumgenital': []},
 'circumgest': {'circumgestation': []},
 'circumgir': {'circumgiration': ['circumgirations']},
 'circumgiration': ['circumgirations'],
 'circumglob': {'circumglobal': ['circumglobally']},
 'circumglobal': ['circumglobally'],
 'circumgyr': {'circumgyrate': ['circumgyrated'],
               'circumgyrating': [],
               'circumgyration': ['circumgyrations']},
 'circumgyrate': ['circumgyrated'],
 'circumgyration': ['circumgyrations'],
 'circumgyratori': {'circumgyratory': []},
 'circumhabit': {'circumhabited': []},
 'circumhorizont': {'circumhorizontal': []},
 'circumi': {'circumis': []},
 'circumiacentibu': {'circumiacentibus': []},
 'circumib': {'circumibant': []},
 'circumic': {'circumices': []},
 'circumien': {'circumiens': []},
 'circumier': {'circumierence': []},
 'circumil': {'circumilance': ['circumilances']},
 'circumilance': ['circumilances'],
 'circuminc': {'circuminces': []},
 'circumincess': {'circumincession': []},
 'circuminject': {'circuminjection': []},
 'circuminsess': {'circuminsession': []},
 'circuminsession': {'circuminsessional': []},
 'circumintestin': {'circumintestinal': []},
 'circumir': {'circumire': []},
 'circumit': {'circumitance': ['circumitances']},
 'circumitance': ['circumitances'],
 'circumjac': {'circumjacence': [], 'circumjacencies': [], 'circumjacent': []},
 'circumjacent': {'circumjacentes': []},
 'circumjacenti': {'circumjacentis': []},
 'circumjacentibu': {'circumjacentibus': []},
 'circumji': {'circumjiances': []},
 'circumjl': {'circumjlance': ['circumjlances']},
 'circumjlance': ['circumjlances'],
 'circumjovi': {'circumjovial': []},
 'circuml': {'circumlation': [], 'circumllance': ['circumllances']},
 'circumlegent': {'circumlegentes': []},
 'circumlent': {'circumlental': []},
 'circumler': {'circumlerence': []},
 'circumlimb': {'circumlimbal': []},
 'circumlittor': {'circumlittoral': []},
 'circumllance': ['circumllances'],
 'circumloc': {'circumlocation': ['circumlocations']},
 'circumlocation': ['circumlocations'],
 'circumlocuit': {'circumlocuitous': []},
 'circumlocut': {'circumlocute': ['circumlocuted', 'circumlocutes'],
                 'circumlocuting': [],
                 'circumlocution': ['circumlocutional'],
                 'circumlocutive': []},
 'circumlocutari': {'circumlocutary': []},
 'circumlocute': ['circumlocuted', 'circumlocutes'],
 'circumlocuti': {'circumlocutious': ['circumlocutiously']},
 'circumlocution': ['circumlocutional'],
 'circumlocutionari': {'circumlocutionary': []},
 'circumlocutious': ['circumlocutiously'],
 'circumlocutori': {'circumlocutory': []},
 'circumlocutorili': {'circumlocutorily': []},
 'circumloquaci': {'circumloquacious': []},
 'circumlt': {'circumltance': ['circumltances']},
 'circumltance': ['circumltances'],
 'circumluteolu': {'circumluteolus': []},
 'circummargin': {'circummarginate': []},
 'circummc': {'circummces': []},
 'circummedullari': {'circummedullary': []},
 'circummigr': {'circummigration': []},
 'circummur': {'circummured': []},
 'circumnambi': {'circumnambient': []},
 'circumnambul': {'circumnambulation': []},
 'circumnas': {'circumnasal': []},
 'circumnat': {'circumnatal': []},
 'circumnavig': {'circumnavigability': [],
                 'circumnavigable': [],
                 'circumnavigate': ['circumnavigates', 'circumnavigated'],
                 'circumnavigating': [],
                 'circumnavigation': ['circumnavigational'],
                 'circumnavigator': ['circumnavigators']},
 'circumnavigate': ['circumnavigates', 'circumnavigated'],
 'circumnavigation': {'circumnavigatione': []},
 'circumnavigator': ['circumnavigators'],
 'circumnavigatori': {'circumnavigatory': []},
 'circumnavigazion': {'circumnavigazione': []},
 'circumnc': {'circumnces': []},
 'circumneur': {'circumneural': []},
 'circumneutr': {'circumneutral': []},
 'circumnst': {'circumnstances': []},
 'circumnut': {'circumnutate': ['circumnutates'],
               'circumnutating': [],
               'circumnutation': ['circumnutations', 'circumnutational']},
 'circumnutate': ['circumnutates'],
 'circumnutation': ['circumnutations', 'circumnutational'],
 'circumocean': {'circumoceanic': []},
 'circumoesophag': {'circumoesophageal': []},
 'circumolivari': {'circumolivary': []},
 'circumor': {'circumoral': ['circumorally']},
 'circumoral': ['circumorally'],
 'circumorbit': {'circumorbital': ['circumorbitals']},
 'circumorbital': ['circumorbitals'],
 'circumov': {'circumoval': []},
 'circumpacif': {'circumpacific': []},
 'circumpalat': {'circumpalatal': []},
 'circumpalli': {'circumpallial': []},
 'circumpapillari': {'circumpapillary': []},
 'circumpenn': {'circumpennate': []},
 'circumpharyng': {'circumpharyngeal': []},
 'circumpher': {'circumpherence': []},
 'circumplanetari': {'circumplanetary': []},
 'circumplici': {'circumplicial': []},
 'circumpolair': {'circumpolaire': ['circumpolaires']},
 'circumpolaire': ['circumpolaires'],
 'circumpolar': {'circumpolarity': [],
                 'circumpolarization': [],
                 'circumpolars': []},
 'circumpolarli': {'circumpolarly': []},
 'circumpont': {'circumpontic': []},
 'circumpos': {'circumposed': [], 'circumpositis': []},
 'circumposit': {'circumposition': ['circumpositions']},
 'circumposita': {'circumpositas': []},
 'circumposition': ['circumpositions'],
 'circumpressur': {'circumpressure': []},
 'circumpuber': {'circumpuberal': []},
 'circumpubert': {'circumpubertal': []},
 'circumpulp': {'circumpulpal': ['circumpulpally']},
 'circumpulpal': ['circumpulpally'],
 'circumqu': {'circumque': []},
 'circumquaqu': {'circumquaque': []},
 'circumradi': {'circumradiation': []},
 'circumradiu': {'circumradius': []},
 'circumrailroad': {'circumrailroading': []},
 'circumrect': {'circumrectal': []},
 'circumren': {'circumrenal': []},
 'circumrot': {'circumrotation': ['circumrotations']},
 'circumrotari': {'circumrotary': []},
 'circumrotation': ['circumrotations'],
 'circumrotatori': {'circumrotatory': []},
 'circumrt': {'circumrtances': []},
 'circums': {'circumsance': ['circumsances'],
             'circumsion': [],
             'circumsize': ['circumsized']},
 'circumsance': ['circumsances'],
 'circumsatnc': {'circumsatnces': []},
 'circumsaturn': {'circumsaturnal': []},
 'circumsc': {'circumscances': []},
 'circumscib': {'circumscibed': []},
 'circumscis': {'circumscised': [], 'circumscision': []},
 'circumscissil': {'circumscissile': []},
 'circumscnb': {'circumscnbed': []},
 'circumscr': {'circumscrive': []},
 'circumscrib': {'circumscribability': [],
                 'circumscribable': [],
                 'circumscribe': ['circumscriber',
                                  'circumscribed',
                                  'circumscribes',
                                  'circumscribers'],
                 'circumscribing': []},
 'circumscribe': ['circumscriber',
                  'circumscribed',
                  'circumscribes',
                  'circumscribers'],
 'circumscribedli': {'circumscribedly': []},
 'circumscriber': {'circumscribere': []},
 'circumscrih': {'circumscrihe': ['circumscrihed'], 'circumscrihing': []},
 'circumscrihe': ['circumscrihed'],
 'circumscript': {'circumscripte': ['circumscripter'],
                  'circumscriptible': [],
                  'circumscription': ['circumscriptional'],
                  'circumscriptive': ['circumscriptively']},
 'circumscripta': {'circumscriptae': []},
 'circumscripte': ['circumscripter'],
 'circumscripti': {'circumscriptis': []},
 'circumscription': {'circumscriptione': []},
 'circumscriptioni': {'circumscriptionis': []},
 'circumscriptive': ['circumscriptively'],
 'circumscriptli': {'circumscriptly': []},
 'circumscripto': {'circumscriptos': []},
 'circumscriptu': {'circumscriptus': []},
 'circumscryv': {'circumscryve': []},
 'circumsctib': {'circumsctibed': []},
 'circumsect': {'circumsection': []},
 'circumsectu': {'circumsectus': []},
 'circumsedentibu': {'circumsedentibus': []},
 'circumseptu': {'circumseptus': []},
 'circumser': {'circumserence': []},
 'circumserib': {'circumseribed': []},
 'circumsf': {'circumsfances': []},
 'circumsfer': {'circumsference': []},
 'circumsi': {'circumsiance': ['circumsiances']},
 'circumsiance': ['circumsiances'],
 'circumsilien': {'circumsiliens': []},
 'circumsis': {'circumsised': [], 'circumsision': []},
 'circumsize': ['circumsized'],
 'circumsl': {'circumslance': ['circumslances']},
 'circumslance': ['circumslances'],
 'circumson': {'circumsonant': []},
 'circumspeccion': {'circumspeccione': []},
 'circumspecdi': {'circumspecdy': []},
 'circumspect': {'circumspecte': ['circumspected'],
                 'circumspecting': [],
                 'circumspection': [],
                 'circumspective': ['circumspectively'],
                 'circumspectness': [],
                 'circumspects': []},
 'circumspectan': {'circumspectans': []},
 'circumspecte': ['circumspected'],
 'circumspecti': {'circumspectis': []},
 'circumspection': {'circumspectione': []},
 'circumspectioni': {'circumspectionis': []},
 'circumspectionibu': {'circumspectionibus': []},
 'circumspective': ['circumspectively'],
 'circumspectli': {'circumspectlie': [], 'circumspectly': []},
 'circumspecto': {'circumspectos': []},
 'circumspectu': {'circumspectus': []},
 'circumspher': {'circumsphere': ['circumspheres']},
 'circumsphere': ['circumspheres'],
 'circumspic': {'circumspice': []},
 'circumspicer': {'circumspicere': ['circumspiceres']},
 'circumspicere': ['circumspiceres'],
 'circumspicia': {'circumspicias': []},
 'circumspicien': {'circumspiciens': []},
 'circumspin': {'circumspinal': []},
 'circumsporozoit': {'circumsporozoite': []},
 'circumsr': {'circumsrance': ['circumsrances']},
 'circumsrance': ['circumsrances'],
 'circumsrib': {'circumsribed': []},
 'circumsst': {'circumsstances': []},
 'circumst': {'circumstance': [],
              'circumstanci': ['circumstancies'],
              'circumstant': ['circumstants'],
              'circumstences': [],
              'circumstent': []},
 'circumsta': {'circumstaances': []},
 'circumstaac': {'circumstaace': ['circumstaaces']},
 'circumstaace': ['circumstaaces'],
 'circumstab': {'circumstabant': []},
 'circumstac': {'circumstaces': []},
 'circumstahc': {'circumstahces': []},
 'circumstaiic': {'circumstaiices': []},
 'circumstamc': {'circumstamces': []},
 'circumstan': {'circumstanes': [], 'circumstans': []},
 'circumstana': {'circumstanaes': []},
 'circumstanac': {'circumstanaces': []},
 'circumstanc': {'circumstanced': [],
                 'circumstancer': [],
                 'circumstancing': [],
                 'circumstancs': []},
 'circumstanca': {'circumstancas': []},
 'circumstancc': {'circumstancces': [], 'circumstanccs': []},
 'circumstance': {'circumstancee': ['circumstancees']},
 'circumstancee': ['circumstancees'],
 'circumstancesth': {'circumstancesthe': []},
 'circumstanci': {'circumstancial': ['circumstancially']},
 'circumstancia': {'circumstancias': []},
 'circumstancial': ['circumstancially'],
 'circumstancii': {'circumstanciis': []},
 'circumstanco': {'circumstancos': []},
 'circumstancr': {'circumstancrs': []},
 'circumstancs': {'circumstancse': []},
 'circumstanct': {'circumstancts': []},
 'circumstand': {'circumstandes': [], 'circumstanding': []},
 'circumstane': {'circumstanee': ['circumstanees']},
 'circumstanec': {'circumstanecs': []},
 'circumstanee': ['circumstanees'],
 'circumstani': {'circumstanial': []},
 'circumstano': {'circumstanoe': ['circumstanoes']},
 'circumstanoe': ['circumstanoes'],
 'circumstanp': {'circumstanpes': []},
 'circumstanr': {'circumstanres': []},
 'circumstans': {'circumstanses': []},
 'circumstanst': {'circumstanstances': []},
 'circumstant': {'circumstante': ['circumstantes'], 'circumstantive': []},
 'circumstante': ['circumstantes'],
 'circumstanti': {'circumstantial': ['circumstantials',
                                     'circumstantially',
                                     'circumstantialism',
                                     'circumstantiality',
                                     'circumstantialized',
                                     'circumstantialness',
                                     'circumstantialities'],
                  'circumstantiate': ['circumstantiated', 'circumstantiates'],
                  'circumstantiating': [],
                  'circumstantiation': ['circumstantiations'],
                  'circumstantie': [],
                  'circumstantis': []},
 'circumstantia': {'circumstantiae': [], 'circumstantias': []},
 'circumstantial': {'circumstantiall': []},
 'circumstantialist': {'circumstantialists': []},
 'circumstantiate': ['circumstantiated', 'circumstantiates'],
 'circumstantiation': ['circumstantiations'],
 'circumstantibu': {'circumstantibus': []},
 'circumstantii': {'circumstantiis': []},
 'circumstaoc': {'circumstaoces': []},
 'circumstapc': {'circumstapces': []},
 'circumstarc': {'circumstarces': []},
 'circumstaric': {'circumstarices': []},
 'circumstarnc': {'circumstarnce': ['circumstarnces']},
 'circumstarnce': ['circumstarnces'],
 'circumstati': {'circumstatial': []},
 'circumstauc': {'circumstauce': ['circumstauces']},
 'circumstaucc': {'circumstauccs': []},
 'circumstauce': ['circumstauces'],
 'circumstaue': {'circumstauees': []},
 'circumstaunc': {'circumstaunce': ['circumstaunces']},
 'circumstaunce': ['circumstaunces'],
 'circumstinc': {'circumstinces': []},
 'circumstnac': {'circumstnaces': []},
 'circumstnc': {'circumstnces': []},
 'circumstnnc': {'circumstnnce': ['circumstnnces']},
 'circumstnnce': ['circumstnnces'],
 'circumstonc': {'circumstonces': []},
 'circumstr': {'circumstrances': []},
 'circumstri': {'circumstriate': []},
 'circumstriatu': {'circumstriatus': []},
 'circumstrnc': {'circumstrnces': []},
 'circumstsnc': {'circumstsnces': []},
 'circumstunc': {'circumstunce': ['circumstunces']},
 'circumstunce': ['circumstunces'],
 'circumsuti': {'circumsutis': []},
 'circumt': {'circumtance': ['circumtances']},
 'circumtance': ['circumtances'],
 'circumtanti': {'circumtantial': []},
 'circumter': {'circumterence': []},
 'circumterrestri': {'circumterrestrial': []},
 'circumth': {'circumthe': []},
 'circumtrop': {'circumtropic': ['circumtropical', 'circumtropically']},
 'circumtropic': ['circumtropical', 'circumtropically'],
 'circumts': {'circumtsances': []},
 'circumtt': {'circumttance': ['circumttances']},
 'circumttance': ['circumttances'],
 'circumtuliss': {'circumtulisse': []},
 'circumu': {'circumuent': []},
 'circumumbil': {'circumumbilical': []},
 'circumust': {'circumustances': []},
 'circumuterin': {'circumuterine': []},
 'circumv': {'circumval': [],
             'circumvent': ['circumvents',
                            'circumvented',
                            'circumventing',
                            'circumventings']},
 'circumvagin': {'circumvaginal': []},
 'circumvagu': {'circumvagus': []},
 'circumval': {'circumvalate': [],
               'circumvalation': [],
               'circumvallate': ['circumvallated'],
               'circumvallating': [],
               'circumvallation': ['circumvallations']},
 'circumvallata': {'circumvallatae': []},
 'circumvallatc': {'circumvallatce': []},
 'circumvallate': ['circumvallated'],
 'circumvallation': ['circumvallations'],
 'circumvallatori': {'circumvallatory': []},
 'circumvallats': {'circumvallatse': []},
 'circumvectu': {'circumvectus': []},
 'circumveen': {'circumveened': []},
 'circumven': {'circumvene': ['circumvened'], 'circumvening': []},
 'circumvene': ['circumvened'],
 'circumvenir': {'circumvenire': []},
 'circumvent': {'circumventable': [],
                'circumventer': ['circumventers'],
                'circumvention': ['circumventional'],
                'circumventive': []},
 'circumventer': ['circumventers'],
 'circumventi': {'circumvential': []},
 'circumvention': {'circumventione': []},
 'circumvento': {'circumventos': []},
 'circumventor': {'circumventors': []},
 'circumventori': {'circumventory': []},
 'circumventu': {'circumventus': []},
 'circumvers': {'circumversion': []},
 'circumvert': {'circumverted': []},
 'circumvest': {'circumvested': []},
 'circumvicini': {'circumvicinis': []},
 'circumvis': {'circumvision': []},
 'circumviscer': {'circumvisceral': []},
 'circumvoisin': {'circumvoisins': []},
 'circumvol': {'circumvolant': []},
 'circumvolit': {'circumvolitant': []},
 'circumvolita': {'circumvolitas': []},
 'circumvolut': {'circumvolute': ['circumvoluted'], 'circumvolution': []},
 'circumvolute': ['circumvoluted'],
 'circumvolution': {'circumvolutione': []},
 'circumvolutori': {'circumvolutory': []},
 'circumvolv': {'circumvolve': ['circumvolves', 'circumvolved'],
                'circumvolving': []},
 'circumvolve': ['circumvolves', 'circumvolved'],
 'circumw': {'circumwent': ['circumwented']},
 'circumwent': ['circumwented'],
 'circumzenith': {'circumzenithal': []},
 'circumzygomat': {'circumzygomatic': []},
 'circun': {'circuns': []},
 'circuncis': {'circuncision': []},
 'circund': {'circundant': []},
 'circundant': {'circundante': ['circundantes']},
 'circundante': ['circundantes'],
 'circundar': {'circundare': []},
 'circundatu': {'circundatus': []},
 'circunfer': {'circunference': []},
 'circunferenti': {'circunferential': []},
 'circunist': {'circunistance': ['circunistances']},
 'circunistance': ['circunistances'],
 'circunloquio': {'circunloquios': []},
 'circunmst': {'circunmstances': []},
 'circunscr': {'circunscrive': []},
 'circunscrev': {'circunscrever': []},
 'circunscrib': {'circunscribe': []},
 'circunscrico': {'circunscricoes': []},
 'circunscripcion': {'circunscripciones': []},
 'circunst': {'circunstance': ['circunstances']},
 'circunstance': ['circunstances'],
 'circunstanci': {'circunstancial': []},
 'circunstancia': {'circunstancias': []},
 'circunstancial': {'circunstanciales': []},
 'circunstancialment': {'circunstancialmente': []},
 'circunstant': {'circunstante': ['circunstantes']},
 'circunstante': ['circunstantes'],
 'circunstanti': {'circunstantial': []},
 'circunut': {'circunutances': []},
 'circunv': {'circunvent': []},
 'circunvecina': {'circunvecinas': []},
 'circunvecino': {'circunvecinos': []},
 'circunvizinha': {'circunvizinhas': []},
 'circunvolucion': {'circunvoluciones': []},
 'circurast': {'circurastances': []},
 'circuraval': {'circuravallation': []},
 'circurhst': {'circurhstances': []},
 'circurnft': {'circurnftances': []},
 'circurnst': {'circurnstance': ['circurnstances']},
 'circurnstance': ['circurnstances'],
 'circurrist': {'circurristances': []},
 'circurrst': {'circurrstances': []},
 'circus': ['circussing'],
 'circusclown': {'circusclowns': []},
 'circusgo': {'circusgoers': []},
 'circushors': {'circushorse': []},
 'circusi': {'circusy': []},
 'circuslik': {'circuslike': []},
 'circusmast': {'circusmaster': []},
 'circusmst': {'circusmstances': []},
 'circusmt': {'circusmtances': []},
 'circusr': {'circusring': []},
 'circusrid': {'circusrider': ['circusriders']},
 'circusrider': ['circusriders'],
 'circuss': {'circus': ['circussing']},
 'circussi': {'circussy': []},
 'circusst': {'circusstances': []},
 'circusstyl': {'circusstyle': []},
 'circust': {'circustance': ['circustances'], 'circustent': []},
 'circustance': ['circustances'],
 'circustheat': {'circustheater': []},
 'circustyp': {'circustype': []},
 'circut': {'circutation': [],
            'circute': ['circuted'],
            'circuting': [],
            'circution': [],
            'circutous': [],
            'circuts': []},
 'circute': ['circuted'],
 'circuti': {'circutious': []},
 'circutnst': {'circutnstances': []},
 'circutri': {'circutry': []},
 'circuumst': {'circuumstances': []},
 'circuyt': {'circuyte': []},
 'circvmstanc': {'circvmstances': []},
 'circw': {'circws': []},
 'cird': {'cirde': ['cirdes'], 'cirds': []},
 'cirde': ['cirdes'],
 'cirdena': {'cirdenas': []},
 'cirdev': {'cirdevant': []},
 'cirdevil': {'cirdeville': []},
 'cirdumst': {'cirdumstances': []},
 'cire': {'cired': [],
          'ciree': ['cirees'],
          'cireful': ['cirefully'],
          'cireli': [],
          'cires': [],
          'ciring': []},
 "cire'": {"cire'e": []},
 'cirear': {'cirears': []},
 'cirebones': {'cirebonese': []},
 'cirecestr': {'cirecestre': []},
 'cirect': {'cirected': [], 'cirection': []},
 'cirectli': {'cirectly': []},
 'ciree': ['cirees'],
 'cireec': {'cireece': []},
 'cireek': {'cireeks': []},
 'cireen': {'cireene': []},
 'cireful': ['cirefully'],
 'cirein': {'cireinate': []},
 'cireinatu': {'cireinatus': []},
 'cireit': {'cireiter': []},
 'cirel': {'cirele': ['cireles', 'cireled'], 'cireling': [], 'cirell': []},
 'cirele': ['cireles', 'cireled'],
 'cirelevil': {'cireleville': []},
 'ciremoni': {'ciremonie': []},
 'ciren': {'cirene': [], 'cirens': []},
 'cirenaich': {'cirenaiche': []},
 'cirenc': {'cirences': []},
 'cirenccst': {'cirenccster': []},
 'cirenceast': {'cirenceaster': []},
 'cirenceft': {'cirencefter': []},
 'cirencejl': {'cirencejler': []},
 'cirencesl': {'cirencesler': []},
 'cirencest': {'cirencester': []},
 'cirencestr': {'cirencestre': []},
 'cireneest': {'cireneester': []},
 'cirenmst': {'cirenmstance': ['cirenmstances']},
 'cirenmstance': ['cirenmstances'],
 'cirenoest': {'cirenoester': []},
 'cireonst': {'cireonstances': []},
 'cireperdu': {'cireperdue': []},
 'cirer': {'cireres': []},
 'cires': {'cirese': []},
 'cirestrict': {'cirestriction': []},
 'cireu': {'cireus': []},
 'cireucest': {'cireucester': []},
 'cireuit': {'cireuitous': ['cireuitously'], 'cireuits': []},
 'cireuitous': ['cireuitously'],
 'cireul': {'cireulate': ['cireulates', 'cireulated'],
            'cireulating': [],
            'cireulation': ['cireulations']},
 'cireular': {'cireularity': [], 'cireulars': []},
 'cireulate': ['cireulates', 'cireulated'],
 'cireulation': ['cireulations'],
 'cireulatori': {'cireulatory': []},
 'cireulu': {'cireulus': []},
 'cireumcis': {'cireumcised': [], 'cireumcision': []},
 'cireumfer': {'cireumference': []},
 'cireumferenti': {'cireumferential': ['cireumferentially']},
 'cireumferential': ['cireumferentially'],
 'cireumft': {'cireumftance': ['cireumftances']},
 'cireumftance': ['cireumftances'],
 'cireumlocut': {'cireumlocution': []},
 'cireumscrib': {'cireumscribed': []},
 'cireumserib': {'cireumseribed': []},
 'cireumspect': {'cireumspection': []},
 'cireumst': {'cireumstance': ['cireumstances']},
 'cireumstanc': {'cireumstanced': []},
 'cireumstance': ['cireumstances'],
 'cireumstane': {'cireumstanee': ['cireumstanees']},
 'cireumstanee': ['cireumstanees'],
 'cireumstanti': {'cireumstantial': []},
 'cireumv': {'cireumvent': ['cireumvented']},
 'cireumval': {'cireumvallate': [], 'cireumvallation': []},
 'cireumvent': ['cireumvented'],
 'cireur': {'cireurs': []},
 'cireus': {'cireuse': ['cireuses']},
 'cireuse': ['cireuses'],
 'cirf': {'cirfs': []},
 'cirgarett': {'cirgarette': ['cirgarettes']},
 'cirgarette': ['cirgarettes'],
 'cirgu': {'cirgues': []},
 'cirhosi': {'cirhosis': []},
 'ciri': {'cirie': ['ciries'], 'ciris': [], 'ciry': []},
 'ciriaci': {'ciriacy': []},
 'ciriack': {'ciriacks': []},
 'ciriacu': {'ciriacus': []},
 'cirial': {'ciriales': []},
 'ciribral': {'ciribrale': ['ciribrales']},
 'ciribrale': ['ciribrales'],
 'ciric': {'cirice': []},
 'ciriciu': {'ciricius': []},
 'ciricu': {'ciricus': []},
 'ciridop': {'ciridops': []},
 'cirie': ['ciries'],
 'cirier': {'cirieres': []},
 'ciril': {'cirile': [], 'cirilization': [], 'cirilized': [], 'cirill': []},
 'cirili': {'cirilis': []},
 'cirilis': {'cirilisation': []},
 'cirillu': {'cirillus': []},
 'cirimel': {'cirimele': []},
 'cirimin': {'ciriminal': []},
 'cirimoni': {'cirimonie': ['cirimonies']},
 'cirimonie': ['cirimonies'],
 'cirimst': {'cirimstances': []},
 'cirincion': {'cirincione': []},
 'cirink': {'cirinking': []},
 'cirinu': {'cirinus': []},
 'cirio': {'cirio': []},
 'ciriou': {'cirious': []},
 'cirisi': {'cirisis': []},
 'cirit': {'ciritate': ['ciritates'], 'ciritical': [], 'ciritics': []},
 'cirita': {'ciritas': []},
 'ciritate': ['ciritates'],
 'ciritati': {'ciritatis': []},
 'ciritc': {'ciritcal': [], 'ciritcism': []},
 'ciritic': {'ciriticism': ['ciriticisms'], 'ciriticized': []},
 'ciriticism': ['ciriticisms'],
 'ciriu': {'cirius': []},
 'cirizen': {'cirizens': []},
 'cirj': {'cirje': []},
 'cirkel': {'cirkels': []},
 'cirkelvormig': {'cirkelvormige': []},
 'cirki': {'cirkis': []},
 'cirkl': {'cirkle': []},
 'cirkov': {'cirkovic': []},
 'cirku': {'cirkus': []},
 'cirkul': {'cirkulation': ['cirkulations']},
 'cirkulation': ['cirkulations'],
 'cirkv': {'cirkve': []},
 'cirl': {'cirle': ['cirles'], 'cirling': [], 'cirls': []},
 'cirlat': {'cirlation': []},
 'cirlc': {'cirlce': ['cirlces']},
 'cirlce': ['cirlces'],
 'cirlcl': {'cirlcle': []},
 'cirle': ['cirles'],
 'cirli': {'cirly': []},
 'cirlo': {'cirlos': []},
 'cirlu': {'cirlus': []},
 'cirm': {'cirme': ['cirmes'], 'cirms': []},
 'cirmcumst': {'cirmcumstances': []},
 'cirme': ['cirmes'],
 'cirmin': {'cirminal': ['cirminals']},
 'cirminal': ['cirminals'],
 'cirmstanc': {'cirmstances': []},
 'cirmumst': {'cirmumstances': []},
 'cirmust': {'cirmustances': []},
 'cirn': {'cirne': []},
 'cirneid': {'cirneide': []},
 'cirnstanc': {'cirnstances': []},
 'ciro': {'ciroe': [], 'ciros': []},
 'cirol': {'cirole': ['ciroles']},
 'cirolanid': {'cirolanides': [], 'cirolanids': []},
 'cirolanida': {'cirolanidae': []},
 'cirole': ['ciroles'],
 'ciron': {'cirone': [], 'cirons': []},
 'cirond': {'cironde': []},
 'cirondin': {'cirondins': []},
 'cirou': {'cirous': []},
 'cirouit': {'cirouits': []},
 'ciroul': {'ciroulate': ['ciroulated'], 'ciroulation': []},
 'ciroulate': ['ciroulated'],
 'ciroumfer': {'ciroumference': []},
 'ciroumst': {'ciroumstance': ['ciroumstances']},
 'ciroumstance': ['ciroumstances'],
 'ciroumstano': {'ciroumstanoe': ['ciroumstanoes']},
 'ciroumstanoe': ['ciroumstanoes'],
 'ciroup': {'ciroups': []},
 'cirov': {'cirovic': []},
 'cirp': {'cirpes': []},
 'cirphi': {'cirphis': []},
 'cirpl': {'cirple': []},
 'cirpu': {'cirpus': []},
 'cirpumst': {'cirpumstances': []},
 'cirqu': {'cirque': []},
 'cirquelik': {'cirquelike': []},
 'cirqueolympiqu': {'cirqueolympique': []},
 'cirr': {'cirre': ['cirres'], 'cirrs': []},
 'cirral': {'cirrals': []},
 'cirrat': {'cirrate': ['cirrated']},
 'cirrate': ['cirrated'],
 'cirratriradit': {'cirratriradites': []},
 'cirratu': {'cirratus': []},
 'cirratulid': {'cirratulids': []},
 'cirratulida': {'cirratulidae': []},
 'cirratulu': {'cirratulus': []},
 'cirre': ['cirres'],
 'cirrhada': {'cirrhadae': []},
 'cirrhaean': {'cirrhaeans': []},
 'cirrhatu': {'cirrhatus': []},
 'cirrhean': {'cirrheans': []},
 'cirrhi': {'cirrhis': []},
 'cirrhif': {'cirrhifer': []},
 'cirrhilabru': {'cirrhilabrus': []},
 'cirrhinu': {'cirrhinus': []},
 'cirrhip': {'cirrhipeds': []},
 'cirrhipath': {'cirrhipathes': []},
 'cirrhiped': {'cirrhipedes': []},
 'cirrhit': {'cirrhites': []},
 'cirrhitichthi': {'cirrhitichthys': []},
 'cirrhitida': {'cirrhitidae': []},
 'cirrhitu': {'cirrhitus': []},
 'cirrho': {'cirrhos': []},
 'cirrhocephalu': {'cirrhocephalus': []},
 'cirrhogen': {'cirrhogenic': []},
 'cirrhopetalum': {'cirrhopetalums': []},
 'cirrhopod': {'cirrhopodes': [], 'cirrhopods': []},
 'cirrhos': {'cirrhose': ['cirrhoses', 'cirrhosed']},
 'cirrhosa': {'cirrhosae': []},
 'cirrhose': ['cirrhoses', 'cirrhosed'],
 'cirrhosi': {'cirrhosis': []},
 'cirrhosu': {'cirrhosus': []},
 'cirrhot': {'cirrhotic': ['cirrhotics']},
 'cirrhotic': ['cirrhotics'],
 'cirrhotiqu': {'cirrhotique': ['cirrhotiques']},
 'cirrhotique': ['cirrhotiques'],
 'cirrhotogen': {'cirrhotogenic': []},
 'cirrhou': {'cirrhous': []},
 'cirrhsean': {'cirrhseans': []},
 'cirrhu': {'cirrhus': []},
 'cirri': {'cirried': [], 'cirris': [], 'cirry': ['cirrying']},
 'cirrif': {'cirrifer': []},
 'cirrifer': {'cirriferous': []},
 'cirriformi': {'cirriformis': []},
 'cirriger': {'cirrigerous': []},
 'cirrincion': {'cirrincione': []},
 'cirrip': {'cirriped': []},
 'cirripath': {'cirripathes': []},
 'cirripect': {'cirripectes': []},
 'cirriped': {'cirripede': []},
 'cirripedi': {'cirripedial': []},
 'cirripedian': {'cirripedians': []},
 'cirripediformi': {'cirripediformis': []},
 'cirrl': {'cirrle': []},
 'cirro': {'cirros': []},
 'cirrocephalu': {'cirrocephalus': []},
 'cirrocumulu': {'cirrocumulus': []},
 'cirrohosi': {'cirrohosis': []},
 'cirrohsi': {'cirrohsis': []},
 'cirron': {'cirrone': []},
 'cirrophor': {'cirrophore': ['cirrophores']},
 'cirrophore': ['cirrophores'],
 'cirrophoru': {'cirrophorus': []},
 'cirros': {'cirrose': []},
 'cirrosi': {'cirrosis': []},
 'cirrospilu': {'cirrospilus': []},
 'cirrostratu': {'cirrostratus': []},
 'cirrosu': {'cirrosus': []},
 'cirroteuthi': {'cirroteuthis': []},
 'cirroteuthida': {'cirroteuthidae': []},
 'cirrou': {'cirrous': []},
 'cirru': {'cirrus': []},
 'cirrumst': {'cirrumstances': []},
 'cirruslik': {'cirruslike': []},
 'cirry': ['cirrying'],
 'cirs': {'cirse': ['cirses']},
 'cirse': {'cirsee': []},
 'cirsi': {'cirsis': []},
 'cirsocel': {'cirsocele': []},
 'cirsoid': {'cirsoide': ['cirsoides']},
 'cirsoide': ['cirsoides'],
 'cirstan': {'cirstane': []},
 'cirstanc': {'cirstance': ['cirstances']},
 'cirstance': ['cirstances'],
 'cirsumst': {'cirsumstance': ['cirsumstances']},
 'cirsumstance': ['cirsumstances'],
 'cirt': {'cirte': ['cirtes'], 'cirts': []},
 'cirtainli': {'cirtainly': []},
 'cirtauta': {'cirtautas': []},
 'cirte': ['cirtes'],
 'cirtensi': {'cirtensis': []},
 'cirth': {'cirthe': []},
 'cirti': {'cirtis': [], 'cirty': []},
 'cirtic': {'cirtical': ['cirtically'],
            'cirticism': ['cirticisms'],
            'cirticized': [],
            'cirtics': []},
 'cirtical': ['cirtically'],
 'cirticis': {'cirticised': []},
 'cirticism': ['cirticisms'],
 'cirtif': {'cirtificate': ['cirtificates']},
 'cirtificate': ['cirtificates'],
 'cirtiqu': {'cirtique': []},
 'cirtl': {'cirtle': []},
 'cirtu': {'cirtus': []},
 'cirtumst': {'cirtumstances': []},
 'ciru': {'cirus': []},
 'cirucit': {'cirucits': []},
 'cirucl': {'ciruclating': [], 'ciruclation': []},
 'cirucmst': {'cirucmstances': []},
 'cirucul': {'ciruculation': []},
 'cirucumst': {'cirucumstances': []},
 'ciruela': {'ciruelas': []},
 'ciruelo': {'ciruelos': []},
 'ciruit': {'ciruits': []},
 'ciruitri': {'ciruitry': []},
 'cirujano': {'cirujanos': []},
 'cirul': {'cirulated': [], 'cirulating': [], 'cirulation': [], 'cirules': []},
 'cirular': {'cirulars': []},
 'cirulatori': {'cirulatory': []},
 'ciruli': {'cirulis': []},
 'cirumcis': {'cirumcision': []},
 'cirumfer': {'cirumference': []},
 'cirumferenti': {'cirumferential': []},
 'cirumscrib': {'cirumscribed': []},
 'cirumst': {'cirumstance': ['cirumstances']},
 'cirumstance': ['cirumstances'],
 'cirumstanti': {'cirumstantial': []},
 'cirumv': {'cirumvent': []},
 'cirurgi': {'cirurgie': []},
 'cirurgio': {'cirurgioes': []},
 'cirv': {'cirve': ['cirves']},
 'cirvant': {'cirvante': []},
 'cirve': ['cirves'],
 'cirvellu': {'cirvellus': []},
 'cirvi': {'cirvis': []},
 'ciryscap': {'ciryscape': ['ciryscapes']},
 'ciryscape': ['ciryscapes'],
 'cirywid': {'cirywide': []},
 'cis': ['cisse', 'cissing'],
 'cisa': {'cisae': [], 'cisas': []},
 'cisabl': {'cisable': []},
 'cisaconit': {'cisaconitate': [], 'cisaconitic': []},
 'cisact': {'cisacting': []},
 'cisadan': {'cisadane': []},
 'cisaf': {'cisafe': []},
 'cisail': {'cisaille': ['cisailles', 'cisaillement', 'cisaillements']},
 'cisaille': ['cisailles', 'cisaillement', 'cisaillements'],
 'cisair': {'cisaire': []},
 'cisalpin': {'cisalpine': ['cisalpines'], 'cisalpinism': [], 'cisalpins': []},
 'cisalpina': {'cisalpinae': []},
 'cisalpine': ['cisalpines'],
 'cisalpinu': {'cisalpinus': []},
 'cisaplin': {'cisapline': []},
 'cisaprid': {'cisapride': []},
 'cisar': {'cisare': [], 'cisars': []},
 'cisari': {'cisarie': []},
 'cisatlant': {'cisatlantic': []},
 'cisazobenzen': {'cisazobenzene': []},
 'cisborn': {'cisborne': []},
 'cisburi': {'cisbury': []},
 'cisc': ['cisce'],
 'ciscan': {'ciscans': []},
 'ciscaucasu': {'ciscaucasus': []},
 'ciscenj': {'ciscenje': []},
 'cisclaton': {'cisclatons': []},
 'ciscli': {'ciscly': []},
 'cisclomiphen': {'cisclomiphene': []},
 'cisco': ['ciscoe'],
 'ciscobu': {'ciscobus': []},
 'ciscofus': {'ciscofusion': []},
 'cisconfigur': {'cisconfiguration': []},
 'ciscosecur': {'ciscosecure': []},
 'ciscowork': {'ciscoworks': []},
 'ciscu': {'ciscus': []},
 'ciscumst': {'ciscumstances': []},
 'ciscuss': {'ciscussed': [], 'ciscussion': []},
 'cisd': {'cisds': []},
 'cisdc': {'cisdce': []},
 'cisdiammin': {'cisdiammine': []},
 'cisdichlorodiammin': {'cisdichlorodiammine': []},
 'cisdomin': {'cisdominant': []},
 'cisdoubl': {'cisdouble': []},
 'cise': {'cis': ['cised', 'cisely', 'cising', 'ciseness']},
 'ciseas': {'cisease': []},
 'cisel': {'cisele': ['ciseles', 'ciseler', 'ciselement', 'ciselements']},
 'cisele': {'ciselee': ['ciselees']},
 'ciselee': ['ciselees'],
 'ciseleur': {'ciseleurs': []},
 'ciselur': {'ciselure': ['ciselures']},
 'ciselure': ['ciselures'],
 'ciser': {'cisers': []},
 'ciserno': {'cisernos': []},
 'cisform': {'cisforms': []},
 'cisfunct': {'cisfunctional': []},
 'cisi': {'cisis': [], 'cisy': []},
 'cisianu': {'cisianus': []},
 'cisida': {'cisidae': []},
 'cisiojanu': {'cisiojanus': []},
 'cision': {'cisional': [], 'cisions': []},
 'cisionmak': {'cisionmaking': []},
 'cisisom': {'cisisomer': ['cisisomers']},
 'cisisomer': ['cisisomers'],
 'cisitalia': {'cisitalias': []},
 'cisiu': {'cisius': []},
 'cisiv': {'cisive': ['cisively', 'cisiveness']},
 'cisive': ['cisively', 'cisiveness'],
 'cisiz': {'cisize': []},
 'cisjordani': {'cisjordanie': []},
 'cisjuran': {'cisjurane': []},
 'cisk': {'ciske': []},
 'ciskeian': {'ciskeians': []},
 'ciski': {'ciskie': []},
 'cisl': {'cisle': []},
 'cisli': {'cisly': []},
 'cislinol': {'cislinoleic': []},
 'cisloc': {'cislocative': []},
 'cisltran': {'cisltrans': []},
 'cislu': {'cislus': []},
 'cism': {'cisme': [], 'cisms': []},
 'cisma': {'cismas': []},
 'cismarini': {'cismarinis': []},
 'cismon': {'cismone': []},
 'cismontan': {'cismontane': ['cismontanes']},
 'cismontane': ['cismontanes'],
 'cismontanu': {'cismontanus': []},
 'cismucon': {'cismuconic': []},
 'cisn': {'cisne': ['cisnes']},
 'cisnadi': {'cisnadie': []},
 'cisncia': {'cisncias': []},
 'cisncro': {'cisncros': []},
 'cisne': ['cisnes'],
 'cisneiro': {'cisneiros': []},
 'cisnera': {'cisneras': []},
 'cisnero': {'cisneros': []},
 'cisneros': {'cisneroses': []},
 'cisnieni': {'cisnienie': []},
 'ciso': {'cisoing': [], 'cisos': []},
 'cisoid': {'cisoidal': [], 'cisoids': []},
 'cisoir': {'cisoires': []},
 'cisor': {'cisors': []},
 'cisp': {'cispes': []},
 'cispadan': {'cispadane': ['cispadanes']},
 'cispadane': ['cispadanes'],
 'cispadin': {'cispadine': []},
 'cisped': {'cispedes': []},
 'cispiu': {'cispius': []},
 'cisplatin': {'cisplatine': [], 'cisplatins': []},
 'cisplatinbas': {'cisplatinbased': []},
 'cisplatincontain': {'cisplatincontaining': []},
 'cisplatininduc': {'cisplatininduced': []},
 'cisplatinresist': {'cisplatinresistant': []},
 'cisplatintr': {'cisplatintreated': []},
 'cispolybutadien': {'cispolybutadiene': []},
 'cispolyisopren': {'cispolyisoprene': []},
 'cispontin': {'cispontine': []},
 'cispu': {'cispus': []},
 'cisqu': {'cisque': []},
 'cisr': {'cisrs': []},
 'cisregulatori': {'cisregulatory': []},
 'cisretin': {'cisretinal': []},
 'cisretino': {'cisretinoic': []},
 'cisrhenan': {'cisrhenane': []},
 'ciss': {'cis': ['cisse', 'cissing']},
 'cissampelo': {'cissampelos': []},
 'cissanceast': {'cissanceaster': []},
 'cissar': {'cissars': []},
 'cissburi': {'cissbury': []},
 'cisseceast': {'cisseceaster': []},
 'cissei': {'cisseis': []},
 'cissel': {'cissell': []},
 'cissemen': {'cissemens': []},
 'cissement': {'cissements': []},
 'cisset': {'cisseter': []},
 'cisseu': {'cisseus': []},
 'cissi': {'cissie': ['cissies'], 'cissis': [], 'cissy': ['cissys']},
 'cissian': {'cissians': []},
 'cissid': {'cissides': []},
 'cissida': {'cissidas': []},
 'cissie': ['cissies'],
 'cissist': {'cissistic': []},
 'cissit': {'cissites': []},
 'cissitud': {'cissitudes': []},
 'cissn': {'cissne': []},
 'cissoid': {'cissoidal': [], 'cissoides': [], 'cissoids': []},
 'cissoniu': {'cissonius': []},
 'cissonn': {'cissonne': []},
 'cissopi': {'cissopis': []},
 'cissor': {'cissores': [], 'cissors': []},
 'cissp': {'cissps': []},
 'cisstilben': {'cisstilbene': []},
 'cissu': {'cissus': []},
 'cissy': ['cissys'],
 'cist': {'ciste': ['cisted', 'cistes'], 'cisting': [], 'cists': []},
 'cista': {'cistae': [], 'cistas': []},
 'cistac': {'cistace': []},
 'cistacea': {'cistaceae': []},
 'cistacec': {'cistacece': []},
 'cistaces': {'cistacese': []},
 'cistal': {'cistales': []},
 'cistanc': {'cistance': []},
 'cistanch': {'cistanche': ['cistanches']},
 'cistanche': ['cistanches'],
 'cistanchi': {'cistanchis': []},
 'cistc': {'cistce': []},
 'cistcrna': {'cistcrnae': []},
 'ciste': ['cisted', 'cistes'],
 'cistecephalu': {'cistecephalus': []},
 'cistel': {'cistell': []},
 'cistelida': {'cistelidae': []},
 'cisteloid': {'cisteloides': []},
 'cistem': {'cistemal': [], 'cistems': []},
 'cistema': {'cistemae': [], 'cistemas': []},
 'cistemographi': {'cistemography': []},
 'cistenc': {'cistence': []},
 'cistenid': {'cistenides': []},
 'cister': {'cisters': []},
 'cistercens': {'cistercense': []},
 'cisterci': {'cisterciences': [], 'cisterciencis': []},
 'cistercian': ['cistercianism'],
 'cistercien': {'cisterciens': []},
 'cistercienn': {'cistercienne': ['cisterciennes']},
 'cistercienne': ['cisterciennes'],
 'cisterciens': {'cisterciense': ['cistercienser', 'cistercienses']},
 'cisterciense': ['cistercienser', 'cistercienses'],
 'cistercienserorden': {'cistercienserordens': []},
 'cisterciensi': {'cisterciensis': []},
 'cisterciensibu': {'cisterciensibus': []},
 'cisterian': {'cisterians': []},
 'cisterican': {'cistericans': []},
 'cistern': ['cisterne', 'cisternes', 'cisterned', 'cisternal', 'cisternally'],
 'cisterna': {'cisterna': []},
 'cisterni': {'cisternis': []},
 'cisternlik': {'cisternlike': []},
 'cisternogram': {'cisternograms': []},
 'cisternograph': {'cisternographic': []},
 'cisternographi': {'cisternography': []},
 'cisternon': {'cisternone': []},
 'cisternostomi': {'cisternostomy': []},
 'cisterns': {'cisternse': []},
 'cistersian': {'cistersians': []},
 'cistertian': {'cistertians': []},
 'cistertiensi': {'cistertiensis': []},
 'cisterziens': {'cisterzienser': []},
 'cistgrav': {'cistgrave': ['cistgraves']},
 'cistgrave': ['cistgraves'],
 'cisthen': {'cisthene': []},
 'cisti': {'cistis': []},
 'cisticercosi': {'cisticercosis': []},
 'cisticola': {'cisticolas': []},
 'cisticolida': {'cisticolidae': []},
 'cistiflora': {'cistiflorae': []},
 'cistin': {'cistine': []},
 'cistinea': {'cistineae': []},
 'cistl': {'cistle': []},
 'cistn': {'cistns': []},
 'cistoid': {'cistoides': []},
 'ciston': {'cistone': []},
 'cistophor': {'cistophoric': []},
 'cistophoro': {'cistophoros': []},
 'cistophoru': {'cistophorus': []},
 'cistopteri': {'cistopteris': []},
 'cistothoru': {'cistothorus': []},
 'cistow': {'cistowes': []},
 'cistr': {'cistre': []},
 'cistran': {'cistrans': []},
 'cistrensi': {'cistrensis': []},
 'cistribut': {'cistribution': []},
 'cistron': ['cistronic'],
 'cistu': {'cistue': [], 'cistus': []},
 'cistus': {'cistus': []},
 'cistvaen': {'cistvaens': []},
 'cisu': {'cisus': []},
 'cisuent': {'cisuentes': []},
 'cisuero': {'cisueros': []},
 'cisunsatur': {'cisunsaturated': []},
 'cisur': {'cisural': []},
 'cisvaccen': {'cisvaccenic': []},
 'cisyl': {'cisyle': []},
 'ciszi': {'ciszy': []},
 'cit': {'citative': [], 'cits': [], 'citted': [], 'citting': ['cittings']},
 "cit'": {"cit'e": ["cit'es"]},
 "cit'e": ["cit'es"],
 'cita': {'citae': [], 'citas': []},
 'citaber': {'citabere': []},
 'citabl': {'citability': [], 'citable': []},
 'citabria': {'citabrias': []},
 'citacion': {'citacione': ['citaciones'], 'citacions': []},
 'citacione': ['citaciones'],
 'citacioni': {'citacionis': []},
 'citaco': {'citacoes': []},
 'citad': {'citadal': ['citadals'], 'citade': []},
 'citada': {'citadas': []},
 'citadal': ['citadals'],
 'citadel': ['citadell', 'citadelle', 'citadeled', 'citadelles', 'citadelled'],
 'citadin': {'citadine': ['citadines'], 'citadins': []},
 'citadine': ['citadines'],
 'citadino': {'citadinos': []},
 'citado': {'citados': []},
 'citai': {'citais': []},
 'cital': {'citale': [], 'citals': []},
 'citamo': {'citamos': []},
 'citamu': {'citamus': []},
 'citan': {'citans': []},
 'citanc': {'citance': []},
 'citandi': {'citandis': []},
 'citando': {'citandos': []},
 'citania': {'citanias': []},
 'citant': {'citante': ['citantes'], 'citants': []},
 'citante': ['citantes'],
 'citapt': {'citapter': []},
 'citar': {'citare': []},
 'citara': {'citaras': []},
 'citaremo': {'citaremos': []},
 'citarl': {'citarles': []},
 'citarn': {'citarne': []},
 'citars': {'citarse': []},
 'citash': {'citashe': []},
 'citass': {'citasse': []},
 'citat': {'citatation': ['citatations'],
           'citate': ['citates', 'citated'],
           'citating': [],
           'citation': ['citational', 'citationally'],
           'citator': ['citators']},
 'citata': {'citatae': [], 'citatas': []},
 'citatation': ['citatations'],
 'citate': ['citates', 'citated'],
 'citati': {'citatis': []},
 'citation': {'citationality': [],
              'citatione': ['citationes'],
              'citationism': []},
 'citationari': {'citationary': []},
 'citationbas': {'citationbased': []},
 'citatione': ['citationes'],
 'citationi': {'citationis': []},
 'citationibu': {'citationibus': []},
 'citationsequ': {'citationsequence': []},
 'citationshar': {'citationshares': []},
 'citato': {'citatos': []},
 'citator': ['citators'],
 'citatori': {'citatory': []},
 'citatoria': {'citatorias': []},
 'citatu': {'citatus': []},
 'citavimu': {'citavimus': []},
 'citazion': {'citazione': []},
 'citc': {'citce': []},
 'citcct': {'citccts': []},
 'citcl': {'citcle': ['citcles']},
 'citcle': ['citcles'],
 'citcllu': {'citcllus': []},
 'citco': {'citcos': []},
 'citcu': {'citcus': []},
 'citcuit': {'citcuits': []},
 'citcul': {'citculate': ['citculated'], 'citculating': [], 'citculation': []},
 'citcular': {'citculare': ['citculared']},
 'citculare': ['citculared'],
 'citculate': ['citculated'],
 'citcumfer': {'citcumference': []},
 'citcumscrib': {'citcumscribed': []},
 'citcumsctib': {'citcumsctibed': []},
 'citcumsr': {'citcumsrance': ['citcumsrances']},
 'citcumsrance': ['citcumsrances'],
 'citcumst': {'citcumstance': ['citcumstances']},
 'citcumstance': ['citcumstances'],
 'citcumstanti': {'citcumstantial': []},
 'citcumv': {'citcumvent': []},
 'citd': {'citds': []},
 'cite': ['cited', 'citee', 'citees', 'citeing'],
 'citeabl': {'citeable': []},
 'citebr': {'citebre': []},
 'citecheck': {'citechecking': []},
 'cited': {'citedal': [], 'citede': ['citedes'], 'citedness': []},
 'citeda': {'citedas': []},
 'citedbi': {'citedby': []},
 'citede': ['citedes'],
 'citedli': {'citedly': []},
 'citei': {'citeis': []},
 'citein': {'citeins': []},
 'citellu': {'citellus': []},
 'citemen': {'citemene': []},
 'citement': {'citements': []},
 'citemo': {'citemos': []},
 'citer': {'citeres': [], 'citers': []},
 'citera': {'citeras': []},
 'citerad': {'citerade': []},
 'citerai': {'citerais': []},
 'citeratur': {'citerature': []},
 'citerior': {'citeriore': []},
 'citeriori': {'citerioris': []},
 'citern': {'citerne': ['citernes'], 'citerns': []},
 'citerne': ['citernes'],
 'citeromyc': {'citeromyces': []},
 'citeron': {'citerons': []},
 'cites': {'citeseer': []},
 'citesen': {'citesens': []},
 'citeseyn': {'citeseyns': []},
 'citesiu': {'citesius': []},
 'citeti': {'citetis': []},
 'citettu': {'citettus': []},
 'citeulik': {'citeulike': []},
 'citeuu': {'citeuus': []},
 'citezein': {'citezeins': []},
 'citezen': {'citezens': []},
 'citezin': {'citezins': []},
 'citf': {'citfes': []},
 'citfzen': {'citfzens': []},
 'cith': {'cithe': []},
 'cithaeria': {'cithaerias': []},
 'cithar': {'cithare': ['cithares'], 'cithars': []},
 'cithara': {'citharae': [], 'citharas': []},
 'citharaedu': {'citharaedus': []},
 'citharaequ': {'citharaeque': []},
 'citharamqu': {'citharamque': []},
 'citharcedu': {'citharcedus': []},
 'cithare': ['cithares'],
 'cithari': {'citharis': []},
 'citharichthi': {'citharichthys': []},
 'citharida': {'citharidae': []},
 'citharinida': {'citharinidae': []},
 'citharinu': {'citharinus': []},
 'citharist': {'citharistes': [], 'citharists': []},
 'citharn': {'citharnes': []},
 'citharod': {'citharode': ['citharodes'], 'citharodic': []},
 'citharode': ['citharodes'],
 'citharoed': {'citharoedic': []},
 'citharoedo': {'citharoedos': []},
 'citharoedu': {'citharoedus': []},
 'citharu': {'citharus': []},
 'cithen': {'cithens': []},
 'cither': ['cithere'],
 'citheri': {'citheris': []},
 'cithern': ['citherne', 'cithernes'],
 'citheroniida': {'citheroniidae': []},
 'cithol': {'cithole': [], 'citholic': ['citholics']},
 'citholic': ['citholics'],
 'citi': {'citie': ['citied'], 'citiness': [], 'citis': [], 'city': []},
 'citia': {'citias': []},
 'citiaen': {'citiaens': []},
 'citian': {'citians': []},
 'citiat': {'citiation': ['citiations']},
 'citiation': ['citiations'],
 'citib': {'citibs': []},
 'citibank': {'citibanker': ['citibankers'],
              'citibanking': [],
              'citibanks': []},
 'citibanker': ['citibankers'],
 'citibas': {'citibase': []},
 'citibr': {'citibre': []},
 'citibu': {'citibus': []},
 'citic': {'citical': [],
           'citicism': ['citicisms'],
           'citicize': ['citicized'],
           'citicizing': [],
           'citics': []},
 'citicast': {'citicasters': []},
 'citicen': {'citicens': []},
 'citicentr': {'citicentre': []},
 'citicholin': {'citicholine': []},
 'citicis': {'citicised': []},
 'citicism': ['citicisms'],
 'citicize': ['citicized'],
 'citicolin': {'citicoline': []},
 'citicorp': {'citicorps': []},
 'citid': {'citidal': []},
 'citidal': {'citidale': []},
 'citidel': {'citidels': []},
 'citie': {'citiee': []},
 'citiean': {'citieans': []},
 'citieen': {'citieens': []},
 'citien': {'citiens': []},
 'citiensi': {'citiensis': []},
 'citier': {'citiere': []},
 'citieu': {'citieus': []},
 'citiezn': {'citiezns': []},
 'citif': {'citification': []},
 'citifi': {'citified': [], 'citify': ['citifying']},
 'citifinanci': {'citifinancial': []},
 'citify': ['citifying'],
 'citig': {'citigate': []},
 'citigrad': {'citigrade': []},
 'citigroup': {'citigroups': []},
 'citii': {'citiies': [], 'citiis': []},
 'citiien': {'citiiens': []},
 'citiii': {'citiiis': []},
 'citiizen': {'citiizens': []},
 'citik': {'citiks': []},
 'citilen': {'citilens': []},
 'citillu': {'citillus': []},
 'citim': {'citims': []},
 'citimen': {'citimene': []},
 'citimortgag': {'citimortgage': []},
 'citin': {'citins': []},
 'citing': ['citings'],
 'citingth': {'citingthe': []},
 'citio': {'citios': []},
 'cition': {'citions': []},
 'citip': {'citips': []},
 'citipl': {'citiplate': []},
 'citiqu': {'citique': []},
 'citir': {'citirs': []},
 'citiren': {'citirens': []},
 'citirt': {'citirte': []},
 'citisen': {'citisene': [], 'citisens': []},
 'citisenri': {'citisenry': []},
 'citishar': {'citishare': []},
 'citisight': {'citisights': []},
 'citison': {'citisons': []},
 'citisourc': {'citisource': []},
 'citissim': {'citissime': []},
 'citist': {'citistate': ['citistates']},
 'citistate': ['citistates'],
 'citisu': {'citisus': []},
 'citit': {'citites': [], 'citits': []},
 'cititen': {'cititens': []},
 'citith': {'citithe': []},
 'cititi': {'citities': []},
 'cititizen': {'cititizens': []},
 'cititzen': {'cititzens': []},
 'citiu': {'citius': []},
 'citiusqu': {'citiusque': []},
 'citiv': {'citive': []},
 'citiz': {'citize': ['citized',
                      'citizer',
                      'citizes',
                      'citizent',
                      'citizers',
                      'citizency',
                      'citizents',
                      'citizeness',
                      'citizenesses']},
 'citizan': {'citizans': []},
 'citizcn': {'citizcns': []},
 'citize': ['citized',
            'citizer',
            'citizes',
            'citizent',
            'citizers',
            'citizency',
            'citizents',
            'citizeness',
            'citizenesses'],
 'citizea': {'citizeas': []},
 'citizeh': {'citizehs': []},
 'citizein': {'citizeins': []},
 'citizemi': {'citizemy': []},
 'citizen': ['citizene',
             'citizenes',
             'citizened',
             'citizenize',
             'citizenness',
             'citizenized',
             'citizenizing',
             'citizenization'],
 "citizen'": {"citizen's": []},
 'citizenact': {'citizenaction': []},
 'citizenactivist': {'citizenactivists': []},
 'citizenari': {'citizenary': []},
 'citizenarmi': {'citizenarmy': []},
 'citizenbas': {'citizenbased': []},
 'citizenbodi': {'citizenbody': []},
 'citizencent': {'citizencentered': []},
 'citizencentr': {'citizencentred': [], 'citizencentric': []},
 'citizenconsum': {'citizenconsumer': ['citizenconsumers']},
 'citizenconsumer': ['citizenconsumers'],
 'citizeneri': {'citizenery': []},
 'citizenfarm': {'citizenfarmer': ['citizenfarmers']},
 'citizenfarmer': ['citizenfarmers'],
 'citizenfriendli': {'citizenfriendly': []},
 'citizengovern': {'citizengovernment': []},
 'citizeni': {'citizenis': []},
 'citizeniniti': {'citizeninitiated': []},
 'citizenis': {'citizenisation': []},
 'citizenjourn': {'citizenjournal': []},
 'citizenk': {'citizenking': ['citizenkings']},
 'citizenkan': {'citizenkane': []},
 'citizenking': ['citizenkings'],
 'citizenlegisl': {'citizenlegislator': ['citizenlegislators']},
 'citizenlegislator': ['citizenlegislators'],
 'citizenli': {'citizenly': []},
 'citizenlik': {'citizenlike': []},
 'citizenmemb': {'citizenmembers': []},
 'citizennew': {'citizennews': []},
 'citizenori': {'citizenoriented': []},
 'citizenparticip': {'citizenparticipation': []},
 'citizenpolitician': {'citizenpoliticians': []},
 'citizenri': {'citizenry': []},
 'citizenright': {'citizenrights': []},
 'citizens': {'citizense': []},
 'citizenship': {'citizenship': []},
 'citizenshipbas': {'citizenshipbased': []},
 'citizensoldi': {'citizensoldier': ['citizensoldiers']},
 'citizensoldier': ['citizensoldiers'],
 'citizensoldieri': {'citizensoldiery': []},
 'citizensponsor': {'citizensponsored': []},
 'citizenst': {'citizenstate': []},
 'citizensubject': {'citizensubjects': []},
 'citizenti': {'citizenty': []},
 'citizentim': {'citizentimes': []},
 'citizentri': {'citizentry': []},
 'citizenvot': {'citizenvoters': []},
 'citizenwarrior': {'citizenwarriors': []},
 'citizenwork': {'citizenworker': ['citizenworkers']},
 'citizenworker': ['citizenworkers'],
 'citizeo': {'citizeos': []},
 'citizep': {'citizeps': []},
 'citizeri': {'citizeris': []},
 'citizeu': {'citizeus': []},
 'citizien': {'citiziens': []},
 'citizin': {'citizins': []},
 'citizn': {'citiznes': []},
 'citizon': {'citizons': []},
 'citizsn': {'citizsns': []},
 'citiztn': {'citiztns': []},
 'citj': {'citjes': []},
 'citju': {'citjus': []},
 'citjzen': {'citjzens': []},
 'citk': {'citks': []},
 'citken': {'citkens': []},
 'citl': {'citle': ['citles']},
 'citlal': {'citlalli': []},
 'citlalicu': {'citlalicue': []},
 'citlalinicu': {'citlalinicue': []},
 'citlallinicu': {'citlallinicue': []},
 'citle': ['citles'],
 'citli': {'citly': []},
 'citlsen': {'citlsens': []},
 'citlzen': {'citlzens': []},
 'citm': {'citms': []},
 'citncia': {'citncias': []},
 'citni': {'citnis': []},
 'cito': {'citos': []},
 'citochimich': {'citochimiche': []},
 'citogenetich': {'citogenetiche': []},
 'citogenetico': {'citogeneticos': []},
 'citoi': {'citois': []},
 'citoien': {'citoiens': []},
 'citol': {'citole': ['citoler']},
 'citole': ['citoler'],
 'citolog': {'citology': []},
 'citologica': {'citologicas': []},
 'citologich': {'citologiche': []},
 'citologico': {'citologicos': []},
 'citon': {'citone': [], 'citons': []},
 'citonatu': {'citonatus': []},
 'citoplasm': {'citoplasmic': []},
 'citoplasmat': {'citoplasmatic': []},
 'citoplasmatich': {'citoplasmatiche': []},
 'citoqu': {'citoque': []},
 'citor': {'citors': []},
 'citou': {'citous': []},
 'citoven': {'citovens': []},
 'citovski': {'citovsky': []},
 'citoy': {'citoys': []},
 'citoycnn': {'citoycnne': []},
 'citoyen': {'citoyens': []},
 'citoyenn': {'citoyenne': ['citoyennes']},
 'citoyenne': ['citoyennes'],
 'citoyennet': {'citoyennete': ['citoyennetes']},
 'citoyennete': ['citoyennetes'],
 'citqyen': {'citqyens': []},
 'citr': {'citre': ['citres']},
 'citra': {'citras': []},
 'citrac': {'citracal': []},
 'citracon': {'citraconate': [], 'citraconic': []},
 'citraconyl': {'citraconylated': [], 'citraconylation': []},
 'citral': {'citrals': []},
 'citramal': {'citramalate': [], 'citramalic': []},
 'citramontan': {'citramontane': ['citramontanes']},
 'citramontane': ['citramontanes'],
 'citranc': {'citrance': []},
 'citrang': {'citrange': []},
 'citraqu': {'citraque': []},
 'citrat': {'citrate': ['citrated'], 'citrating': [], 'citration': []},
 'citrate': ['citrated'],
 'citratebicarbon': {'citratebicarbonate': []},
 'citratecontain': {'citratecontaining': []},
 'citratedithionit': {'citratedithionite': []},
 'citratephosph': {'citratephosphate': []},
 'citrateposit': {'citratepositive': []},
 'citratesolubl': {'citratesoluble': []},
 'citrati': {'citratis': []},
 'citratu': {'citratus': []},
 'citrav': {'citrave': []},
 'citrazin': {'citrazinic': []},
 'citrcu': {'citrcus': []},
 'citre': ['citres'],
 'citrea': {'citreae': []},
 'citren': {'citrene': []},
 'citreogulari': {'citreogularis': []},
 'citreolu': {'citreolus': []},
 'citreou': {'citreous': []},
 'citreovirid': {'citreoviride': []},
 'citreu': {'citreus': []},
 'citri': {'citrie': [], 'citris': [], 'citry': []},
 'citric': {'citrical': [], 'citrics': []},
 'citrica': {'citricas': []},
 'citricid': {'citricidal': []},
 'citricidu': {'citricidus': []},
 'citrico': {'citricos': []},
 'citricu': {'citricus': []},
 'citricultur': {'citricultural': [], 'citriculture': []},
 'citriculu': {'citriculus': []},
 'citriformi': {'citriformis': []},
 'citrillu': {'citrillus': []},
 'citrin': {'citrination': [], 'citrine': []},
 'citrina': {'citrinae': []},
 'citrinellu': {'citrinellus': []},
 'citrinita': {'citrinitas': []},
 'citrinopileatu': {'citrinopileatus': []},
 'citrinu': {'citrinus': []},
 'citriobatu': {'citriobatus': []},
 'citriodoru': {'citriodorus': []},
 'citripesti': {'citripestis': []},
 'citriputeal': {'citriputeale': []},
 'citriqu': {'citrique': []},
 'citritas': {'citritase': []},
 'citro': {'citros': []},
 'citrobacl': {'citrobacler': []},
 'citrobact': {'citrobacter': []},
 'citrocarbon': {'citrocarbonate': []},
 'citrochlorid': {'citrochloride': []},
 'citroen': {'citroens': []},
 'citrogenas': {'citrogenase': []},
 'citrohact': {'citrohacter': []},
 'citroid': {'citroides': []},
 'citrom': {'citrome': []},
 'citromet': {'citrometer': []},
 'citromyc': {'citromyces': []},
 'citron': ['citrone'],
 'citronad': {'citronade': []},
 'citroncolour': {'citroncoloured': []},
 'citronel': {'citronellal': [],
              'citronellate': [],
              'citronelle': [],
              'citronellic': []},
 'citronelloli': {'citronellolis': []},
 'citronensaur': {'citronensaure': []},
 'citronier': {'citroniere': []},
 'citronin': {'citronine': []},
 'citronnad': {'citronnade': []},
 'citronnel': {'citronnelle': []},
 'citronni': {'citronnier': ['citronniers']},
 'citronnier': ['citronniers'],
 'citrontre': {'citrontree': ['citrontrees']},
 'citrontree': ['citrontrees'],
 'citronvil': {'citronville': []},
 'citrophilu': {'citrophilus': []},
 'citropsi': {'citropsis': []},
 'citroqu': {'citroque': []},
 'citrou': {'citrous': []},
 'citrouil': {'citrouille': ['citrouilles']},
 'citrouille': ['citrouilles'],
 'citrovoru': {'citrovorus': []},
 'citru': {'citrus': []},
 'citrul': {'citruls': []},
 'citrulin': {'citruline': []},
 'citrulli': {'citrullis': []},
 'citrullin': {'citrullinated': [], 'citrullination': [], 'citrulline': []},
 'citrullinem': {'citrullinemic': []},
 'citrullu': {'citrullus': []},
 'citrulu': {'citrulus': []},
 'citrus': {'citrus': []},
 'citrusbas': {'citrusbased': []},
 'citrusd': {'citrusdal': []},
 'citrusflavor': {'citrusflavored': []},
 'citrusgrow': {'citrusgrowers': [], 'citrusgrowing': []},
 'citrusi': {'citrusy': []},
 'citruslik': {'citruslike': []},
 'citrusproduc': {'citrusproducing': []},
 'citrussc': {'citrusscented': []},
 'citrussi': {'citrussy': []},
 'citruuu': {'citruuus': []},
 'citrzen': {'citrzens': []},
 'cits': {'citse': ['citses']},
 'citse': ['citses'],
 'citt': {'citte': ['cittes'], 'citts': []},
 'citta': {'cittas': []},
 'cittad': {'cittade': []},
 'cittadel': {'cittadell': [], 'cittadels': []},
 'cittadin': {'cittadine': []},
 'cittaducal': {'cittaducale': []},
 'cittagazz': {'cittagazze': []},
 'cittamatrin': {'cittamatrins': []},
 'cittar': {'cittars': []},
 'cittat': {'cittate': []},
 'cittavrtti': {'cittavrttis': []},
 'cittc': {'cittce': []},
 'cittcr': {'cittcrs': []},
 'citte': {'cittee': []},
 'cittean': {'citteans': []},
 'citteen': {'citteens': []},
 'citter': {'cittere': [], 'citters': []},
 'cittern': ['citterne'],
 'cittertzernik': {'cittertzernike': []},
 'citti': {'cittie': ['citties'], 'citty': ['cittys']},
 'cittie': ['citties'],
 'citting': ['cittings'],
 'cittinu': {'cittinus': []},
 'cittizen': {'cittizens': []},
 'cittl': {'cittle': []},
 'citton': {'cittone': []},
 'cittu': {'cittus': []},
 'citty': {'cittye': ['cittyes']},
 'cittye': ['cittyes'],
 'cittyzen': {'cittyzens': []},
 'cittzen': {'cittzens': []},
 'citu': {'citus': []},
 'cituat': {'cituated': [], 'cituation': []},
 'citud': {'citude': []},
 'cituen': {'cituens': []},
 'citur': {'citurs': []},
 'citvscap': {'citvscape': []},
 'citvwid': {'citvwide': []},
 'city': {'citye': ['cityes'], 'cityful': ['cityfuls'], 'cityness': []},
 "city'": {"city's": []},
 "city'l": {"city'll": []},
 'citya': {'cityas': []},
 'cityan': {'cityans': []},
 'cityar': {'cityare': []},
 'cityart': {'cityarts': []},
 'citybas': {'citybased': []},
 'citybeauti': {'citybeautiful': []},
 'citybelt': {'citybelts': []},
 'citybi': {'cityby': []},
 'citybilli': {'citybillies': [], 'citybilly': []},
 'cityblock': {'cityblocks': []},
 'citybook': {'citybooks': []},
 'citybr': {'citybred': []},
 'citybu': {'citybus': []},
 'citybuild': {'citybuilder': ['citybuilders'], 'citybuilding': []},
 'citybuilder': ['citybuilders'],
 'citybusi': {'citybusiness': []},
 'citybust': {'citybusting': []},
 'citycent': {'citycenter': ['citycenters', 'citycentered']},
 'citycenter': ['citycenters', 'citycentered'],
 'citycentr': {'citycentre': ['citycentred', 'citycentres']},
 'citycentre': ['citycentred', 'citycentres'],
 'citycitycitycityc': {'citycitycitycitycity': []},
 'citycommun': {'citycommunity': []},
 'citycontrol': {'citycontrolled': []},
 'citycounti': {'citycounties': [], 'citycounty': []},
 'citycountri': {'citycountry': []},
 'citycountrysid': {'citycountryside': []},
 'citycultur': {'cityculture': []},
 'citydestroy': {'citydestroying': []},
 'citydomin': {'citydominated': []},
 'citydwel': {'citydweller': ['citydwellers'], 'citydwelling': []},
 'citydweller': ['citydwellers'],
 'citye': ['cityes'],
 'cityf': {'cityfed': []},
 'cityfath': {'cityfathers': []},
 'cityfi': {'cityfied': []},
 'cityfinanc': {'cityfinanced': []},
 'cityfly': {'cityflyer': []},
 'cityfolk': {'cityfolks': []},
 'cityform': {'cityforming': []},
 'cityful': {'cityfull': []},
 'cityfund': {'cityfunded': []},
 'cityg': {'citygate': ['citygates']},
 'citygate': ['citygates'],
 'citygovern': {'citygovernment': []},
 'cityguard': {'cityguards': []},
 'cityguid': {'cityguide': []},
 'cityha': {'cityhas': []},
 'cityhal': {'cityhall': ['cityhalls']},
 'cityhall': ['cityhalls'],
 'cityhom': {'cityhome': []},
 'cityhopp': {'cityhopper': []},
 'cityhous': {'cityhouse': []},
 'cityi': {'cityis': []},
 'cityit': {'cityite': ['cityites']},
 'cityite': ['cityites'],
 'citykid': {'citykids': []},
 'citykingdom': {'citykingdoms': []},
 'cityl': {'cityls': []},
 'cityleagu': {'cityleagues': []},
 'citylif': {'citylife': []},
 'citylight': {'citylights': []},
 'citylik': {'citylike': []},
 'citylimit': {'citylimits': []},
 'citylin': {'cityline': []},
 'cityliv': {'cityliving': []},
 'citym': {'citymeals': []},
 'citymad': {'citymade': []},
 'citymagistr': {'citymagistrates': []},
 'citymak': {'citymakers': [], 'citymaking': []},
 'citymanag': {'citymanager': []},
 'citymind': {'cityminded': []},
 'citynam': {'cityname': []},
 'cityoffici': {'cityofficials': []},
 'cityoper': {'cityoperated': []},
 'cityori': {'cityoriented': []},
 'cityown': {'cityowned': []},
 'citypack': {'citypacks': []},
 'citypair': {'citypairs': []},
 'citypap': {'citypaper': []},
 'citypeopl': {'citypeople': []},
 'cityplac': {'cityplace': []},
 'cityplan': {'cityplanning': []},
 'cityplann': {'cityplanner': ['cityplanners']},
 'cityplanner': ['cityplanners'],
 'citypopul': {'citypopulation': ['citypopulations']},
 'citypopulation': ['citypopulations'],
 'cityport': {'cityports': []},
 'cityprop': {'cityproper': []},
 'cityrais': {'cityraised': []},
 'cityrear': {'cityreared': []},
 'cityregion': {'cityregional': [], 'cityregions': []},
 'cityrepubl': {'cityrepublic': ['cityrepublics']},
 'cityrepublic': ['cityrepublics'],
 'citys': {'citysize': ['citysized']},
 'cityscap': {'cityscape': []},
 'cityschool': {'cityschools': []},
 'cityscop': {'cityscope': []},
 'citysid': {'cityside': []},
 'citysize': ['citysized'],
 'cityslick': {'cityslicker': ['cityslickers']},
 'cityslicker': ['cityslickers'],
 'cityspac': {'cityspace': ['cityspaces']},
 'cityspace': ['cityspaces'],
 'cityspecif': {'cityspecific': []},
 'citysponsor': {'citysponsored': []},
 'cityst': {'citystate': ['citystates']},
 'citystate': ['citystates'],
 'citystreet': {'citystreets': []},
 'citystyl': {'citystyle': []},
 'citysupport': {'citysupported': []},
 'cityth': {'citythe': []},
 'citytrain': {'citytrained': []},
 'citytyp': {'citytype': []},
 'cityunivers': {'cityuniversity': []},
 'cityvil': {'cityville': []},
 'cityvis': {'cityvision': []},
 'citywa': {'citywas': []},
 'citywal': {'citywall': ['citywalls']},
 'citywall': ['citywalls'],
 'cityward': {'citywards': []},
 'citywat': {'citywater': []},
 'citywer': {'citywere': []},
 'citywid': {'citywide': []},
 'citywir': {'citywire': []},
 'citywis': {'citywise': []},
 'citywork': {'cityworkers': [], 'cityworks': []},
 'cityzen': {'cityzens': []},
 'citzen': {'citzens': []},
 'citzenri': {'citzenry': []},
 'citzien': {'citziens': []},
 'ciu': {'cius': []},
 'ciub': {'ciubs': []},
 'ciubr': {'ciubre': ['ciubres']},
 'ciubre': ['ciubres'],
 'ciuca': {'ciucas': []},
 'ciucinnatu': {'ciucinnatus': []},
 'ciuctu': {'ciuctus': []},
 'ciud': {'ciude': ['ciuded'], 'ciuding': []},
 'ciudad': {'ciudade': ['ciudades']},
 'ciudadana': {'ciudadanas': []},
 'ciudadano': {'ciudadanos': []},
 'ciudadd': {'ciudadde': []},
 'ciudade': ['ciudades'],
 'ciudadela': {'ciudadelas': []},
 'ciudadi': {'ciudady': []},
 'ciudadr': {'ciudadreal': []},
 'ciude': ['ciuded'],
 'ciuder': {'ciuders': []},
 'ciudic': {'ciudice': []},
 'ciue': {'ciues': []},
 'ciuelli': {'ciuelly': []},
 'ciuelti': {'ciuelty': []},
 'ciuestion': {'ciuestions': []},
 'ciui': {'ciuis': []},
 'ciuibu': {'ciuibus': []},
 'ciuid': {'ciuide': []},
 'ciuil': {'ciuile': ['ciuiles'], 'ciuils': []},
 'ciuile': ['ciuiles'],
 'ciuili': {'ciuilis': []},
 'ciuilian': {'ciuilians': []},
 'ciuilibu': {'ciuilibus': []},
 'ciuilit': {'ciuilite': ['ciuiliter']},
 'ciuilite': ['ciuiliter'],
 'ciuiliti': {'ciuilitie': ['ciuilities'], 'ciuility': []},
 'ciuilitie': ['ciuilities'],
 'ciuiliz': {'ciuilization': [], 'ciuilize': []},
 'ciuillaum': {'ciuillaume': []},
 'ciuilli': {'ciuilly': []},
 'ciuis': {'ciuise': []},
 'ciuit': {'ciuite': []},
 'ciuita': {'ciuitas': []},
 'ciuitat': {'ciuitate': ['ciuitates']},
 'ciuitate': ['ciuitates'],
 'ciuitati': {'ciuitatis': []},
 'ciuitatibu': {'ciuitatibus': []},
 'cium': {'ciume': ['ciumes']},
 'ciume': ['ciumes'],
 'ciumsi': {'ciumsy': []},
 'ciun': {'ciune': []},
 'ciuna': {'ciunas': []},
 'ciuni': {'ciuny': []},
 'ciunti': {'ciunty': []},
 'ciuntri': {'ciuntry': []},
 'ciup': {'ciupe': []},
 'ciupk': {'ciupke': []},
 'ciur': {'ciuring': []},
 'ciurent': {'ciurently': []},
 'ciurlioni': {'ciurlionis': []},
 'ciurm': {'ciurme': []},
 'ciurs': {'ciurse': []},
 'cius': {'ciuse': ['ciuses', 'ciused'], 'ciusing': []},
 'ciusad': {'ciusade': []},
 'ciuse': ['ciuses', 'ciused'],
 'ciusepp': {'ciuseppe': []},
 'ciush': {'ciushed': [], 'ciushing': []},
 'ciusqu': {'ciusque': []},
 'ciuster': {'ciusters': []},
 'ciutadan': {'ciutadans': []},
 'ciutat': {'ciutats': []},
 'ciuti': {'ciuty': []},
 'ciuzen': {'ciuzens': []},
 'civ': {'civs': []},
 'civa': {'civas': []},
 'civait': {'civaite': ['civaites']},
 'civaite': ['civaites'],
 'cival': {'civale': [], 'civalli': [], 'civally': []},
 'civali': {'civalier': []},
 'civalri': {'civalry': []},
 'civanto': {'civantos': []},
 'civara': {'civaras': []},
 'civat': {'civate': []},
 'civatt': {'civatte': []},
 'civc': {'civcs': []},
 'civdiz': {'civdization': [], 'civdized': []},
 'cive': ['cived', 'cively'],
 'civeel': {'civeelity': []},
 'civei': {'civeis': []},
 'civel': {'civell': ['civelles']},
 'civell': ['civelles'],
 'civemqu': {'civemque': []},
 'civen': {'civens': []},
 'civenn': {'civennes': []},
 'civer': {'civered': [], 'civers': []},
 'civerag': {'civerage': []},
 'civerni': {'civerny': []},
 'civesqu': {'civesque': []},
 'civet': {'civet': []},
 'civetcat': {'civetcats': []},
 'civetlik': {'civetlike': []},
 'civeton': {'civetone': []},
 'civett': {'civette': ['civettes']},
 'civette': ['civettes'],
 'civetticti': {'civettictis': []},
 'civi': {'civie': ['civies'], 'civis': [], 'civy': []},
 'civial': {'civiale': []},
 'civibu': {'civibus': []},
 'civibusqu': {'civibusque': []},
 'civibv': {'civibvs': []},
 'civibz': {'civibzation': []},
 'civic': {'civical': ['civically'],
           'civice': [],
           'civicism': [],
           'civicness': [],
           'civics': []},
 'civica': {'civicae': [], 'civicas': []},
 'civicact': {'civicaction': []},
 'civical': ['civically'],
 'civicceremoni': {'civicceremonial': []},
 'civiceduc': {'civiceducation': []},
 'civich': {'civiche': []},
 'civicimprov': {'civicimprovement': []},
 'civick': {'civicke': []},
 'civicli': {'civicly': []},
 'civicmilitari': {'civicmilitary': []},
 'civicmind': {'civicminded': []},
 'civicminded': {'civicmindedness': []},
 'civico': {'civicos': []},
 'civicori': {'civicoriented': []},
 'civicpolit': {'civicpolitical': []},
 'civicreligi': {'civicreligious': []},
 'civicsoci': {'civicsocial': []},
 'civicspirit': {'civicspirited': []},
 'civicterritori': {'civicterritorial': []},
 'civicu': {'civicus': []},
 'civid': {'cividal': ['cividalli'], 'cividate': [], 'civided': []},
 'cividal': {'cividale': []},
 'cividan': {'cividanes': []},
 'civie': ['civies'],
 'civiel': {'civiele': []},
 'civielrechtelijk': {'civielrechtelijke': []},
 'civier': {'civiere': []},
 'civif': {'civifization': []},
 'civihs': {'civihsation': [], 'civihsed': []},
 'civihti': {'civihty': []},
 'civihz': {'civihzation': [], 'civihzed': []},
 'civiia': {'civiias': []},
 'civiiat': {'civiiate': ['civiiates']},
 'civiiate': ['civiiates'],
 'civiiati': {'civiiatis': []},
 'civiii': {'civiiis': []},
 'civiiiz': {'civiiization': [], 'civiiized': []},
 'civiiz': {'civiization': [], 'civiized': []},
 'civikli': {'civikly': []},
 'civil': {'civilate': ['civilates'],
           'civilation': ['civilations'],
           'civile': ['civiler', 'civiles', 'civilement'],
           'civilication': [],
           'civiling': [],
           'civilism': [],
           'civiliti': [],
           'civility': [],
           'civilization': [],
           'civilize': ['civilized', 'civilizer', 'civilizes', 'civilizers'],
           'civilizing': [],
           'civill': ['civills',
                      'civille',
                      'civiller',
                      'civilles',
                      'civillity',
                      'civillized',
                      'civillities',
                      'civillization'],
           'civilness': [],
           'civils': []},
 'civila': {'civilas': []},
 'civilaffair': {'civilaffairs': []},
 'civilan': {'civilans': []},
 'civilate': ['civilates'],
 'civilati': {'civilatis': []},
 'civilation': ['civilations'],
 'civilatric': {'civilatrice': []},
 'civilavi': {'civilaviation': []},
 'civilaz': {'civilazation': []},
 'civilc': {'civilcs': []},
 'civilcod': {'civilcode': []},
 'civilcommit': {'civilcommitment': []},
 'civilcrimin': {'civilcriminal': []},
 'civildef': {'civildefence': []},
 'civildefens': {'civildefense': []},
 'civildisobedi': {'civildisobedience': []},
 'civile': ['civiler', 'civiles', 'civilement'],
 'civilecclesiast': {'civilecclesiastical': []},
 'civilemqu': {'civilemque': []},
 'civilengin': {'civilengineer': ['civilengineering']},
 'civilengineer': ['civilengineering'],
 'civilgovern': {'civilgovernment': []},
 'civili': {'civiliation': ['civiliations'],
            'civilie': ['civilieation'],
            'civiliization': [],
            'civilis': [],
            'civily': []},
 'civilia': {'civiliaation': [], 'civiliaed': []},
 'civilian': ['civilianism',
              'civilianize',
              'civilianized',
              'civilianizing',
              'civilianization'],
 'civilianbas': {'civilianbased': []},
 'civiliancontrol': {'civiliancontrolled': []},
 'civiliandomin': {'civiliandominated': []},
 'civilianis': {'civilianisation': [],
                'civilianise': ['civilianised'],
                'civilianising': []},
 'civilianise': ['civilianised'],
 'civilianl': {'civilianled': []},
 'civilianman': {'civilianmanned': []},
 'civilianmilitari': {'civilianmilitary': []},
 'civilianori': {'civilianoriented': []},
 'civilianown': {'civilianowned': []},
 'civiliantyp': {'civiliantype': []},
 'civiliation': ['civiliations'],
 'civiliaz': {'civiliazation': []},
 'civiliazt': {'civiliaztion': []},
 'civilibu': {'civilibus': []},
 'civilie': ['civilieation'],
 'civilif': {'civilifed': []},
 'civilii': {'civiliiation': [], 'civiliied': []},
 'civilil': {'civililization': []},
 'civilimt': {'civilimtion': []},
 'civiliqu': {'civilique': []},
 'civilir': {'civiliration': [], 'civilired': []},
 'civilis': {'civilisable': [],
             'civilisant': [],
             'civilisation': ['civilisational', 'civilisationally'],
             'civilise': ['civilised', 'civilises', 'civiliser', 'civilisers'],
             'civilising': []},
 'civilisad': {'civilisade': []},
 'civilisado': {'civilisados': []},
 'civilisateur': {'civilisateurs': []},
 'civilisatieproc': {'civilisatieproces': []},
 'civilisation': ['civilisational', 'civilisationally'],
 'civilisationen': {'civilisationens': []},
 'civilisatori': {'civilisatory': []},
 'civilisatric': {'civilisatrice': ['civilisatrices']},
 'civilisatrice': ['civilisatrices'],
 'civilise': {'civilisee': ['civilisees']},
 "civilise'": {"civilise'es": []},
 'civilised': {'civilisedness': []},
 'civilisee': ['civilisees'],
 'civiliserad': {'civiliserade': []},
 'civilisi': {'civilisies': [], 'civilisis': []},
 'civilisirt': {'civilisirte': []},
 'civilisqu': {'civilisque': []},
 'civilist': {'civiliste': ['civilistes'],
              'civilistic': [],
              'civilistion': [],
              'civilists': []},
 'civilista': {'civilistas': []},
 'civiliste': ['civilistes'],
 'civilistisch': {'civilistische': ['civilistisches']},
 'civilistische': ['civilistisches'],
 'civilit': {'civilitate': [],
             'civilitation': [],
             'civilite': ['civiliter', 'civilited', 'civilites']},
 'civilita': {'civilitas': []},
 'civilitatemqu': {'civilitatemque': []},
 'civilitati': {'civilitatis': []},
 'civilite': ['civiliter', 'civilited', 'civilites'],
 'civiliti': {'civilitie': []},
 'civilitric': {'civilitrice': []},
 'civility': {'civilitye': ['civilityes']},
 'civilitye': ['civilityes'],
 'civiliu': {'civilius': []},
 'civiliv': {'civilivation': [], 'civilived': []},
 'civiliz': {'civilizability': [],
             'civilizable': [],
             'civilizational': ['civilizationally']},
 'civiliza': {'civilizaation': []},
 'civilizac': {'civilizace': []},
 'civilizacij': {'civilizacije': []},
 'civilizacion': {'civilizaciones': []},
 'civilizaco': {'civilizacoes': []},
 'civilizad': {'civilizade': []},
 'civilizada': {'civilizadas': []},
 'civilizado': {'civilizados': []},
 'civilizador': {'civilizadores': []},
 'civilizat': {'civilizatic': []},
 'civilizati': {'civilizatiou': []},
 'civilization': {'civilizationalism': [], 'civilizationism': []},
 'civilizational': ['civilizationally'],
 'civilizationbuild': {'civilizationbuilding': []},
 'civilizationist': {'civilizationists': []},
 'civilizaton': {'civilizatons': []},
 'civilizatori': {'civilizatory': []},
 'civilizatric': {'civilizatrice': []},
 'civilizcr': {'civilizcrs': []},
 'civilize': {'civilizee': ['civilizees']},
 'civilized': {'civilizedness': []},
 'civilizedli': {'civilizedly': []},
 'civilizee': ['civilizees'],
 'civilizing': {'civilizinge': []},
 'civilizit': {'civilizition': []},
 'civilizt': {'civiliztion': []},
 'civilizzazion': {'civilizzazione': []},
 'civiljurisdict': {'civiljurisdiction': []},
 'civiljustic': {'civiljustice': []},
 'civilk': {'civilkation': [], 'civilked': []},
 'civill': ['civills',
            'civille',
            'civiller',
            'civilles',
            'civillity',
            'civillized',
            'civillities',
            'civillization'],
 'civilli': {'civillie': [], 'civilly': []},
 'civillian': {'civillians': []},
 'civilliberti': {'civilliberties': []},
 'civilliti': {'civillitie': []},
 'civilment': {'civilmente': []},
 'civilmilitari': {'civilmilitary': []},
 'civilpolit': {'civilpolitical': []},
 'civilprocedur': {'civilprocedure': []},
 'civilrecht': {'civilrechts': []},
 'civilrechtlich': {'civilrechtliche': []},
 'civilreligi': {'civilreligious': []},
 'civilright': {'civilrights': []},
 'civils': {'civilsation': ['civilsations'], 'civilsed': []},
 'civilsation': ['civilsations'],
 'civilserv': {'civilservant': ['civilservants']},
 'civilservant': ['civilservants'],
 'civilservic': {'civilservice': []},
 'civilsocieti': {'civilsociety': []},
 'civilti': {'civilties': [], 'civilty': []},
 'civilu': {'civiluation': [], 'civilus': []},
 'civilwar': {'civilwars': []},
 'civilz': {'civilzation': ['civilzations'], 'civilzed': []},
 'civilzation': ['civilzations'],
 'civin': {'civine': [], 'civins': []},
 'civinska': {'civinskas': []},
 'civio': {'civios': []},
 'civiou': {'civious': []},
 'civiqu': {'civique': ['civiques']},
 'civique': ['civiques'],
 'civis': {'civision': []},
 'civism': {'civisme': []},
 'civismaru': {'civismarus': []},
 'civist': {'civistic': []},
 'civit': {'civitate': ['civitates'],
           'civite': ['civites'],
           'civitization': [],
           'civits': []},
 'civita': {'civitas': []},
 'civitai': {'civitaie': ['civitaies']},
 'civitaie': ['civitaies'],
 'civital': {'civitale': ['civitales']},
 'civitale': ['civitales'],
 'civitali': {'civitalis': []},
 'civitan': {'civitans': []},
 'civitareal': {'civitareale': []},
 'civitares': {'civitarese': []},
 'civitasqu': {'civitasque': []},
 'civitatc': {'civitatcs': []},
 'civitate': ['civitates'],
 'civitatemqu': {'civitatemque': []},
 'civitatensi': {'civitatensis': []},
 'civitatesqu': {'civitatesque': []},
 'civitati': {'civitatis': []},
 'civitatibu': {'civitatibus': []},
 'civitatibv': {'civitatibvs': []},
 'civitatisqu': {'civitatisque': []},
 'civitatumqu': {'civitatumque': []},
 'civite': ['civites'],
 'civiti': {'civities': [], 'civitis': [], 'civity': []},
 'civito': {'civitos': []},
 'civitu': {'civitus': []},
 'civiu': {'civius': []},
 'civiumqu': {'civiumque': []},
 'civiuz': {'civiuzation': []},
 'civiz': {'civization': []},
 'civizil': {'civizilation': []},
 'civlian': {'civlians': []},
 'civlis': {'civlisation': []},
 'civliz': {'civlization': ['civlizations'], 'civlized': []},
 'civlization': ['civlizations'],
 'civlli': {'civllis': []},
 'civlta': {'civltas': []},
 'civltat': {'civltate': []},
 'civlyz': {'civlyzation': []},
 'civo': {'civos': []},
 'civori': {'civory': []},
 'civri': {'civry': []},
 'civrni': {'civrny': []},
 'civt': {'civts': []},
 'civtta': {'civttas': []},
 'civui': {'civuis': []},
 'civuiz': {'civuization': []},
 'civvi': {'civvie': ['civvies'], 'civvy': []},
 'civvie': ['civvies'],
 'civyl': {'civyll': []},
 'ciw': {'ciws': []},
 'ciwer': {'ciwere': []},
 'ciwi': {'ciwie': ['ciwies']},
 'ciwie': ['ciwies'],
 'ciy': {'ciye': [], 'ciying': []},
 'ciyat': {'ciyate': []},
 'ciyd': {'ciyde': []},
 'ciyil': {'ciyilization': [], 'ciyilized': []},
 'ciyptococcu': {'ciyptococcus': []},
 'ciystal': {'ciystallization': [], 'ciystals': []},
 'ciystallin': {'ciystalline': []},
 'ciystallograph': {'ciystallographic': []},
 'cizancka': {'cizanckas': []},
 'cizann': {'cizanne': []},
 'cizar': {'cizars': []},
 'cizat': {'cization': []},
 'cizauska': {'cizauskas': []},
 'cize': {'cized': [], 'cizes': [], 'cizing': []},
 'cizer': {'cizers': []},
 'cizevski': {'cizevsky': []},
 'cizicu': {'cizicus': []},
 'cizil': {'cizilization': []},
 'cizilmi': {'cizilmis': []},
 'cizinc': {'cizince': []},
 'cizinski': {'cizinsky': []},
 'cizma': {'cizmas': []},
 'cizo': {'cizos': []},
 'cizr': {'cizre': []},
 'cizy': {'cizye': []}}
