#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cl = {'cla': {'claing': [], 'clas': []},
 "cla'e": {"cla'es": []},
 "cla'm": {"cla'ms": []},
 'claa': {'claas': []},
 'claaae': {'claaaes': []},
 'claaaifi': {'claaaified': []},
 'claaaific': {'claaaification': []},
 'claarli': {'claarly': []},
 'claartj': {'claartje': []},
 'claas': {'claase': ['claases']},
 'claase': ['claases'],
 'claasen': {'claasens': []},
 'claasic': {'claasical': []},
 'claasif': {'claasification': []},
 'claasifi': {'claasified': []},
 'claassen': {'claassens': []},
 'clab': {'clabs': []},
 'clabber': ['clabbered', 'clabbering'],
 'clabberi': {'clabbery': []},
 'clabbi': {'clabby': []},
 'clabboard': {'clabboards': []},
 'clabe': {'clabes': []},
 'clabel': {'clabeled': [], 'clabelled': []},
 'clabenc': {'clabence': []},
 'clabk': {'clabke': []},
 'clabl': {'clable': []},
 'clabor': {'claborate': [], 'claborative': []},
 'claboratoir': {'claboratoire': []},
 'claboratori': {'claboratory': []},
 'claborn': {'claborne': []},
 'clabot': {'clabots': []},
 'clabourn': {'clabourne': []},
 'clabulari': {'clabularis': []},
 'clac': {'clacs': []},
 'clacar': {'clacareous': []},
 'clachan': {'clachans': []},
 'clacherti': {'clacherty': []},
 'clachnaharri': {'clachnaharry': []},
 'clachtol': {'clachtoll': []},
 'claci': {'clacy': ['clacys']},
 'claciat': {'claciation': []},
 'clacif': {'clacification': []},
 'claciolog': {'claciology': []},
 'clacit': {'clacite': []},
 'clack': ['clacke', 'clacked', 'clacking', 'clackings'],
 'clackama': {'clackamas': []},
 'clackamett': {'clackamette': []},
 'clackamo': {'clackamos': []},
 'clackamu': {'clackamus': []},
 'clackclos': {'clackclose': []},
 'clacken': {'clackens': []},
 'clacker': {'clackers': []},
 'clacket': {'clacketing': []},
 'clacketi': {'clackety': []},
 'clacketti': {'clacketty': []},
 'clacki': {'clacky': []},
 'clackiti': {'clackity': []},
 'clacklin': {'clackline': []},
 'clackma': {'clackmas': []},
 'clackmananshir': {'clackmananshire': []},
 'clackmannanshir': {'clackmannanshire': []},
 'clackvalv': {'clackvalve': ['clackvalves']},
 'clackvalve': ['clackvalves'],
 'claco': {'clacos': []},
 'clacqu': {'clacque': []},
 'clacquer': {'clacquers': []},
 'clacqueur': {'clacqueurs': []},
 'clacssen': {'clacssens': []},
 'clactonian': {'clactonians': []},
 'clacul': {'claculate': ['claculated'],
            'claculating': [],
            'claculation': ['claculations']},
 'claculate': ['claculated'],
 'claculation': ['claculations'],
 'claculu': {'claculus': []},
 'clacy': ['clacys'],
 'clad': {'cladded': [], 'cladding': [], 'clads': []},
 'cladaki': {'cladakis': []},
 'cladanthu': {'cladanthus': []},
 'cladara': {'cladaras': []},
 'cladastri': {'cladastris': []},
 'cladau': {'cladaus': []},
 'cladc': {'cladcs': []},
 'cladd': {'cladde': []},
 'cladder': {'cladders': []},
 'clade': ['claded'],
 'cladella': {'cladellas': []},
 'clademqu': {'clademque': []},
 'cladeo': {'cladeos': []},
 'cladesqu': {'cladesque': []},
 'cladestin': {'cladestine': ['cladestinely']},
 'cladestine': ['cladestinely'],
 'cladeu': {'cladeus': []},
 'cladi': {'cladie': [], 'cladis': [], 'clady': ['cladys']},
 'cladiano': {'cladianos': []},
 'cladibu': {'cladibus': []},
 'cladina': {'cladinae': []},
 'cladinos': {'cladinose': []},
 'cladiscit': {'cladiscites': []},
 'cladist': {'cladistic': ['cladistics', 'cladistical', 'cladistically'],
             'cladists': []},
 'cladistic': ['cladistics', 'cladistical', 'cladistically'],
 'cladistiqu': {'cladistique': []},
 'cladiu': {'cladius': []},
 'cladment': {'cladments': []},
 'clado': {'clados': []},
 'cladob': {'cladobates': []},
 'cladocarpu': {'cladocarpus': []},
 'cladocer': {'cladoceres': []},
 'cladoceran': {'cladocerans': []},
 'cladochonu': {'cladochonus': []},
 'cladochytriacea': {'cladochytriaceae': []},
 'cladocoropsi': {'cladocoropsis': []},
 'cladocyclu': {'cladocyclus': []},
 'cladod': {'cladode': []},
 'cladodont': {'cladodonts': []},
 'cladodu': {'cladodus': []},
 'cladogen': {'cladogenic': []},
 'cladogenesi': {'cladogenesis': []},
 'cladogenet': {'cladogenetic': []},
 'cladognathu': {'cladognathus': []},
 'cladogram': {'cladogram': []},
 'cladom': {'cladome': []},
 'cladomona': {'cladomonas': []},
 'cladonemida': {'cladonemidae': []},
 'cladonia': ['cladoniae'],
 'cladoniacea': {'cladoniaceae': []},
 'cladophlebi': {'cladophlebis': []},
 'cladophora': {'cladophoras': []},
 'cladophoracea': {'cladophoraceae': []},
 'cladophoral': {'cladophorales': []},
 'cladophoropsi': {'cladophoropsis': []},
 'cladophyl': {'cladophyll': []},
 'cladoptosi': {'cladoptosis': []},
 'cladorchi': {'cladorchis': []},
 'cladorhynchu': {'cladorhynchus': []},
 'cladorrhizan': {'cladorrhizans': []},
 'cladoselach': {'cladoselache': []},
 'cladoselachian': {'cladoselachians': []},
 'cladosicti': {'cladosictis': []},
 'cladosiphon': {'cladosiphonic': []},
 'cladosporiod': {'cladosporiodes': []},
 'cladosporioid': {'cladosporioides': []},
 'cladosporiosi': {'cladosporiosis': []},
 'cladosporoid': {'cladosporoides': []},
 'cladostephu': {'cladostephus': []},
 'cladotani': {'cladotany': []},
 'cladotanytarsu': {'cladotanytarsus': []},
 'cladothamnu': {'cladothamnus': []},
 'cladothric': {'cladothrices': []},
 'cladouho': {'cladouhos': []},
 'cladpol': {'cladpole': []},
 'cladrasti': {'cladrastis': []},
 'cladribin': {'cladribine': []},
 'cladston': {'cladstone': []},
 'cladu': {'cladus': []},
 'cladwel': {'cladwell': []},
 'clady': ['cladys'],
 'clae': {'claes': []},
 'claeee': {'claeees': []},
 'claeeifi': {'claeeified': []},
 'claeeific': {'claeeification': []},
 'claeenc': {'claeence': []},
 'claeissen': {'claeissens': []},
 'claeissin': {'claeissins': []},
 'claek': {'claeke': []},
 'claeliu': {'claelius': []},
 'claen': {'claene': []},
 'claerli': {'claerly': []},
 'claes': {'claese': ['claeses']},
 'claesdocht': {'claesdochter': []},
 'claese': ['claeses'],
 'claesen': {'claesens': []},
 'claesg': {'claesges': []},
 'claesgen': {'claesgens': []},
 'claesj': {'claesje': []},
 'claesken': {'claeskens': []},
 'claess': {'claesse': []},
 'claesscn': {'claesscns': []},
 'claessen': {'claessens': []},
 'claesson': {'claessons': []},
 'claeth': {'claethes': []},
 'claey': {'claeys': []},
 'claeyssen': {'claeyssens': []},
 'claf': {'claffed': [], 'clafs': []},
 'claff': {'claffes': []},
 'claffe': {'claffee': []},
 'clafferti': {'clafferty': []},
 'claffey': {'claffeys': []},
 'claffi': {'claffis': [], 'claffy': []},
 'claffic': {'claffical': [], 'claffics': []},
 'claffick': {'clafficks': []},
 'claffif': {'claffification': []},
 'clafh': {'clafhing': []},
 'clafi': {'clafies': []},
 'clafl': {'clafled': [], 'clafles': []},
 'claflic': {'claflical': []},
 'claflin': {'claflins': []},
 'clafliri': {'clafliris': []},
 'clafouti': {'clafoutis': []},
 'clafp': {'clafped': [], 'clafping': [], 'clafps': []},
 'clafs': {'clafses': []},
 'claft': {'claftes': []},
 'clag': {'clagged': [], 'clagging': [], 'clags': []},
 'clage': {'clages': []},
 'clagett': {'clagette': [], 'clagetts': []},
 'claggart': {'claggarts': []},
 'claggett': {'claggetts': []},
 'claggi': {'claggy': []},
 'claghorn': {'claghorne': ['claghornes'], 'claghorns': []},
 'claghorne': ['claghornes'],
 'clagn': {'clagne': []},
 'clagni': {'clagny': []},
 'clagolit': {'clagolitic': []},
 'clagston': {'clagstone': []},
 'clagu': {'clague': []},
 'clahan': {'clahane': []},
 'clahclellah': {'clahclellahs': []},
 'claherti': {'claherty': []},
 'clahk': {'clahke': []},
 'clahn': {'clahns': []},
 'clahss': {'clahsses': []},
 'clahul': {'clahull': []},
 'clahynnh': {'clahynnhe': []},
 'clai': {'clais': [], 'clay': []},
 'claia': {'claiaed': [], 'claias': []},
 'claib': {'claibe': []},
 'claibom': {'claibome': []},
 'claibon': {'claibone': []},
 'claibora': {'claiborae': []},
 'claiborn': {'claiborne': ['claibornes']},
 'claiborne': ['claibornes'],
 'claibornensi': {'claibornensis': []},
 'claiboum': {'claiboume': []},
 'claibourn': {'claibourne': []},
 'claiburn': {'claiburne': []},
 'claid': {'claide': []},
 'claienc': {'claience': []},
 'claif': {'claife': []},
 'claihorn': {'claihorne': []},
 'claii': {'claiis': []},
 'claiifi': {'claiified': []},
 'claiin': {'claiined': [], 'claiins': []},
 'claiis': {'claiise': []},
 'claiiti': {'claiity': []},
 'claik': {'claike': [], 'claiks': []},
 'claim': ['claime',
           'claimes',
           'claimed',
           'claimful',
           'claiming',
           'claimeing',
           'claimings',
           'claimfulness'],
 'claimabl': {'claimability': [], 'claimable': []},
 'claimaint': {'claimaints': []},
 'claimanc': {'claimancy': []},
 'claimant': ['claimante'],
 'claimat': {'claimate': []},
 'claimaut': {'claimauts': []},
 'claime': {'claimee': []},
 'claimedbi': {'claimedby': []},
 'claimedli': {'claimedly': []},
 'claiment': {'claiments': []},
 'claimer': {'claimers': []},
 'claimf': {'claimfs': []},
 'claimhold': {'claimholder': ['claimholders']},
 'claimholder': ['claimholders'],
 'claimi': {'claimis': []},
 'claimingth': {'claimingthe': []},
 'claimjump': {'claimjumper': ['claimjumpers'], 'claimjumping': []},
 'claimjumper': ['claimjumpers'],
 'claimless': {'claimlessness': []},
 'claimmak': {'claimmakers': [], 'claimmaking': []},
 'claimown': {'claimowner': ['claimowners']},
 'claimowner': ['claimowners'],
 'claimpreclus': {'claimpreclusive': []},
 'claimright': {'claimrights': []},
 'claimsar': {'claimsare': []},
 'claimsmad': {'claimsmade': []},
 'claimsmak': {'claimsmaker': ['claimsmakers'], 'claimsmaking': []},
 'claimsmaker': ['claimsmakers'],
 'claimspay': {'claimspaying': []},
 'claimsprocess': {'claimsprocessing': []},
 'claimstak': {'claimstakers': [], 'claimstaking': []},
 'claimth': {'claimthe': []},
 'clain': {'claine': ['clained', 'claines'], 'claining': [], 'clains': []},
 'clainch': {'clainche': []},
 'claine': ['clained', 'claines'],
 'claini': {'clainied': [], 'clainis': []},
 'clainn': {'clainne': []},
 'claino': {'clainos': []},
 'clainvil': {'clainville': []},
 'clainvilli': {'clainvilliers': []},
 'clair': {'claire': ['claires', 'claired'], 'clairs': []},
 'clairafriqu': {'clairafrique': []},
 'clairag': {'clairage': []},
 'clairanc': {'clairance': []},
 'clairaudi': {'clairaudiance': [],
               'clairaudiant': [],
               'clairaudience': [],
               'clairaudient': ['clairaudients', 'clairaudiently']},
 'clairaudient': ['clairaudients', 'clairaudiently'],
 'clairaut': {'clairauts': []},
 'clairboi': {'clairbois': []},
 'clairbom': {'clairbome': []},
 'clairbon': {'clairbone': []},
 'clairborn': {'clairborne': []},
 'clairbourn': {'clairbourne': []},
 'claircin': {'claircine': []},
 'clairciss': {'claircissement': ['claircissements']},
 'claircissement': ['claircissements'],
 'claircogniz': {'claircognizance': []},
 'claire': {'clairee': []},
 'clairec': {'clairece': []},
 'clairefontain': {'clairefontaine': []},
 'clairelead': {'claireleader': []},
 'clairemari': {'clairemarie': []},
 'clairemont': {'clairemonte': []},
 'clairen': {'clairene': []},
 'clairenc': {'clairence': []},
 'clairess': {'clairesse': []},
 'clairesvil': {'clairesville': []},
 'clairet': {'clairets': []},
 'clairett': {'clairette': ['clairettes']},
 'clairette': ['clairettes'],
 'clairev': {'claireve': []},
 'clairevil': {'claireville': []},
 'clairevoy': {'clairevoye': []},
 'clairfayt': {'clairfayts': []},
 'clairfi': {'clairfy': []},
 'clairfon': {'clairfons': []},
 'clairfontain': {'clairfontaine': []},
 'clairi': {'clairie': [], 'clairis': [], 'clairy': []},
 'clairic': {'clairice': []},
 'clairidg': {'clairidge': []},
 'clairier': {'clairiere': ['clairieres']},
 'clairiere': ['clairieres'],
 'clairiti': {'clairity': []},
 'clairm': {'clairmativeness': []},
 'clairmarai': {'clairmarais': []},
 'clairmont': {'clairmonte': [], 'clairmonts': []},
 'clairn': {'clairned': [], 'clairning': [], 'clairns': []},
 'clairobscur': {'clairobscure': []},
 'clairon': {'clairons': []},
 'clairr': {'clairrs': []},
 'clairsem': {'clairseme': ['clairsemes']},
 'clairseme': {'clairsemee': ['clairsemees']},
 'clairsemee': ['clairsemees'],
 'clairsenti': {'clairsentience': [],
                'clairsentient': ['clairsentients', 'clairsentiently']},
 'clairsentient': ['clairsentients', 'clairsentiently'],
 'clairsvil': {'clairsville': []},
 'clairt': {'clairte': []},
 'clairti': {'clairty': []},
 'clairton': {'clairtone': []},
 'clairvil': {'clairville': []},
 'clairviu': {'clairvius': []},
 'clairvov': {'clairvovance': []},
 'clairvoy': {'clairvoyance': [], 'clairvoyancy': [], 'clairvoyant': []},
 'clairvoyan': {'clairvoyans': []},
 'clairvoyant': {'clairvoyante': ['clairvoyantes']},
 'clairvoyante': ['clairvoyantes'],
 'clairvoyantli': {'clairvoyantly': []},
 'clairvoye': {'clairvoyee': ['clairvoyees']},
 'clairvoyee': ['clairvoyees'],
 'clairwil': {'clairwill': []},
 'clais': {'claise': ['claises']},
 'claise': ['claises'],
 'claiss': {'claisse': []},
 'clait': {'claite': []},
 'claith': {'claithe': ['claithes'], 'claithing': [], 'claiths': []},
 'claithe': ['claithes'],
 'claithi': {'claithis': []},
 'claitn': {'claitns': []},
 'claitor': {'claitors': []},
 'claiu': {'claius': []},
 'claiv': {'claive': [], 'claivs': []},
 'claj': {'clajs': []},
 'clajensi': {'clajensis': []},
 'clajf': {'clajfes': []},
 'clajm': {'clajmed': [], 'clajms': []},
 'clajs': {'clajses': []},
 'claju': {'clajus': []},
 'clakama': {'clakamas': []},
 'clakenc': {'clakence': []},
 'claki': {'clakis': []},
 'clakin': {'clakins': []},
 'clakk': {'clakke': []},
 'clal': {'clals': []},
 'clala': {'clalas': []},
 'clalam': {'clalams': []},
 'clalborn': {'clalborne': []},
 'clale': {'claled': []},
 'clall': {'clalled': []},
 'clallam': {'clallams': []},
 'clalli': {'clally': []},
 'clallum': {'clallums': []},
 'clalm': {'clalmed': [], 'clalms': []},
 'clalr': {'clalre': []},
 'clam': ['clammed', 'clamness', 'clamming', 'clamative'],
 'clama': {'clamas': []},
 'clamab': {'clamabant': []},
 'clamacion': {'clamacione': []},
 'clamad': {'clamades': []},
 'clamadeu': {'clamadeus': []},
 'clamag': {'clamage': []},
 'clamagor': {'clamagore': []},
 'clamamu': {'clamamus': []},
 'claman': {'clamans': []},
 'clamanc': {'clamance': [], 'clamancy': []},
 'clamang': {'clamanges': []},
 'clamant': {'clamante': ['clamantes'], 'clamants': []},
 'clamante': ['clamantes'],
 'clamanti': {'clamantis': []},
 'clamantibu': {'clamantibus': []},
 'clamantli': {'clamantly': []},
 'clamantqu': {'clamantque': []},
 'clamar': {'clamare': ['clamarent'], 'clamarous': []},
 'clamare': ['clamarent'],
 'clamass': {'clamasse': []},
 'clamat': {'clamate': [], 'clamation': ['clamations'], 'clamator': []},
 'clamati': {'clamatis': []},
 'clamation': {'clamatione': []},
 'clamator': {'clamatores': []},
 'clamatori': {'clamatory': []},
 'clamavimu': {'clamavimus': []},
 'clamb': {'clambe': ['clambed', 'clambeds'], 'clambs': []},
 'clambak': {'clambake': []},
 'clambank': {'clambanks': []},
 'clambe': ['clambed', 'clambeds'],
 'clamber': ['clambered',
             'clamberer',
             'clamberers',
             'clambering',
             'clamberings'],
 'clambida': {'clambidae': []},
 'clambor': {'clambored': [], 'clamboring': []},
 'clambour': {'clamboured': []},
 'clambr': {'clambred': [], 'clambring': []},
 'clambu': {'clambus': []},
 'clamburg': {'clamburger': []},
 'clamcak': {'clamcakes': []},
 'clamchowd': {'clamchowder': []},
 'clamcoet': {'clamcoets': []},
 'clamdig': {'clamdigging': []},
 'clamdigg': {'clamdigger': ['clamdiggers']},
 'clamdigger': ['clamdiggers'],
 'clame': {'clamed': [], 'clamee': [], 'clames': [], 'claming': []},
 'clameat': {'clameater': []},
 'clameci': {'clamecy': []},
 'clamemu': {'clamemus': []},
 'clamen': {'clamens': []},
 'clamenc': {'clamence': [], 'clamency': []},
 'clameng': {'clamenge': ['clamenges']},
 'clamenge': ['clamenges'],
 'clamengi': {'clamengis': []},
 'clamer': {'clamerous': []},
 'clamet': {'clamets': []},
 'clamett': {'clamette': []},
 'clameur': {'clameurs': []},
 'clamflat': {'clamflats': []},
 'clamgalla': {'clamgallas': []},
 'clamher': {'clamhered': []},
 'clamhous': {'clamhouse': []},
 'clami': {'clamied': [], 'claminess': [], 'clamis': [], 'clamy': ['clamys']},
 'clamid': {'clamide': []},
 'clamidi': {'clamidis': []},
 'clamilan': {'clamilans': []},
 'clamit': {'clamitant': []},
 'clamitab': {'clamitabant': []},
 'clamitan': {'clamitans': []},
 'clamitar': {'clamitare': ['clamitarent']},
 'clamitare': ['clamitarent'],
 'clamiti': {'clamities': [], 'clamity': []},
 'clamjamfri': {'clamjamfrie': [], 'clamjamfry': []},
 'clamjamphri': {'clamjamphrie': []},
 'clamli': {'clamly': []},
 'clamlik': {'clamlike': []},
 'clamm': {'clamme': ['clammes'], 'clamms': []},
 'clammartin': {'clammartinic': []},
 'clamme': ['clammes'],
 'clammer': {'clammered': [], 'clammering': [], 'clammers': []},
 'clammi': {'clammie': [], 'clamminess': [], 'clammy': []},
 'clammili': {'clammily': []},
 'clammor': {'clammoring': []},
 'clammywe': {'clammyweed': []},
 'clamo': {'clamos': []},
 'clamon': {'clamons': []},
 'clamor': ['clamore',
            'clamorer',
            'clamored',
            'clamores',
            'clamorers',
            'clamoring',
            'clamorous',
            'clamorously',
            'clamorousness'],
 'clamoremqu': {'clamoremque': []},
 'clamorequ': {'clamoreque': []},
 'clamori': {'clamoris': []},
 'clamoribu': {'clamoribus': []},
 'clamoringli': {'clamoringly': []},
 'clamoron': {'clamorons': []},
 'clamoros': {'clamorose': []},
 'clamorosament': {'clamorosamente': []},
 'clamoroufli': {'clamoroufly': []},
 'clamorqu': {'clamorque': []},
 'clamos': {'clamose': []},
 'clamosi': {'clamosis': []},
 'clamosu': {'clamosus': []},
 'clamour': ['clamoured',
             'clamourer',
             'clamourous',
             'clamourers',
             'clamouring',
             'clamourously'],
 'clamous': {'clamouse': []},
 'clamp': ['clampe', 'clampes', 'clamped', 'clamping', 'clampings'],
 'clampabl': {'clampable': []},
 'clampag': {'clampage': []},
 'clampconnect': {'clampconnections': []},
 'clampdown': {'clampdown': []},
 'clampedclamp': {'clampedclamped': []},
 'clampedfre': {'clampedfree': []},
 'clamper': {'clampers': []},
 'clampett': {'clampetts': []},
 'clampingscrew': {'clampingscrews': []},
 'clampl': {'clampled': []},
 'clamplik': {'clamplike': []},
 'clampscrew': {'clampscrews': []},
 'clamptyp': {'clamptype': []},
 'clampu': {'clampus': []},
 'clamqu': {'clamque': []},
 'clamshap': {'clamshaped': []},
 'clamshel': {'clamshell': ['clamshelled']},
 'clamshell': ['clamshelled'],
 'clamworm': {'clamworms': []},
 'clamy': ['clamys'],
 'clamyd': {'clamyde': ['clamydes']},
 'clamyde': ['clamydes'],
 'clamydomona': {'clamydomonas': []},
 'clamydospor': {'clamydospores': []},
 'clan': ['clanse', 'clansed'],
 'clana': {'clanas': []},
 'clanalpin': {'clanalpine': []},
 'clanancestor': {'clanancestors': []},
 'clanbas': {'clanbased': []},
 'clanbra': {'clanbrae': []},
 'clanbrassil': {'clanbrassill': []},
 'clanbroth': {'clanbrother': ['clanbrothers']},
 'clanbrother': ['clanbrothers'],
 'clanc': {'clance': [], 'clancing': []},
 'clancar': {'clancare': []},
 'clancarthi': {'clancarthy': []},
 'clancarti': {'clancartie': [], 'clancarty': ['clancartys']},
 'clancarty': ['clancartys'],
 'clancci': {'clanccy': []},
 'clancey': {'clanceys': []},
 'clanch': {'clanche': []},
 'clancharli': {'clancharlie': []},
 'clanchi': {'clanchy': []},
 'clanchief': {'clanchiefs': []},
 'clanci': {'clancie': [], 'clancy': ['clancys']},
 'clancommun': {'clancommunities': [], 'clancommunity': []},
 'clanconnel': {'clanconnell': []},
 'clancularli': {'clancularly': []},
 'clanculu': {'clanculus': []},
 'clancy': ['clancys'],
 'cland': {'clande': ['clandes'], 'clands': []},
 'clande': ['clandes'],
 'clandeboy': {'clandeboye': ['clandeboyes'], 'clandeboys': []},
 'clandeboye': ['clandeboyes'],
 'clandec': {'clandecent': []},
 'clandeftin': {'clandeftine': ['clandeftinely']},
 'clandeftine': ['clandeftinely'],
 'clandenstin': {'clandenstine': []},
 'clandestin': {'clandestination': [],
                'clandestine': ['clandestined',
                                'clandestines',
                                'clandestinely',
                                'clandestineness',
                                'clandestinement'],
                'clandestinism': [],
                'clandestinity': [],
                'clandestins': []},
 'clandestina': {'clandestinae': [], 'clandestinas': []},
 'clandestinament': {'clandestinamente': []},
 'clandestine': ['clandestined',
                 'clandestines',
                 'clandestinely',
                 'clandestineness',
                 'clandestinement'],
 'clandestini': {'clandestinis': [], 'clandestiny': []},
 'clandestinidad': {'clandestinidade': []},
 'clandestinit': {'clandestinite': []},
 'clandestinitati': {'clandestinitatis': []},
 'clandestinli': {'clandestinly': []},
 'clandestino': {'clandestinos': []},
 'clandestinu': {'clandestinus': []},
 'clandg': {'clandge': []},
 'clandin': {'clandine': [], 'clandins': []},
 'clandistin': {'clandistine': []},
 'clandiu': {'clandius': []},
 'clandon': {'clandons': []},
 'clandonensi': {'clandonensis': []},
 'clandonnel': {'clandonnell': ['clandonnells']},
 'clandonnell': ['clandonnells'],
 'clane': {'claned': [], 'clanes': [], 'claning': []},
 'clanearti': {'clanearty': []},
 'claneboy': {'claneboye': [], 'claneboys': []},
 'clanfamili': {'clanfamilies': [], 'clanfamily': []},
 'clanfeel': {'clanfeeling': []},
 'clanfi': {'clanfied': [], 'clanfy': ['clanfying']},
 'clanfic': {'clanfication': []},
 'clanfy': ['clanfying'],
 'clang': ['clange', 'clanges', 'clanged', 'clanging', 'clangings'],
 'clangen': {'clangens': []},
 'clangent': {'clangente': []},
 'clangentibu': {'clangentibus': []},
 'clanger': {'clanger': []},
 'clangi': {'clangy': []},
 'clangibbon': {'clangibbons': []},
 'clangingli': {'clangingly': []},
 'clangod': {'clangods': []},
 'clangor': ['clangore',
             'clangores',
             'clangored',
             'clangorous',
             'clangoring',
             'clangorously'],
 'clangori': {'clangoris': []},
 'clangoribu': {'clangoribus': []},
 'clangorqu': {'clangorque': []},
 'clangou': {'clangous': []},
 'clangour': ['clangourous', 'clangouring'],
 'clangroup': {'clangroups': []},
 'clanguag': {'clanguage': []},
 'clanhead': {'clanheads': []},
 'clanhous': {'clanhouse': []},
 'clani': {'clanis': [], 'clany': []},
 'claniqu': {'clanique': ['claniques']},
 'clanique': ['claniques'],
 'clanish': {'clanishness': []},
 'claniu': {'clanius': []},
 'clanjamfri': {'clanjamfrie': [], 'clanjamfry': []},
 'clanjamphri': {'clanjamphry': []},
 'clank': ['clanke', 'clanked', 'clanking', 'clankings'],
 'clankayi': {'clankayis': []},
 'clanke': {'clankee': []},
 'clankelli': {'clankelly': []},
 'clanker': {'clankers': []},
 'clanketi': {'clankety': []},
 'clanki': {'clanky': []},
 'clankili': {'clankily': []},
 'clankingli': {'clankingly': []},
 'clankiti': {'clankity': []},
 'clanland': {'clanlands': []},
 'clanlead': {'clanleaders': []},
 'clanli': {'clanly': []},
 'clanlik': {'clanlike': []},
 'clanmacnoi': {'clanmacnois': []},
 'clanmacnois': {'clanmacnoise': []},
 'clanmali': {'clanmalier': []},
 'clanmalier': {'clanmaliere': []},
 'clanmat': {'clanmate': ['clanmates']},
 'clanmate': ['clanmates'],
 'clanmauric': {'clanmaurice': []},
 'clanmemb': {'clanmember': ['clanmembers']},
 'clanmember': ['clanmembers'],
 'clanmor': {'clanmore': []},
 'clanmorri': {'clanmorris': []},
 'clanmoth': {'clanmother': ['clanmothers']},
 'clanmother': ['clanmothers'],
 'clann': {'clannes': [], 'clanns': []},
 'clannam': {'clanname': ['clannames']},
 'clanname': ['clannames'],
 'clanness': {'clannesse': []},
 'clanni': {'clannis': [], 'clanny': ['clannys']},
 'clannish': {'clannishness': []},
 'clannishli': {'clannishly': []},
 'clanny': ['clannys'],
 'clanqu': {'clanque': []},
 'clanquhel': {'clanquhele': []},
 'clanranald': {'clanranalds': []},
 'clanricad': {'clanricade': []},
 'clanricard': {'clanricarde': ['clanricardes'], 'clanricards': []},
 'clanricarde': ['clanricardes'],
 'clanrickard': {'clanrickarde': [], 'clanrickards': []},
 'clanrieard': {'clanriearde': []},
 'clanrioard': {'clanrioarde': []},
 'clanronald': {'clanronalds': []},
 'clanry': {'clanrye': []},
 'clans': {'clan': ['clanse', 'clansed']},
 'clanship': {'clanships': []},
 'clansiu': {'clansius': []},
 'clanski': {'clansky': []},
 'clanspeopl': {'clanspeople': []},
 'clansperson': {'clanspersons': []},
 'clansu': {'clansus': []},
 'clant': {'clante': [], 'clants': []},
 'clanti': {'clanty': []},
 'clanton': {'clantons': []},
 'clanvil': {'clanvill': ['clanville']},
 'clanvill': ['clanville'],
 'clanvow': {'clanvowe': ['clanvowes']},
 'clanvowe': ['clanvowes'],
 'clanwid': {'clanwide': []},
 'clanwilliam': {'clanwilliams': []},
 'clanwis': {'clanwise': []},
 'clao': {'claos': []},
 'claos': {'claose': []},
 'claosauru': {'claosaurus': []},
 'clap': ['clapped', 'clapping'],
 'clapa': {'clapas': []},
 'claparad': {'claparade': []},
 'claparcd': {'claparcde': []},
 'clapardd': {'clapardde': []},
 "clapare'd": {"clapare'de": []},
 'clapared': {'claparede': ['claparedes']},
 'claparede': ['claparedes'],
 'claparedeanu': {'claparedeanus': []},
 'claparedianu': {'claparedianus': []},
 'claparfed': {'claparfede': []},
 'claparid': {'claparide': []},
 'claparm': {'claparme': []},
 'claparol': {'claparols': []},
 'claparon': {'claparons': []},
 'claparsd': {'claparsde': []},
 'clapart': {'claparts': []},
 'clapartd': {'clapartde': []},
 'clapboard': ['clapboarded', 'clapboarding'],
 'clapboardtre': {'clapboardtree': ['clapboardtrees']},
 'clapboardtree': ['clapboardtrees'],
 'clapbord': {'clapbords': []},
 'clapdal': {'clapdale': []},
 'clape': {'claped': [], 'clapes': [], 'claping': []},
 'claper': {'clapers': []},
 'clapered': {'claperede': []},
 'clapesattl': {'clapesattle': []},
 'clapet': {'clapets': []},
 'clapeyronclausiu': {'clapeyronclausius': []},
 'clapgat': {'clapgate': []},
 'clapham': {'claphamic': [], 'claphams': []},
 'claphamit': {'claphamite': ['claphamites']},
 'claphamite': ['claphamites'],
 'claphu': {'claphus': []},
 'clapi': {'clapies': [], 'clapis': []},
 'clapier': {'clapiers': []},
 'clapmariu': {'clapmarius': []},
 'clapmatch': {'clapmatches': []},
 'clapnet': {'clapnets': []},
 'clapomet': {'clapometer': []},
 'clapot': {'clapote': ['clapoter', 'clapotement', 'clapotements']},
 'clapotag': {'clapotage': []},
 'clapote': ['clapoter', 'clapotement', 'clapotements'],
 'clapoti': {'clapotis': []},
 'clapp': {'clappe': ['clappes'], 'clapps': []},
 'clappe': ['clappes'],
 'clapper': ['clappered', 'clappering'],
 'clapperboard': {'clapperboard': []},
 'clapperclaw': {'clapperclawed': [], 'clapperclawing': []},
 'clapperdogeon': {'clapperdogeons': []},
 'clapperdudgeon': {'clapperdudgeons': []},
 'clapperg': {'clappergate': []},
 'clappersg': {'clappersgate': []},
 'clapperton': {'clappertons': []},
 'clappi': {'clappies': [], 'clappy': []},
 'clappin': {'clappine': []},
 'clappiqu': {'clappique': []},
 'clappiti': {'clappity': []},
 'clappvil': {'clappville': []},
 'claps': {'clapsed': []},
 'clapsaddl': {'clapsaddle': []},
 'clapsi': {'clapsis': []},
 'clapstick': {'clapsticks': []},
 'clapt': {'clapte': []},
 'clapthorn': {'clapthorne': []},
 'clapton': {'claptons': []},
 'claptrap': {'claptrap': []},
 'claptrapperi': {'claptrappery': []},
 'claptrappi': {'claptrappy': []},
 'clapwel': {'clapwell': []},
 'clapworthi': {'clapworthy': []},
 'claqu': {'claque': []},
 'claquag': {'claquage': []},
 'claqueboi': {'claquebois': []},
 'claquement': {'claquements': []},
 'claquer': {'claquers': []},
 'claques': {'claquesous': []},
 'claquett': {'claquettes': []},
 'claqueur': {'claqueurs': []},
 'clar': {'clarative': [], 'clars': []},
 'clara': {'clarae': [], 'claras': []},
 'clarabel': {'clarabell': ['clarabelle']},
 'clarabell': ['clarabelle'],
 'claraboya': {'claraboyas': []},
 'clarac': {'clarace': []},
 'claraev': {'claraevallis': []},
 'claraevallensi': {'claraevallensis': []},
 'clarag': {'clarage': []},
 'clarain': {'clarains': []},
 'clarama': {'claramae': []},
 'claramant': {'claramante': []},
 'clarament': {'claramente': []},
 'claramont': {'claramonte': []},
 'claramontanu': {'claramontanus': []},
 'claramontiu': {'claramontius': []},
 'claramqu': {'claramque': []},
 'claran': {'clarans': []},
 'claranc': {'clarance': []},
 'clarang': {'clarange': []},
 'claranu': {'claranus': []},
 'claraped': {'clarapede': []},
 'claraqu': {'claraque': []},
 'clarar': {'clarare': []},
 'claras': {'clarase': []},
 'clarasqu': {'clarasque': []},
 'clarat': {'claration': ['clarations']},
 'claration': ['clarations'],
 'claratori': {'claratory': []},
 'clarav': {'claraval': ['claravallis']},
 'claraval': {'claravale': [], 'claravall': ['claravalle']},
 'claravall': ['claravalle'],
 'claravallensi': {'claravallensis': []},
 'claravi': {'claravis': []},
 'claravil': {'claraville': []},
 'clarborn': {'clarborne': []},
 'clarc': {'clarce': [], 'clarcs': []},
 'clarchen': {'clarchens': []},
 'clarci': {'clarcy': []},
 'clarck': {'clarcke': [], 'clarcks': []},
 'clarcn': {'clarcns': []},
 'clarcti': {'clarctie': []},
 'clardi': {'clardy': []},
 'clare': {'clared': [],
           'claree': [],
           'clarely': [],
           'clares': [],
           'claring': []},
 "clare'": {"clare's": []},
 'clarea': {'clareae': []},
 'clareanu': {'clareanus': []},
 'clarec': {'clarece': []},
 'clarecastl': {'clarecastle': []},
 'claredal': {'claredale': []},
 'clarehal': {'clarehall': []},
 'clareira': {'clareiras': []},
 'clarel': {'clarell': [], 'clarels': []},
 'clarembaldu': {'clarembaldus': []},
 'claremond': {'claremonde': []},
 'claremont': {'claremonte': [], 'claremonts': []},
 'claremor': {'claremore': []},
 'claremorri': {'claremorris': []},
 'claren': {'clarene': [], 'clarens': []},
 'clarenbaldu': {'clarenbaldus': []},
 'clarenbridg': {'clarenbridge': []},
 'clarenc': {'clarence': [], 'clarency': []},
 'clarencevil': {'clarenceville': []},
 'clarenci': {'clarencie': []},
 'clarenciu': {'clarencius': []},
 'clarend': {'clarendou': []},
 'clarendon': {'clarendons': []},
 'clarendonian': {'clarendonians': []},
 'clarene': {'clarenee': []},
 'clareno': {'clarenoe': []},
 'clarens': {'clarense': []},
 'clarensi': {'clarensis': []},
 'clarensvil': {'clarensville': []},
 'clarent': {'clarente': []},
 'clarentin': {'clarentine': []},
 'clarentiu': {'clarentius': []},
 'clarenu': {'clarenus': []},
 'clarenvil': {'clarenville': []},
 'clareobscur': {'clareobscure': []},
 'clarequ': {'clareque': []},
 'clarer': {'clarere': []},
 'claresc': {'clarescant': []},
 'clarescen': {'clarescens': []},
 'clarescer': {'clarescere': []},
 'claress': {'claresses': []},
 'claret': ['clarete', 'claretes', 'clareted', 'claretting'],
 'claretcolor': {'claretcolored': []},
 'claretcolour': {'claretcoloured': []},
 'claretglass': {'claretglassful': []},
 'clareti': {'claretie': [], 'clarety': []},
 'claretian': {'claretians': []},
 'claretiana': {'claretianas': []},
 'claretpunch': {'claretpunches': []},
 'claretr': {'claretred': []},
 'clarett': {'clarette': []},
 'claretu': {'claretus': []},
 'claretwin': {'claretwine': []},
 'clareu': {'clareus': []},
 'clareuc': {'clareuce': []},
 'clarev': {'clareval': ['clarevallis']},
 'clareval': {'clarevalle': []},
 'clarevallensi': {'clarevallensis': []},
 'clarevil': {'clareville': []},
 'clarf': {'clarfe': []},
 'clarfi': {'clarfied': []},
 'clarfic': {'clarfication': []},
 'clarg': {'clarge': ['clarges']},
 'clargc': {'clargcs': []},
 'clarge': ['clarges'],
 'clargi': {'clargie': [], 'clargis': [], 'clargy': []},
 'clargy': {'clargye': []},
 'clarh': {'clarhe': []},
 'clari': {'clarie': [], 'claris': [], 'clary': []},
 'claria': {'clariae': ['clariaed'], 'clarias': []},
 'clariac': {'clariacation': []},
 'clariae': ['clariaed'],
 'clariallab': {'clariallabes': []},
 'clarianc': {'clariance': []},
 'claribalt': {'claribalte': []},
 'claribel': {'claribell': ['claribelle'], 'claribels': []},
 'claribell': ['claribelle'],
 'claribu': {'claribus': []},
 'claric': {'clarical': [], 'clarice': ['clarices']},
 'clarice': ['clarices'],
 'claricep': {'clariceps': []},
 'clarichord': {'clarichords': []},
 'clarici': {'claricy': []},
 'clarico': {'claricoates': []},
 'clarida': {'claridae': []},
 'claridad': {'claridade': ['claridades']},
 'claridade': ['claridades'],
 'claridenstrass': {'claridenstrasse': []},
 'claridg': {'claridge': ['claridges']},
 'claridge': ['claridges'],
 "claridge'": {"claridge's": []},
 'claridi': {'claridy': []},
 'clariec': {'clariece': []},
 'clarier': {'clariere': []},
 'clarif': {'clarifed': [],
            'clarifer': [],
            'clarification': ['clarificational'],
            'clarifing': []},
 'clarifactori': {'clarifactory': []},
 'clarifi': {'clarifiable': [],
             'clarifiant': [],
             'clarifie': ['clarifies', 'clarified', 'clarifier', 'clarifiers'],
             'clarify': ['clarifying', 'clarifyings']},
 'clarific': {'clarificants': []},
 'clarificar': {'clarificare': []},
 'clarification': {'clarificatione': []},
 'clarificationist': {'clarificationists': []},
 'clarificatori': {'clarificatory': []},
 'clarificatu': {'clarificatus': []},
 'clarificr': {'clarificrs': []},
 'clarifict': {'clarifiction': []},
 'clarifie': {'clarifiee': ['clarifiees']},
 'clarifiee': ['clarifiees'],
 'clarifiy': {'clarifiying': []},
 'clarifl': {'clarifled': [], 'clarifler': ['clariflers']},
 'clariflcatori': {'clariflcatory': []},
 'clarifler': ['clariflers'],
 'clarifloccul': {'clariflocculator': ['clariflocculators']},
 'clariflocculator': ['clariflocculators'],
 'clarift': {'clarifted': []},
 'clariftc': {'clariftcation': []},
 'clarifv': {'clarifving': []},
 'clarify': ['clarifying', 'clarifyings'],
 'clarifyingli': {'clarifyingly': []},
 'clarifyth': {'clarifythe': []},
 'clarigen': {'clarigene': []},
 'clarigest': {'clarigester': []},
 'clarigni': {'clarigny': []},
 'clariid': {'clariids': []},
 'clariida': {'clariidae': []},
 'clarij': {'clarijs': []},
 'claril': {'clarilication': []},
 'clarili': {'clarilied': [], 'clarily': []},
 'clarimond': {'clarimonde': []},
 'clarin': {'clarine': ['clarines'], 'clarins': []},
 'clarinad': {'clarinade': []},
 'clarinbridg': {'clarinbridge': []},
 'clarind': {'clarinde': []},
 'clarinda': {'clarindas': []},
 'clarindor': {'clarindore': []},
 'clarine': ['clarines'],
 'clarinet': ['clarinete', 'clarinetes'],
 'clarinetist': {'clarinetist': []},
 'clarinetlik': {'clarinetlike': []},
 'clarinetplay': {'clarinetplayer': []},
 'clarinett': {'clarinette': ['clarinettes'], 'clarinetts': []},
 'clarinette': ['clarinettes'],
 'clarinettist': {'clarinettist': []},
 'clarinew': {'clarinews': []},
 'claringbul': {'claringbull': []},
 'clarino': {'clarinos': []},
 'clarint': {'clarinte': []},
 'clarinu': {'clarinus': []},
 'clario': {'clarios': []},
 'clariodu': {'clariodus': []},
 'clarion': ['clarioned', 'clarioners', 'clarioning'],
 'clariona': {'clarionas': []},
 'clarioncal': {'clarioncall': []},
 'clarionensi': {'clarionensis': []},
 'clarionet': {'clarionets': []},
 'clarionett': {'clarionette': ['clarionettes']},
 'clarionette': ['clarionettes'],
 'clarionit': {'clarionites': []},
 'clarionledg': {'clarionledger': []},
 'clarionlik': {'clarionlike': []},
 'clarionvo': {'clarionvoiced': []},
 'clarior': {'clariore': ['clariores']},
 'clariore': ['clariores'],
 'clariori': {'clarioris': []},
 'clarioribu': {'clarioribus': []},
 'clariosoph': {'clariosophic': []},
 'clarioun': {'clariounes': [], 'clariouns': []},
 'clarip': {'claripes': []},
 'claripalpi': {'claripalpis': []},
 'claripenni': {'claripennis': []},
 'clariqu': {'clarique': []},
 'clariri': {'clariry': []},
 'claris': {'clarise': []},
 'clarisa': {'clarisas': []},
 'clarisi': {'clarisied': [], 'clarisy': []},
 'clarisqu': {'clarisque': []},
 'clariss': {'clarissant': [], 'clarisse': ['clarisses']},
 'clarissa': {'clarissas': []},
 'clarissan': {'clarissans': []},
 'clarisse': ['clarisses'],
 'clarissi': {'clarissy': []},
 'clarissim': {'clarissimate': [], 'clarissime': ['clarissimes']},
 'clarissima': {'clarissimae': [], 'clarissimas': []},
 'clarissime': ['clarissimes'],
 'clarissimi': {'clarissimis': []},
 'clarissimiqu': {'clarissimique': []},
 'clarissimisqu': {'clarissimisque': []},
 'clarissimo': {'clarissimos': []},
 'clarissimoqu': {'clarissimoque': []},
 'clarissimu': {'clarissimus': []},
 'clarissin': {'clarissines': []},
 'clarist': {'clarists': []},
 'clarisv': {'clarisve': []},
 'clariswork': {'clarisworks': []},
 'clarit': {'claritate': ['claritates'], 'clarite': []},
 'clarita': {'claritas': []},
 'claritate': ['claritates'],
 'claritati': {'claritatis': []},
 'clariti': {'clarity': []},
 'claritu': {'claritus': []},
 'claritud': {'claritude': []},
 'claritudin': {'claritudine': []},
 'claritudini': {'claritudinis': []},
 'clariu': {'clarius': []},
 'clariusqu': {'clariusque': []},
 'clariv': {'clarival': []},
 'clarivident': {'clarividente': []},
 'clarivoy': {'clarivoyance': []},
 'clariw': {'clariwed': [], 'clariwes': []},
 'clariwc': {'clariwcation': []},
 'clark': ['clarke', 'clarkes'],
 "clark'": {"clark's": []},
 'clarkamu': {'clarkamus': []},
 'clarkavil': {'clarkaville': []},
 'clarkburi': {'clarkbury': []},
 'clarkc': {'clarkcs': []},
 'clarkdal': {'clarkdale': []},
 'clarkebumpu': {'clarkebumpus': []},
 'clarkeburi': {'clarkebury': []},
 'clarkehous': {'clarkehouse': []},
 'clarkemcnari': {'clarkemcnary': []},
 'clarkenwel': {'clarkenwell': []},
 'clarkesdal': {'clarkesdale': []},
 'clarkesvil': {'clarkesville': []},
 'clarkevil': {'clarkeville': []},
 'clarkhil': {'clarkhill': []},
 'clarki': {'clarkie': ['clarkies'], 'clarkis': [], 'clarky': []},
 'clarkia': {'clarkias': []},
 'clarkianu': {'clarkianus': []},
 'clarkie': ['clarkies'],
 'clarkin': {'clarkins': []},
 'clarkit': {'clarkite': ['clarkites']},
 'clarkite': ['clarkites'],
 'clarkiu': {'clarkius': []},
 'clarkkennedi': {'clarkkennedy': []},
 'clarklemp': {'clarklempers': []},
 'clarklewi': {'clarklewis': []},
 'clarkrang': {'clarkrange': []},
 'clarksburi': {'clarksbury': []},
 'clarksdal': {'clarksdale': []},
 'clarkson': {'clarksons': []},
 'clarksonvil': {'clarksonville': []},
 'clarkston': {'clarkstone': []},
 'clarksvil': {'clarksville': []},
 'clarksvillensi': {'clarksvillensis': []},
 'clarksviu': {'clarksviue': []},
 'clarksvlll': {'clarksvllle': []},
 'clarktyp': {'clarktype': []},
 'clarkvil': {'clarkville': []},
 'clarl': {'clarle': ['clarles']},
 'clarlc': {'clarlce': []},
 'clarldg': {'clarldge': []},
 'clarle': ['clarles'],
 'clarli': {'clarly': []},
 'clarlti': {'clarlty': []},
 'clarm': {'clarmed': [], 'clarms': []},
 'clarn': {'clarns': []},
 'clarnel': {'clarnell': []},
 'clarnett': {'clarnette': []},
 'claro': {'claro': []},
 'clarolin': {'claroline': []},
 'claromont': {'claromonte': []},
 'claromontan': {'claromontane': []},
 'claromontanu': {'claromontanus': []},
 'claron': {'clarone': [], 'clarons': []},
 'claroqu': {'claroque': []},
 'claroscuro': {'claroscuros': []},
 'clarot': {'clarotes': []},
 'clarota': {'clarotae': []},
 'clarr': {'clarre': []},
 'clarre': {'clarree': []},
 'clarrenc': {'clarrence': []},
 'clarri': {'clarrie': [], 'clarris': [], 'clarry': []},
 'clarrico': {'clarricoates': []},
 'clarricoat': {'clarricoats': []},
 'clarridg': {'clarridge': []},
 'clarridgeia': {'clarridgeiae': []},
 'clarrif': {'clarrification': []},
 'clarrik': {'clarriker': []},
 'clarru': {'clarrus': []},
 'clars': {'clarse': ['clarses']},
 'clarsach': {'clarsachs': []},
 'clarse': ['clarses'],
 'clarsi': {'clarsie': [], 'clarsy': []},
 'clart': {'clarte': ['clarted', 'clartes'], 'clarts': []},
 'clarte': ['clarted', 'clartes'],
 'clarti': {'clarty': []},
 'clartyhol': {'clartyhole': []},
 'claru': {'clarus': []},
 'claruer': {'claruere': []},
 'claruiss': {'claruisse': []},
 'clarumqu': {'clarumque': []},
 'clarv': {'clarvs': []},
 'clarvi': {'clarvis': []},
 'clarvil': {'clarville': []},
 'clarvo': {'clarvoe': []},
 'clarworthi': {'clarworthy': []},
 'claryc': {'claryce': []},
 'clarycord': {'clarycordes': []},
 'claryfi': {'claryfying': []},
 'claryon': {'claryons': []},
 'claryss': {'clarysse': []},
 'clarysvil': {'clarysville': []},
 'claryvil': {'claryville': []},
 'clasa': {'clasaes': []},
 'clasaic': {'clasaical': []},
 'clasaif': {'clasaification': []},
 'clasaifi': {'clasaified': []},
 'clasbi': {'clasby': []},
 'clasc': {'clasces': [], 'clascs': []},
 'clasda': {'clasdas': []},
 'clase': {'clased': [],
           'clasees': [],
           'clasely': [],
           'clases': [],
           'clasing': []},
 'clasee': {'claseee': []},
 'clasel': {'clasele': []},
 'clasen': {'clasener': []},
 'clasgen': {'clasgens': []},
 'clash': ['clashed', 'clashing', 'clashings'],
 'clashbenni': {'clashbennie': []},
 'clashbinni': {'clashbinnie': []},
 'clashe': {'clashees': []},
 'clasher': {'clashers': []},
 'clashi': {'clashy': []},
 'clashingli': {'clashingly': []},
 'clashmor': {'clashmore': []},
 'clashnessi': {'clashnessie': []},
 'clasi': {'clasies': [], 'clasis': []},
 'clasic': {'clasical': ['clasically'], 'clasice': [], 'clasics': []},
 'clasica': {'clasicas': []},
 'clasical': ['clasically'],
 'clasicament': {'clasicamente': []},
 'clasicista': {'clasicistas': []},
 'clasico': {'clasicos': []},
 'clasif': {'clasification': ['clasifications']},
 'clasifi': {'clasified': [], 'clasifier': [], 'clasify': ['clasifying']},
 'clasificacion': {'clasificaciones': []},
 'clasificada': {'clasificadas': []},
 'clasificado': {'clasificados': []},
 'clasificador': {'clasificadores': []},
 'clasificar': {'clasificare': []},
 'clasificarlo': {'clasificarlos': []},
 'clasificars': {'clasificarse': []},
 'clasification': ['clasifications'],
 'clasifiqu': {'clasifique': []},
 'clasify': ['clasifying'],
 'clasiic': {'clasiical': []},
 'clasisf': {'clasisfication': []},
 'clasisfi': {'clasisfied': []},
 'clasista': {'clasistas': []},
 'clasiu': {'clasius': []},
 'clask': {'claske': []},
 'clasketg': {'clasketgate': []},
 'claski': {'clasky': []},
 'clasl': {'clasles': [], 'clasls': []},
 'clasmat': {'clasmates': []},
 'clasmatocyt': {'clasmatocyte': ['clasmatocytes'], 'clasmatocytic': []},
 'clasmatocyte': ['clasmatocytes'],
 'clasmatodendrosi': {'clasmatodendrosis': []},
 'clasmatosi': {'clasmatosis': []},
 'clasmobranch': {'clasmobranchs': []},
 'clasn': {'clasnes': []},
 'clason': {'clasons': []},
 'clasp': ['claspe', 'claspes', 'clasped', 'clasping', 'claspings'],
 'claspabl': {'claspable': []},
 'claspcr': {'claspcrs': []},
 'claspel': {'claspell': []},
 'clasper': {'claspers': []},
 'claspett': {'claspette': ['claspettes']},
 'claspette': ['claspettes'],
 'claspi': {'claspy': []},
 'claspil': {'claspill': []},
 'claspknif': {'claspknife': []},
 'claspkniv': {'claspknives': []},
 'clasplik': {'clasplike': []},
 'clasr': {'clasres': []},
 'clasroom': {'clasrooms': []},
 'class': ['classsed'],
 "class'": {"class'es": []},
 'classa': {'classas': []},
 'classabl': {'classable': []},
 'classact': {'classaction': []},
 'classad': {'classads': []},
 'classanalysi': {'classanalysis': []},
 'classantagon': {'classantagonism': ['classantagonisms']},
 'classantagonism': ['classantagonisms'],
 'classar': {'classare': []},
 'classauru': {'classaurus': []},
 'classbarri': {'classbarriers': []},
 'classbas': {'classbased': []},
 'classbi': {'classby': []},
 'classbia': {'classbias': []},
 'classbias': {'classbiased': []},
 'classbook': {'classbooks': []},
 'classc': {'classcs': []},
 'classcast': {'classcaste': []},
 'classcent': {'classcentered': []},
 'classcharact': {'classcharacter': ['classcharacters']},
 'classcharacter': ['classcharacters'],
 'classcharacterist': {'classcharacteristics': []},
 'classcleavag': {'classcleavage': []},
 'classcollabor': {'classcollaboration': []},
 'classcomposit': {'classcomposition': []},
 'classconcept': {'classconcepts': []},
 'classcondit': {'classconditional': [], 'classconditioned': []},
 'classconflict': {'classconflicts': []},
 'classconsci': {'classconscious': ['classconsciousness']},
 'classconscious': ['classconsciousness'],
 'classcultur': {'classcultural': [], 'classculture': []},
 'classdeclar': {'classdeclaration': []},
 'classdefin': {'classdefined': []},
 'classdepend': {'classdependent': []},
 'classdescript': {'classdescription': []},
 'classdetermin': {'classdetermined': []},
 'classdiffer': {'classdifference': ['classdifferences']},
 'classdifference': ['classdifferences'],
 'classdifferenti': {'classdifferentiated': [], 'classdifferentiation': []},
 'classdiscuss': {'classdiscussion': []},
 'classdistinct': {'classdistinction': ['classdistinctions']},
 'classdistinction': ['classdistinctions'],
 'classdivid': {'classdivided': []},
 'classdivis': {'classdivision': ['classdivisions']},
 'classdivision': ['classdivisions'],
 'classdomin': {'classdominated': [], 'classdomination': []},
 'classe': {'classee': ['classees']},
 'classed': {'classedness': []},
 'classee': ['classees'],
 'classem': {'classeme': ['classemes']},
 'classemat': {'classematic': []},
 'classeme': ['classemes'],
 'classement': {'classements': []},
 'classemqu': {'classemque': []},
 'classen': {'classens': []},
 'classenemi': {'classenemies': [], 'classenemy': []},
 'classens': {'classense': []},
 'classensgad': {'classensgade': []},
 'classer': {'classerness': [], 'classers': []},
 'classeron': {'classerons': []},
 'classervic': {'classervices': []},
 'classesar': {'classesare': []},
 'classesth': {'classesthe': []},
 'classeur': {'classeurs': []},
 'classf': {'classfes': []},
 'classfeel': {'classfeeling': []},
 'classfellow': {'classfellows': []},
 'classfi': {'classfied': [], 'classfies': [], 'classfy': ['classfying']},
 'classfic': {'classfication': ['classfications']},
 'classfication': ['classfications'],
 'classficatori': {'classficatory': []},
 'classfici': {'classficiation': []},
 'classfil': {'classfile': ['classfiles']},
 'classfile': ['classfiles'],
 'classform': {'classformation': []},
 'classfre': {'classfree': []},
 'classfrequ': {'classfrequencies': [], 'classfrequency': []},
 'classful': {'classfull': []},
 'classfy': ['classfying'],
 'classgend': {'classgender': []},
 'classgovern': {'classgovernment': []},
 'classgroup': {'classgroups': []},
 'classhatr': {'classhatred': []},
 'classhierarchi': {'classhierarchy': []},
 'classhomogen': {'classhomogeneous': []},
 'classhour': {'classhours': []},
 'classi': {'classie': ['classied', 'classies'],
            'classiness': [],
            'classis': [],
            'classy': []},
 'classia': {'classiaed': []},
 'classiac': {'classiacation': []},
 'classiariu': {'classiarius': []},
 'classiau': {'classiaue': []},
 'classibc': {'classibcation': []},
 'classibl': {'classible': []},
 'classibu': {'classibus': []},
 'classic': ['classice',
             'classical',
             'classicism',
             'classicize',
             'classicity',
             'classicizes',
             'classicized',
             'classically',
             'classicizer',
             'classicizers',
             'classicality',
             'classication',
             'classicizing',
             'classicalism',
             'classicalness',
             'classicalized',
             'classications',
             'classicization',
             'classicalities',
             'classicalization'],
 'classica': {'classicae': [], 'classicas': []},
 'classical': {'classicale': [], 'classicall': []},
 'classicalcondit': {'classicalconditioning': []},
 'classicali': {'classicaly': []},
 'classicalis': {'classicalised': []},
 'classicalist': {'classicalists': []},
 'classicaljourn': {'classicaljournal': []},
 'classicalliber': {'classicalliberal': []},
 'classicallook': {'classicallooking': []},
 'classicallyeduc': {'classicallyeducated': []},
 'classicallyinspir': {'classicallyinspired': []},
 'classicallytrain': {'classicallytrained': []},
 'classicalmechan': {'classicalmechanical': []},
 'classicalmediev': {'classicalmedieval': []},
 'classicalmus': {'classicalmusic': []},
 'classicalromant': {'classicalromantic': []},
 'classicalstyl': {'classicalstyle': []},
 'classicaltyp': {'classicaltype': []},
 'classicament': {'classicamente': []},
 'classicanu': {'classicanus': []},
 'classicatori': {'classicatory': []},
 'classich': {'classiche': []},
 'classicheggiant': {'classicheggiante': []},
 'classici': {'classicial': ['classicially'],
              'classiciation': [],
              'classicis': []},
 'classicial': ['classicially'],
 'classicianu': {'classicianus': []},
 'classicid': {'classicide': []},
 'classicis': {'classicisation': [],
               'classicise': ['classicised', 'classicisers'],
               'classicising': []},
 'classicise': ['classicised', 'classicisers'],
 'classicism': {'classicisme': []},
 'classicist': ['classiciste', 'classicistic', 'classicistically'],
 'classick': {'classicks': []},
 'classicli': {'classicly': []},
 'classiclook': {'classiclooking': []},
 'classico': {'classicos': []},
 'classicoromant': {'classicoromantic': []},
 'classicromant': {'classicromantic': []},
 'classicstyl': {'classicstyle': []},
 'classicu': {'classicus': []},
 'classid': {'classids': []},
 'classida': {'classidas': []},
 'classie': ['classied', 'classies'],
 'classieu': {'classieus': []},
 'classif': {'classifed': [],
             'classifer': ['classifers'],
             'classific': ['classifics',
                           'classifical',
                           'classificate',
                           'classificated',
                           'classifically',
                           'classificator',
                           'classification',
                           'classificators',
                           'classificative',
                           'classificational'],
             'classifing': []},
 'classifact': {'classifaction': []},
 'classifactori': {'classifactory': []},
 'classifc': {'classifcation': ['classifcations']},
 'classifcation': ['classifcations'],
 'classifcatori': {'classifcatory': []},
 'classifer': ['classifers'],
 'classiff': {'classiffication': []},
 'classiffi': {'classiffied': []},
 'classifi': {'classifiability': [],
              'classifiable': [],
              'classifiably': [],
              'classifiant': [],
              'classifiation': [],
              'classifie': ['classifier',
                            'classified',
                            'classifies',
                            'classifient',
                            'classifieation'],
              'classify': ['classifying', 'classifyings']},
 'classifiact': {'classifiaction': []},
 'classific': {'classificable': []},
 'classificabil': {'classificabile': []},
 'classificac': {'classificacation': []},
 'classificaco': {'classificacoes': []},
 'classificada': {'classificadas': []},
 'classificado': {'classificados': []},
 'classificar': {'classificare': []},
 'classificat': {'classificatic': []},
 'classificateur': {'classificateurs': []},
 'classificati': {'classificatie': ['classificaties'], 'classificatiou': []},
 'classificatie': ['classificaties'],
 'classification': {'classificationism': []},
 'classificationari': {'classificationary': []},
 'classificationbas': {'classificationbased': []},
 'classificationist': {'classificationists': []},
 'classificationschem': {'classificationscheme': []},
 'classificatoir': {'classificatoire': ['classificatoires']},
 'classificatoire': ['classificatoires'],
 'classificaton': {'classificatons': []},
 'classificatori': {'classificatory': []},
 'classificatorili': {'classificatorily': []},
 'classificazion': {'classificazione': []},
 'classifici': {'classificiation': ['classificiations']},
 'classificiation': ['classificiations'],
 'classifict': {'classifiction': ['classifictions']},
 'classifiction': ['classifictions'],
 'classifictori': {'classifictory': []},
 'classifie': {'classifiee': ['classifiees']},
 'classifieatori': {'classifieatory': []},
 'classifieda': {'classifiedas': []},
 'classifiee': ['classifiees'],
 'classifif': {'classifification': []},
 'classifik': {'classifikation': []},
 'classifio': {'classifioation': []},
 'classifit': {'classifition': []},
 'classifiy': {'classifiying': []},
 'classifkatori': {'classifkatory': []},
 'classifl': {'classifled': []},
 'classiflc': {'classiflcation': ['classiflcations']},
 'classiflcation': ['classiflcations'],
 'classiflcatori': {'classiflcatory': []},
 'classifr': {'classifred': []},
 'classifrc': {'classifrcation': []},
 'classift': {'classifted': []},
 'classiftc': {'classiftcation': ['classiftcations']},
 'classiftcation': ['classiftcations'],
 'classiftcatori': {'classiftcatory': []},
 'classifv': {'classifving': []},
 'classify': {'classifyer': []},
 'classigu': {'classigue': []},
 'classih': {'classihed': []},
 'classihc': {'classihcation': []},
 'classihcatori': {'classihcatory': []},
 'classii': {'classiied': []},
 'classiic': {'classiication': []},
 'classiii': {'classiiied': []},
 'classiiic': {'classiiication': []},
 'classij': {'classijication': []},
 'classik': {'classiker': []},
 'classil': {'classilication': ['classilications']},
 'classili': {'classilied': [], 'classily': []},
 'classilication': ['classilications'],
 'classilicatori': {'classilicatory': []},
 'classin': {'classined': []},
 'classinc': {'classincation': []},
 'classincatori': {'classincatory': []},
 'classinclus': {'classinclusion': []},
 'classinflect': {'classinflected': []},
 'classinstruct': {'classinstruction': []},
 'classinterest': {'classinterests': []},
 'classinterfac': {'classinterface': []},
 'classinterfacetyp': {'classinterfacetype': []},
 'classinterv': {'classinterval': ['classintervals']},
 'classinterval': ['classintervals'],
 'classio': {'classios': []},
 'classios': {'classiosity': []},
 'classip': {'classipication': []},
 'classiqu': {'classique': ['classiques', 'classiquement']},
 'classiquc': {'classiqucs': []},
 'classique': ['classiques', 'classiquement'],
 'classis': {'classisication': []},
 'classisch': {'classische': ['classischer', 'classisches']},
 'classische': ['classischer', 'classisches'],
 'classisist': {'classisistic': []},
 'classism': {'classisms': []},
 'classist': {'classistic': [], 'classists': []},
 'classit': {'classitication': []},
 'classiti': {'classitied': [], 'classity': []},
 'classiticatori': {'classiticatory': []},
 'classiu': {'classius': []},
 'classiw': {'classiwed': [], 'classiwes': []},
 'classiwc': {'classiwcation': ['classiwcations']},
 'classiwcation': ['classiwcations'],
 'classiwcatori': {'classiwcatory': []},
 'classiz': {'classization': [], 'classize': ['classized'], 'classizing': []},
 'classize': ['classized'],
 'classjniti': {'classjnitialize': []},
 'classk': {'classks': []},
 'classku': {'classkus': []},
 'classlc': {'classlcs': []},
 'classlead': {'classleader': ['classleaders']},
 'classleader': ['classleaders'],
 'classlegisl': {'classlegislation': []},
 'classless': {'classlessness': []},
 'classlessli': {'classlessly': []},
 'classlfic': {'classlfication': []},
 'classlficatori': {'classlficatory': []},
 'classlfl': {'classlfled': []},
 'classlflcat': {'classlflcation': []},
 'classlflcatlon': {'classlflcatlons': []},
 'classlif': {'classlife': []},
 'classlik': {'classlike': []},
 'classlimit': {'classlimited': [], 'classlimits': []},
 'classlin': {'classlines': []},
 'classlink': {'classlinked': []},
 'classlist': {'classlists': []},
 'classload': {'classloader': ['classloaders'],
               'classloading': [],
               'classloads': []},
 'classloader': ['classloaders'],
 'classlqu': {'classlque': []},
 'classmad': {'classmade': []},
 'classmanag': {'classmanagement': []},
 'classmar': {'classmares': []},
 'classmark': {'classmarked': [], 'classmarks': []},
 'classmast': {'classmaster': ['classmasters']},
 'classmaster': ['classmasters'],
 'classmat': {'classmate': []},
 'classmean': {'classmeaning': ['classmeanings']},
 'classmeaning': ['classmeanings'],
 'classmeet': {'classmeeting': ['classmeetings']},
 'classmeeting': ['classmeetings'],
 'classmemb': {'classmember': ['classmembers']},
 'classmember': ['classmembers'],
 'classmodul': {'classmodule': []},
 'classmov': {'classmovement': []},
 'classnam': {'classname': ['classnames']},
 'classname': ['classnames'],
 'classnatur': {'classnature': []},
 'classness': {'classnessness': []},
 'classneutr': {'classneutral': []},
 'classnot': {'classnotes': []},
 'classnumb': {'classnumber': []},
 'classo': {'classos': []},
 'classobsess': {'classobsessed': []},
 'classoid': {'classoides': []},
 'classolog': {'classology': []},
 'classon': {'classone': [], 'classons': []},
 'classonli': {'classonly': []},
 'classoom': {'classooms': []},
 'classopoli': {'classopolis': []},
 'classopolli': {'classopollis': []},
 'classorgan': {'classorganization': []},
 'classori': {'classoriented': []},
 'classorient': {'classorientated': []},
 'classparti': {'classparty': []},
 'classpath': {'classpaths': []},
 'classpolit': {'classpolitical': []},
 'classposit': {'classposition': []},
 'classpow': {'classpower': []},
 'classprejudic': {'classprejudice': []},
 'classprid': {'classpride': []},
 'classprivileg': {'classprivilege': ['classprivileged', 'classprivileges']},
 'classprivilege': ['classprivileged', 'classprivileges'],
 'classquak': {'classquake': []},
 'classr': {'classrs': []},
 'classrac': {'classrace': []},
 'classrat': {'classrate': []},
 'classrel': {'classrelated': [], 'classrelations': []},
 'classrelationship': {'classrelationships': []},
 'classrom': {'classroms': []},
 'classroom': ['classroomful'],
 'classroombas': {'classroombased': []},
 'classroomlik': {'classroomlike': []},
 'classroommanag': {'classroommanagement': []},
 'classroomori': {'classroomoriented': []},
 'classroomrel': {'classroomrelated': []},
 'classroomstyl': {'classroomstyle': []},
 'classroomtest': {'classroomtested': []},
 'classroomtyp': {'classroomtype': []},
 'classroomwid': {'classroomwide': []},
 'classroon': {'classroons': []},
 'classrooom': {'classroooms': []},
 'classrul': {'classrule': []},
 'classs': {'class': ['classsed']},
 'classsegreg': {'classsegregated': []},
 'classselfish': {'classselfishness': []},
 'classsic': {'classsical': [], 'classsics': []},
 'classsif': {'classsification': ['classsifications']},
 'classsifi': {'classsified': [], 'classsify': ['classsifying']},
 'classsification': ['classsifications'],
 'classsify': ['classsifying'],
 'classsitu': {'classsituation': []},
 'classsiz': {'classsize': []},
 'classsmat': {'classsmates': []},
 'classsocieti': {'classsociety': []},
 'classsolidar': {'classsolidarity': []},
 'classspecif': {'classspecific': []},
 'classsroom': {'classsrooms': []},
 'classstand': {'classstanding': []},
 'classstat': {'classstate': []},
 'classstatu': {'classstatus': []},
 'classstratif': {'classstratification': []},
 'classstratifi': {'classstratified': []},
 'classstructur': {'classstructure': ['classstructured']},
 'classstructure': ['classstructured'],
 'classstruggl': {'classstruggle': ['classstruggles']},
 'classstruggle': ['classstruggles'],
 'classsuperior': {'classsuperiority': []},
 'classsymbol': {'classsymbols': []},
 'classt': {'classts': []},
 'classtc': {'classtcs': []},
 'classteach': {'classteacher': ['classteachers'], 'classteaching': []},
 'classteacher': ['classteachers'],
 'classterm': {'classterms': []},
 'classtest': {'classtested': []},
 'classtfic': {'classtfication': []},
 'classth': {'classthe': []},
 'classtheoret': {'classtheoretical': []},
 'classtim': {'classtime': []},
 'classton': {'classtone': []},
 'classtoom': {'classtooms': []},
 'classtranscend': {'classtranscending': []},
 'classtyp': {'classtype': []},
 'classu': {'classus': []},
 'classvariablenam': {'classvariablenames': []},
 'classwa': {'classwas': []},
 'classwar': {'classwars': []},
 'classwarfar': {'classwarfare': []},
 'classway': {'classways': []},
 'classwid': {'classwide': []},
 'classwis': {'classwise': []},
 'classword': {'classwords': []},
 'classwork': {'classwork': []},
 'classylook': {'classylooking': []},
 'clast': ['claste', 'clastes'],
 'clastas': {'clastase': []},
 'claster': {'clasters': []},
 'clasti': {'clastie': []},
 'clastic': {'clastical': ['clastically'], 'clasticity': [], 'clastics': []},
 'clastical': ['clastically'],
 'clasticcarbon': {'clasticcarbonate': []},
 'clastiqu': {'clastique': ['clastiques']},
 'clastique': ['clastiques'],
 'clastit': {'clastites': []},
 'clasto': {'clastos': []},
 'clastogen': {'clastogenic': ['clastogenicity'], 'clastogens': []},
 'clastogenesi': {'clastogenesis': []},
 'clastogenic': ['clastogenicity'],
 'clastomer': {'clastomeric': []},
 'clastonburi': {'clastonbury': []},
 'clastoplast': {'clastoplastic': []},
 'clastr': {'clastre': ['clastres']},
 'clastre': ['clastres'],
 'clastsupport': {'clastsupported': []},
 'clasu': {'clasue': ['clasues']},
 'clasue': ['clasues'],
 'clat': {'clats': [], 'clatting': []},
 'clatch': {'clatches': []},
 'clatchi': {'clatchie': [], 'clatchy': []},
 'clate': {'clated': [], 'clates': []},
 'clatenc': {'clatence': []},
 'clater': {'clatered': [], 'claters': []},
 'claterand': {'claterande': []},
 'claterbo': {'claterbos': []},
 'clateryng': {'claterynge': []},
 'clatfelt': {'clatfelter': []},
 'clath': {'clathes': [], 'clathing': []},
 'clathi': {'clathis': []},
 'clathracea': {'clathraceae': []},
 'clathrasil': {'clathrasils': []},
 'clathrat': {'clathrate': ['clathrates', 'clathrated'],
              'clathrating': [],
              'clathration': []},
 'clathrate': ['clathrates', 'clathrated'],
 'clathratiform': {'clathratiforme': []},
 'clathratu': {'clathratus': []},
 'clathrin': {'clathrins': []},
 'clathrinco': {'clathrincoated': []},
 'clathrindepend': {'clathrindependent': []},
 'clathrinida': {'clathrinidae': []},
 'clathrinindepend': {'clathrinindependent': []},
 'clathrinmedi': {'clathrinmediated': []},
 'clathro': {'clathros': []},
 'clathrochlori': {'clathrochloris': []},
 'clathrocycla': {'clathrocyclas': []},
 'clathrocysti': {'clathrocystis': []},
 'clathrod': {'clathrodes': []},
 'clathroid': {'clathroides': []},
 'clathropteri': {'clathropteris': []},
 'clathrotropi': {'clathrotropis': []},
 'clathru': {'clathrus': []},
 'clati': {'clatis': []},
 'clatif': {'clatification': []},
 'clatifi': {'clatified': [], 'clatifies': [], 'clatify': ['clatifying']},
 'clatify': ['clatifying'],
 'clation': {'clations': []},
 'clatis': {'clatise': []},
 'clatiti': {'clatity': []},
 'clatiu': {'clatius': []},
 'clatk': {'clatke': []},
 'clatm': {'clatmed': [], 'clatms': []},
 'clatr': {'clatre': []},
 'clats': {'clatses': []},
 'clatskani': {'clatskanie': []},
 'clatsop': {'clatsops': []},
 'clatt': {'clattes': [], 'clatts': []},
 'clatter': ['clattered',
             'clatterer',
             'clatterers',
             'clattering',
             'clatterings',
             'clatteration'],
 'clatterbridg': {'clatterbridge': []},
 'clattercot': {'clattercote': []},
 'clatterfalqu': {'clatterfalque': []},
 'clatteri': {'clattery': []},
 'clatteringli': {'clatteringly': []},
 'clatteringshaw': {'clatteringshaws': []},
 'clatti': {'clatty': []},
 'clattif': {'clattification': []},
 'clatu': {'clatus': []},
 'clatur': {'clature': ['clatures']},
 'clature': ['clatures'],
 'clatworthi': {'clatworthy': []},
 'clau': {'claus': []},
 'clauae': {'clauaes': []},
 'clauaiu': {'clauaius': []},
 'claub': {'claube': []},
 'clauben': {'claubens': []},
 'claubergiu': {'claubergius': []},
 'claubri': {'claubry': []},
 'clauc': {'clauce': []},
 'claucarti': {'claucarty': []},
 'claucomi': {'claucomys': []},
 'claucu': {'claucus': []},
 'claud': {'claude': ['claudes'], 'clauds': []},
 'clauda': {'claudas': []},
 'claudamu': {'claudamus': []},
 'claudctt': {'claudctte': []},
 'claude': ['claudes'],
 'claudeann': {'claudeanne': []},
 'claudeano': {'claudeanos': []},
 'claudeb': {'claudebant': []},
 'claudecharl': {'claudecharles': []},
 'claudeedmond': {'claudeedmonde': []},
 'claudef': {'claudefs': []},
 'claudefrancoi': {'claudefrancois': []},
 'claudel': {'claudell': ['claudelle'], 'claudels': []},
 'claudeland': {'claudelands': []},
 'claudelik': {'claudelike': []},
 'claudell': ['claudelle'],
 'claudeloui': {'claudelouis': []},
 'claudemari': {'claudemarie': []},
 'claudemu': {'claudemus': []},
 'clauden': {'claudene': [], 'claudens': []},
 'claudendiqu': {'claudendique': []},
 'claudenicola': {'claudenicolas': []},
 'claudent': {'claudente': ['claudentes']},
 'claudente': ['claudentes'],
 'claudep': {'claudeps': []},
 'claudepierr': {'claudepierre': []},
 'clauder': {'claudere': ['clauderent']},
 'claudere': ['clauderent'],
 'clauderi': {'clauderis': []},
 'claudert': {'clauderte': []},
 'clauderu': {'clauderus': []},
 'claudesqu': {'claudesque': []},
 'claudet': {'claudete': []},
 'claudetit': {'claudetite': []},
 'claudett': {'claudette': []},
 'claudewel': {'claudewell': []},
 'claudi': {'claudie': ['claudies'], 'claudis': [], 'claudy': []},
 'claudia': {'claudiae': [], 'claudias': []},
 'claudial': {'claudiales': []},
 'claudian': {'claudiane': [], 'claudians': []},
 'claudianist': {'claudianists': []},
 'claudiano': {'claudianos': []},
 'claudianu': {'claudianus': []},
 'claudic': {'claudicant': ['claudicants'],
             'claudicate': [],
             'claudicating': [],
             'claudication': [],
             'claudicator': ['claudicators']},
 'claudicacion': {'claudicaciones': []},
 'claudicamu': {'claudicamus': []},
 'claudican': {'claudicans': []},
 'claudicant': {'claudicantes': []},
 'claudicar': {'claudicare': []},
 'claudicator': ['claudicators'],
 'claudicatori': {'claudicatory': []},
 'claudie': ['claudies'],
 'claudien': {'claudiens': []},
 'claudienn': {'claudienne': []},
 'claudienu': {'claudienus': []},
 'claudif': {'claudification': []},
 'claudimu': {'claudimus': []},
 'claudin': {'claudine': ['claudines'], 'claudins': []},
 'claudine': ['claudines'],
 'claudinu': {'claudinus': []},
 'claudio': {'claudios': []},
 'claudiopoli': {'claudiopolis': []},
 'claudiou': {'claudious': []},
 'claudism': {'claudisme': []},
 'claudit': {'claudite': []},
 'clauditi': {'clauditis': []},
 'clauditt': {'clauditte': []},
 'claudiu': {'claudius': []},
 'claudius': {'claudius': []},
 'claudiusstrass': {'claudiusstrasse': []},
 'claudlanu': {'claudlanus': []},
 'claudln': {'claudlne': []},
 'claudm': {'claudme': []},
 'claudo': {'claudos': []},
 'claudopu': {'claudopus': []},
 'claudosqu': {'claudosque': []},
 'claudu': {'claudus': []},
 'claudvil': {'claudville': []},
 'claudyn': {'claudyne': []},
 'claue': {'claues': []},
 'clauf': {'claufe': ['claufes']},
 'claufe': ['claufes'],
 'claug': {'clauge': []},
 'claughter': {'claughters': []},
 'claughton': {'claughtons': []},
 'claugu': {'claugus': []},
 'clauh': {'clauhs': []},
 'claui': {'clauis': []},
 'clauibu': {'clauibus': []},
 'clauific': {'clauification': []},
 'clauk': {'clauke': []},
 'claul': {'claule': []},
 'claun': {'clauned': [], 'clauns': []},
 'clauo': {'clauos': []},
 'claur': {'claure': []},
 'clauren': {'claurens': []},
 'claureti': {'clauretie': []},
 'clauricard': {'clauricarde': []},
 'claus': {'clause': ['claused'], 'clausing': ['clausings']},
 'clausa': {'clausae': [], 'clausas': []},
 'clausad': {'clausade': []},
 'clausag': {'clausager': []},
 'clausal': {'clausality': [], 'clausally': []},
 'clausc': {'clauscs': []},
 'clausdiet': {'clausdieter': []},
 'clause': ['claused'],
 'clausebi': {'clauseby': []},
 'clausebounded': {'clauseboundedness': []},
 'clauseck': {'clausecker': []},
 'clausefin': {'clausefinal': ['clausefinally']},
 'clausefinal': ['clausefinally'],
 'clausei': {'clauseis': []},
 'clauseiniti': {'clauseinitial': ['clauseinitially']},
 'clauseinitial': ['clauseinitially'],
 'clauseintern': {'clauseinternal': ['clauseinternally']},
 'clauseinternal': ['clauseinternally'],
 'clausel': {'clausell': []},
 'clauselik': {'clauselike': []},
 'clausem': {'clausemate': ['clausemates']},
 'clausemate': ['clausemates'],
 'clausen': {'clausens': []},
 'clausep': {'clauseps': []},
 'clauser': {'clausere': [], 'clausers': []},
 'clauseru': {'clauserus': []},
 'clausestructur': {'clausestructure': []},
 'clausetyp': {'clausetype': []},
 'clausewit': {'clausewits': []},
 'clausewitz': {'clausewitz': []},
 'clausewitzian': {'clausewitzians': []},
 'clausi': {'clausis': [], 'clausy': []},
 'clausidiida': {'clausidiidae': []},
 'clausiliida': {'clausiliidae': []},
 'clausin': {'clausins': []},
 'clausing': ['clausings'],
 'clausiss': {'clausisse': []},
 'clausiu': {'clausius': []},
 'clausiusstrass': {'clausiusstrasse': []},
 'clauslu': {'clauslus': []},
 'clausmey': {'clausmeyer': []},
 'clausnitz': {'clausnitzer': []},
 'clausniz': {'clausnizer': []},
 'clauso': {'clausos': []},
 'clausocalanu': {'clausocalanus': []},
 'clausol': {'clausole': []},
 'clauson': {'clausons': []},
 'clausonn': {'clausonne': []},
 'clausoqu': {'clausoque': []},
 'clauspet': {'clauspeter': []},
 'clauss': {'clausse': ['clausses']},
 'clausse': ['clausses'],
 'claussen': {'claussens': []},
 'clausseniu': {'claussenius': []},
 'claussi': {'claussis': []},
 'claussiu': {'claussius': []},
 'claussnitz': {'claussnitzer': []},
 'clausthal': {'clausthaler': []},
 'clausthalit': {'clausthalite': []},
 'claustophob': {'claustophobic': []},
 'claustr': {'claustre': ['claustres']},
 'claustra': {'claustras': []},
 'claustral': {'claustrale': ['claustrales'], 'claustrally': []},
 'claustrale': ['claustrales'],
 'claustrali': {'claustralis': []},
 'claustralibu': {'claustralibus': []},
 'claustraphob': {'claustraphobic': []},
 'claustraqu': {'claustraque': []},
 'claustrat': {'claustrated': [], 'claustration': []},
 'claustre': ['claustres'],
 'claustri': {'claustris': []},
 'claustro': {'claustros': []},
 'claustrocort': {'claustrocortical': []},
 'claustroneoburgensi': {'claustroneoburgensis': []},
 'claustroph': {'claustrophic': []},
 'claustrophil': {'claustrophile': [], 'claustrophilic': []},
 'claustrophob': {'claustrophobe': [],
                  'claustrophobic': ['claustrophobics', 'claustrophobically']},
 'claustrophobi': {'claustrophobie': []},
 'claustrophobia': {'claustrophobia': []},
 'claustrophobic': ['claustrophobics', 'claustrophobically'],
 'clausu': {'clausus': []},
 'clausul': {'clausule': ['clausules']},
 'clausula': {'clausulae': [], 'clausulas': []},
 'clausule': ['clausules'],
 'clausuli': {'clausulis': []},
 'clausumqu': {'clausumque': []},
 'clausumv': {'clausumve': []},
 'clausur': {'clausure': ['clausures']},
 'clausura': {'clausurae': [], 'clausuras': []},
 'clausurado': {'clausurados': []},
 'clausure': ['clausures'],
 'clausuri': {'clausuris': []},
 'claut': {'claute': [], 'clauts': []},
 'clautic': {'clautice': []},
 'clautr': {'clautre': []},
 'clauu': {'clauus': []},
 'clauv': {'clauve': []},
 'clauw': {'clauws': []},
 'clauwaert': {'clauwaerts': []},
 'clauzad': {'clauzade': []},
 'clauzonn': {'clauzonne': []},
 'clauzu': {'clauzus': []},
 'clav': {'clavs': []},
 'clava': {'clavae': [], 'clavas': []},
 'clavada': {'clavadas': []},
 'clavadelerstrass': {'clavadelerstrasse': []},
 'clavadetsch': {'clavadetscher': []},
 'clavadista': {'clavadistas': []},
 'clavado': {'clavados': []},
 'clavaeformi': {'clavaeformis': []},
 'clavag': {'clavage': []},
 'clavagellida': {'clavagellidae': []},
 'clavaherculi': {'clavaherculis': []},
 'clavalu': {'clavalus': []},
 'clavam': {'clavams': []},
 'clavandos': {'clavandose': []},
 'clavaria': {'clavariae': [], 'clavarias': []},
 'clavariacea': {'clavariaceae': []},
 'clavariadelphu': {'clavariadelphus': []},
 'clavariaeform': {'clavariaeforme': []},
 'clavariea': {'clavarieae': []},
 'clavarioid': {'clavarioides': []},
 'clavariopsi': {'clavariopsis': []},
 'clavaroch': {'clavaroche': []},
 'clavars': {'clavarse': []},
 'clavat': {'clavate': ['clavated', 'clavately'], 'clavator': []},
 'clavata': {'clavatae': []},
 'clavate': ['clavated', 'clavately'],
 'clavati': {'clavatis': []},
 'clavatipollenit': {'clavatipollenites': []},
 'clavatoracea': {'clavatoraceae': []},
 'clavatu': {'clavatus': []},
 'clavatur': {'clavature': []},
 'clavborn': {'clavborne': []},
 'clavcr': {'clavcring': []},
 'clavcrhous': {'clavcrhouse': []},
 'clavd': {'clavde': []},
 'clavdia': {'clavdiae': []},
 'clavdiv': {'clavdivs': []},
 'clave': {'claved': [], 'claves': [], 'claving': []},
 'clavecin': {'clavecins': []},
 'clavecinist': {'claveciniste': ['clavecinistes'], 'clavecinists': []},
 'claveciniste': ['clavecinistes'],
 'claveil': {'claveille': []},
 'clavel': {'claveles': [],
            'clavell': ['clavells', 'clavelle', 'clavellate'],
            'clavelou': [],
            'clavels': []},
 'clavele': {'clavelee': []},
 'claveli': {'clavelier': []},
 'clavelinida': {'clavelinidae': []},
 'clavelito': {'clavelitos': []},
 'clavell': ['clavells', 'clavelle', 'clavellate'],
 'clavellatu': {'clavellatus': []},
 'clavellina': {'clavellinas': []},
 'clavellu': {'clavellus': []},
 'clavelp': {'clavelps': []},
 'clavendi': {'clavendier': []},
 'claveng': {'clavenger': []},
 'clavenna': {'clavennae': []},
 'claver': {'clavere': [], 'clavering': ['claverings'], 'clavers': []},
 "claver's": {"claver'se": []},
 'clavera': {'claveras': []},
 'claverbous': {'claverbouse': []},
 'claverhons': {'claverhonse': []},
 'claverhous': {'claverhouse': ['claverhouses']},
 'claverhouse': ['claverhouses'],
 'claveri': {'claverie': [], 'clavery': ['claverys']},
 'claveria': {'claverias': []},
 'claverin': {'claverine': []},
 'clavering': {'claveringe': []},
 'claveriu': {'claverius': []},
 'claverli': {'claverly': []},
 'clavers': {'claversal': [], 'claverse': []},
 'claverti': {'claverty': []},
 'clavery': ['claverys'],
 'clavett': {'clavette': []},
 'claveu': {'claveus': []},
 'clavi': {'clavie': [], 'clavis': [], 'clavy': []},
 'claviatur': {'claviature': []},
 'clavibact': {'clavibacter': []},
 'clavibu': {'clavibus': []},
 'clavic': {'clavical': []},
 'clavicaudatu': {'clavicaudatus': []},
 'claviccp': {'claviccps': []},
 'clavicembalo': {'clavicembalos': []},
 'clavicep': {'claviceps': []},
 'clavichord': ['clavichorde'],
 'clavichordist': {'clavichordists': []},
 'clavicipitac': {'clavicipitaceous': []},
 'clavicipitacea': {'clavicipitaceae': []},
 'clavicipital': {'clavicipitales': []},
 'clavicl': {'clavicle': []},
 'clavicord': {'clavicorde': ['clavicordes'], 'clavicords': []},
 'clavicorde': ['clavicordes'],
 'clavicorn': {'clavicornes': []},
 'clavicorni': {'clavicornis': []},
 'clavicr': {'clavicre': []},
 'clavicul': {'claviculate': [], 'clavicule': ['clavicules']},
 'clavicula': {'claviculae': [], 'claviculas': []},
 'claviculair': {'claviculaire': []},
 'clavicular': {'claviculare': ['claviculares']},
 'claviculare': ['claviculares'],
 'claviculari': {'clavicularis': []},
 'claviculariu': {'clavicularius': []},
 'claviculc': {'claviculce': []},
 'clavicule': ['clavicules'],
 'claviculectomi': {'claviculectomy': []},
 'claviculi': {'claviculis': []},
 'claviculu': {'claviculus': []},
 'clavicylind': {'clavicylinder': []},
 'clavicymb': {'clavicymbal': ['clavicymbals']},
 'clavicymbal': ['clavicymbals'],
 'clavid': {'clavide': []},
 'clavida': {'clavidae': []},
 'clavidr': {'clavidre': []},
 'clavieep': {'clavieeps': []},
 'clavier': ['claviere', 'clavieres'],
 'clavierist': {'clavierists': []},
 'clavierplay': {'clavierplayer': []},
 'clavierschul': {'clavierschule': []},
 'clavierspiel': {'clavierspieler': [], 'clavierspiels': []},
 'clavierstiick': {'clavierstiicke': []},
 'clavierstuck': {'clavierstucke': []},
 'clavierwerk': {'clavierwerke': []},
 'clavif': {'clavifer': []},
 'claviform': {'claviforme': ['claviformes'], 'claviforms': []},
 'claviforme': ['claviformes'],
 'claviformi': {'claviformis': []},
 'clavifron': {'clavifrons': []},
 'clavig': {'claviger': ['clavigers']},
 'claviger': ['clavigers'],
 'clavigerida': {'clavigeridae': []},
 'clavigeru': {'clavigerus': []},
 'clavigli': {'claviglis': []},
 'clavigni': {'clavigny': []},
 'clavigo': {'clavigos': []},
 'claviir': {'claviire': []},
 'clavija': {'clavijas': []},
 'clavil': {'clavile': [], 'clavill': ['claville']},
 'clavili': {'clavilier': []},
 'clavilith': {'clavilithes': []},
 'clavill': ['claville'],
 'clavin': {'clavine': ['clavines'], 'clavins': []},
 'clavine': ['clavines'],
 'clavinet': {'clavinets': []},
 'claviol': {'claviole': []},
 'claviolin': {'clavioline': []},
 'claviorgan': {'claviorgans': []},
 'clavip': {'clavipes': []},
 'clavipector': {'clavipectoral': []},
 'claviqu': {'clavique': []},
 'clavisporu': {'clavisporus': []},
 'clavisqu': {'clavisque': []},
 'claviu': {'clavius': []},
 'clavkep': {'clavkeps': []},
 'clavo': {'clavos': []},
 'clavobrachiali': {'clavobrachialis': []},
 'clavodeltoideu': {'clavodeltoideus': []},
 'clavoillon': {'clavoillons': []},
 'clavotrapeziu': {'clavotrapezius': []},
 'clavpol': {'clavpole': []},
 'clavpool': {'clavpoole': []},
 'clavs': {'clavse': []},
 'clavu': {'clavus': []},
 'clavula': {'clavulae': []},
 'clavulan': {'clavulanate': [], 'clavulanic': []},
 'clavulari': {'clavularis': []},
 'clavulariida': {'clavulariidae': []},
 'clavuligeru': {'clavuligerus': []},
 'clavulin': {'clavulinic': []},
 'clavulinoid': {'clavulinoides': []},
 'clavulinopsi': {'clavulinopsis': []},
 'clavulon': {'clavulonic': []},
 'clavulu': {'clavulus': []},
 'clavumqu': {'clavumque': []},
 'clavycord': {'clavycordes': []},
 'claw': ['clawse'],
 'clawan': {'clawans': []},
 'clawback': {'clawback': []},
 'clawbar': {'clawbars': []},
 'clawbear': {'clawbearing': []},
 'clawbonni': {'clawbonny': ['clawbonnys']},
 'clawbonny': ['clawbonnys'],
 'clawdi': {'clawdy': []},
 'clawer': {'clawers': []},
 'clawfoot': {'clawfooted': []},
 'clawg': {'clawges': []},
 'clawhamm': {'clawhammer': []},
 'clawhand': {'clawhands': []},
 'clawhold': {'clawholds': []},
 'clawi': {'clawis': [], 'clawy': []},
 'clawingli': {'clawingly': []},
 'clawit': {'clawiter': []},
 'clawlik': {'clawlike': []},
 'clawmark': {'clawmarks': []},
 'clawprint': {'clawprints': []},
 'claws': {'claw': ['clawse']},
 'clawshap': {'clawshaped': []},
 'clawson': {'clawsons': []},
 'clawss': {'claw': []},
 'clawtip': {'clawtipped': [], 'clawtips': []},
 'clawto': {'clawtoe': ['clawtoes']},
 'clawtoe': ['clawtoes'],
 'clay': ['claye', 'clayes', 'clayed', 'claying', 'clayness'],
 'clayadam': {'clayadams': []},
 'clayalle': {'clayallee': []},
 'clayard': {'clayards': []},
 'clayark': {'clayarks': []},
 'clayb': {'claybed': ['claybeds']},
 'claybak': {'claybaker': []},
 'claybal': {'clayballs': []},
 'clayband': {'claybands': []},
 'claybank': {'claybanks': []},
 'claybas': {'claybased': []},
 'claybear': {'claybearing': []},
 'claybed': ['claybeds'],
 'clayberg': {'clayberger': []},
 'clayboard': {'clayboards': []},
 'claybodi': {'claybody': []},
 'claybom': {'claybome': []},
 'claybond': {'claybonded': []},
 'clayborn': {'clayborne': ['claybornes']},
 'clayborne': ['claybornes'],
 'claybottom': {'claybottomed': []},
 'clayboum': {'clayboume': []},
 'claybourn': {'claybourne': []},
 'claybrain': {'claybrained': []},
 'claybrick': {'claybricks': []},
 'claybridg': {'claybridge': []},
 'claybrok': {'claybroke': []},
 'claybrook': {'claybrooke': [], 'claybrooks': []},
 'clayburi': {'claybury': []},
 'clayburn': {'clayburne': [], 'clayburns': []},
 'claycarbon': {'claycarbonate': []},
 'claycoat': {'claycoated': []},
 'claycolor': {'claycolored': []},
 'claycolour': {'claycoloured': []},
 'claycomb': {'claycombe': []},
 'claycontain': {'claycontaining': []},
 'claycov': {'claycovered': []},
 'clayd': {'clayde': []},
 'claydaub': {'claydaubed': []},
 'claydon': {'claydons': []},
 'claydyk': {'claydyke': []},
 'claye': {'clayee': []},
 'clayeat': {'clayeaters': []},
 'clayenrich': {'clayenriched': []},
 'clayer': {'clayers': []},
 'clayesmor': {'clayesmore': []},
 'clayett': {'clayette': []},
 'clayey': {'clayeyness': []},
 'clayeysandi': {'clayeysandy': []},
 'clayeysilti': {'clayeysilty': []},
 'clayfac': {'clayface': []},
 'clayfield': {'clayfields': []},
 'clayfil': {'clayfilled': []},
 'clayfloor': {'clayfloored': []},
 'clayfoot': {'clayfooted': []},
 'claygat': {'claygate': []},
 'clayhal': {'clayhall': []},
 'clayhang': {'clayhanger': ['clayhangers']},
 'clayhanger': ['clayhangers'],
 'clayhil': {'clayhill': ['clayhills']},
 'clayhill': ['clayhills'],
 'clayhith': {'clayhithe': []},
 'clayhol': {'clayhole': ['clayholes']},
 'clayhole': ['clayholes'],
 'clayhorn': {'clayhorne': []},
 'clayhous': {'clayhouse': []},
 'clayhudgeon': {'clayhudgeons': []},
 'clayhumu': {'clayhumus': []},
 'clayi': {'clayie': [], 'clayiness': [], 'clayis': [], 'clayy': []},
 'clayironston': {'clayironstone': []},
 'clayit': {'clayite': ['clayites']},
 'clayite': ['clayites'],
 'clayiz': {'clayization': []},
 'clayland': {'claylands': []},
 'claylik': {'claylike': []},
 'claylin': {'claylined': []},
 'clayloam': {'clayloams': []},
 'claym': {'clayme': ['claymed', 'claymes', 'claymeing'], 'clayming': []},
 'claymad': {'claymade': []},
 'claymat': {'claymation': []},
 'clayme': ['claymed', 'claymes', 'claymeing'],
 'clayminer': {'claymineral': ['clayminerals']},
 'claymineral': ['clayminerals'],
 'clayming': {'clayminge': []},
 'claymodel': {'claymodeling': [], 'claymodelling': []},
 'claymor': {'claymore': []},
 'clayn': {'clayne': []},
 'clayonnag': {'clayonnage': []},
 'clayoquot': {'clayoquots': []},
 'clayorgan': {'clayorganic': []},
 'claypan': {'claypans': []},
 'claypip': {'claypipe': ['claypipes']},
 'claypipe': ['claypipes'],
 'claypit': {'claypits': []},
 'clayplast': {'clayplastered': []},
 'claypol': {'claypole': ['claypoles']},
 'claypole': ['claypoles'],
 'claypool': {'claypoole': ['claypooles'], 'claypools': []},
 'claypoole': ['claypooles'],
 'claypot': {'claypots': []},
 'claypott': {'claypotts': []},
 'clayproduct': {'clayproducts': []},
 'clayr': {'clayre': []},
 'clayrock': {'clayrocks': []},
 'clayshal': {'clayshale': ['clayshales']},
 'clayshale': ['clayshales'],
 'clayshult': {'clayshulte': []},
 'claysiz': {'claysize': ['claysized']},
 'claysize': ['claysized'],
 'clayskin': {'clayskins': []},
 'clayslap': {'clayslaps': []},
 'clayslat': {'clayslate': ['clayslates']},
 'clayslate': ['clayslates'],
 'claysmear': {'claysmeared': []},
 'claysmor': {'claysmore': []},
 'claysoil': {'claysoils': []},
 'claystain': {'claystained': []},
 'clayston': {'claystone': []},
 'claysvil': {'claysville': []},
 'clayt': {'clayte': []},
 'claytablet': {'claytablets': []},
 'claytemp': {'claytempered': []},
 'claythi': {'claythis': []},
 'claythorn': {'claythorne': []},
 'claythorp': {'claythorpe': []},
 'clayti': {'claytie': []},
 'claytil': {'claytile': ['claytiled']},
 'claytile': ['claytiled'],
 'clayton': {'claytons': []},
 'claytonbulw': {'claytonbulwer': []},
 'claytonia': {'claytonia': []},
 'claytonthoma': {'claytonthomas': []},
 'claytonvil': {'claytonville': []},
 'claytyp': {'claytype': []},
 'clayvil': {'clayville': []},
 'claywal': {'claywalled': []},
 'claywar': {'clayware': []},
 'claywat': {'claywater': []},
 'claywel': {'claywell': []},
 'claywork': {'clayworker': ['clayworkers'],
              'clayworking': [],
              'clayworks': []},
 'clayworker': ['clayworkers'],
 'clazi': {'clazie': [], 'clazy': []},
 'clazom': {'clazomence': []},
 'clazomem': {'clazomeme': []},
 'clazomen': {'clazomene': ['clazomenes'], 'clazomens': []},
 'clazomena': {'clazomenae': [], 'clazomenas': []},
 'clazomene': {'clazomenee': []},
 'clazomenian': {'clazomenians': []},
 'clazomeniu': {'clazomenius': []},
 'clazomens': {'clazomense': []},
 'clazoment': {'clazomente': []},
 'clb': {'clbs': []},
 'clbb': {'clbbs': []},
 'clbseli': {'clbsely': []},
 'clc': {'clcs': []},
 'clcaili': {'clcaily': []},
 'clcanth': {'clcanthes': []},
 'clcar': {'clcarness': []},
 'clcarchu': {'clcarchus': []},
 'clcare': {'clcaring': []},
 'clcari': {'clcary': []},
 'clcarli': {'clcarly': []},
 'clcarwat': {'clcarwater': []},
 'clcctrophoret': {'clcctrophoretic': []},
 'clcctrotyp': {'clcctrotyped': []},
 'clceliu': {'clcelius': []},
 'clcgan': {'clcgans': []},
 'clchannel': {'clchannels': []},
 'clci': {'clcy': []},
 'clcisthen': {'clcisthenes': []},
 'clcmenc': {'clcmence': []},
 'clcment': {'clcmente': [], 'clcments': []},
 'clcmmi': {'clcmmys': []},
 'clcobulu': {'clcobulus': []},
 'clcofa': {'clcofas': []},
 'clcombrotu': {'clcombrotus': []},
 'clcomen': {'clcomenes': []},
 'clconcentr': {'clconcentration': []},
 'clcopha': {'clcophas': []},
 'clcrgi': {'clcrgy': []},
 'clcri': {'clcry': []},
 'clcrici': {'clcricis': []},
 'clcrico': {'clcricos': []},
 'clcricu': {'clcricus': []},
 'clcrkenwel': {'clcrkenwell': []},
 'clcseli': {'clcsely': []},
 'clcsiastic': {'clcsiastical': []},
 'clcthe': {'clcthes': []},
 'clcthrionomi': {'clcthrionomys': []},
 'clctu': {'clctus': []},
 'clcud': {'clcuds': []},
 'clcvc': {'clcvcs': []},
 'clcve': {'clcves': []},
 'cld': {'clds': []},
 'cldb': {'cldbs': []},
 'clder': {'clders': []},
 'cldi': {'cldy': []},
 'cldmenc': {'cldmence': []},
 'cldopatr': {'cldopatre': []},
 'cldorid': {'cldoride': []},
 'cldorin': {'cldorine': []},
 'cldri': {'cldry': []},
 'cldseli': {'cldsely': []},
 'cldsica': {'cldsicas': []},
 'cldsico': {'cldsicos': []},
 'cldthe': {'cldthes': []},
 'cldud': {'clduds': []},
 'cldve': {'cldves': []},
 'cle': {'cles': []},
 "cle'ri": {"cle'ry": []},
 'clea': {'cleaing': [], 'cleas': []},
 "clea'li": {"clea'ly": []},
 'clead': {'cleaded': [], 'cleades': [], 'cleading': []},
 'cleada': {'cleadas': []},
 'cleadal': {'cleadale': []},
 'cleadi': {'cleady': []},
 'cleaenetu': {'cleaenetus': []},
 'cleafli': {'cleafly': []},
 'cleag': {'cleage': []},
 'cleagora': {'cleagoras': []},
 'cleagu': {'cleague': []},
 'cleah': {'cleahed': []},
 'cleai': {'cleaied': []},
 "cleai'li": {"cleai'ly": []},
 'cleaianc': {'cleaiance': []},
 'cleaili': {'cleaily': []},
 'cleajli': {'cleajly': []},
 'cleal': {'cleale': []},
 'cleali': {'clealiness': [], 'clealy': []},
 'clealri': {'clealry': []},
 'cleamhna': {'cleamhnas': []},
 'cleamon': {'cleamons': []},
 'clean': ['cleanse', 'cleansed', 'cleansing'],
 'cleanabl': {'cleanability': [], 'cleanable': ['cleanables']},
 'cleanable': ['cleanables'],
 'cleanactid': {'cleanactids': []},
 'cleanblood': {'cleanblooded': []},
 'cleanburn': {'cleanburning': []},
 'cleancontamin': {'cleancontaminated': []},
 'cleancultiv': {'cleancultivated': []},
 'cleancut': {'cleancutness': [], 'cleancutting': []},
 'cleandirti': {'cleandirty': []},
 'cleandr': {'cleandre': []},
 'cleandrid': {'cleandrides': []},
 'cleandrida': {'cleandridas': []},
 'cleandro': {'cleandros': []},
 'cleandru': {'cleandrus': []},
 'cleane': {'cleanee': []},
 'cleanedg': {'cleanedged': []},
 'cleanenergi': {'cleanenergy': []},
 'cleaneness': {'cleanenesse': []},
 'cleaner': {'cleaner': []},
 'cleanerburn': {'cleanerburning': []},
 'cleanerlook': {'cleanerlooking': []},
 'cleaness': {'cleanesse': []},
 'cleanetu': {'cleanetus': []},
 'cleanf': {'cleanfe': ['cleanfed'], 'cleanfing': []},
 'cleanfac': {'cleanfaced': []},
 'cleanfe': ['cleanfed'],
 'cleanfeatur': {'cleanfeatured': []},
 'cleanflick': {'cleanflicks': []},
 'cleanh': {'cleanhness': []},
 'cleanhair': {'cleanhaired': []},
 'cleanhand': {'cleanhanded': [], 'cleanhands': []},
 'cleanhanded': {'cleanhandedness': []},
 'cleanheart': {'cleanhearted': []},
 'cleani': {'cleaniness': [], 'cleany': []},
 'cleanin': {'cleanins': []},
 'cleaningth': {'cleaningthe': []},
 'cleanleg': {'cleanlegged': []},
 'cleanli': {'cleanlie': [], 'cleanliness': [], 'cleanly': []},
 'cleanlili': {'cleanlily': []},
 'cleanlimb': {'cleanlimbed': []},
 'cleanlin': {'cleanline': ['cleanlines', 'cleanlined']},
 'cleanline': ['cleanlines', 'cleanlined'],
 'cleanlinef': {'cleanlinefs': []},
 'cleanliness': {'cleanlinesse': []},
 'cleanliv': {'cleanlived': [], 'cleanliving': []},
 'cleanll': {'cleanllness': []},
 'cleanlook': {'cleanlooking': []},
 'cleanly': {'cleanlyness': []},
 'cleanmad': {'cleanmade': []},
 'cleanmind': {'cleanminded': []},
 'cleanminded': {'cleanmindedness': []},
 'cleann': {'cleannes': []},
 'cleannef': {'cleannefs': []},
 'cleanness': {'cleannesse': []},
 'cleannghous': {'cleannghouse': []},
 'cleanout': {'cleanouts': []},
 'cleanpick': {'cleanpicked': []},
 'cleanroom': {'cleanrooms': []},
 'cleans': {'clean': ['cleanse', 'cleansed', 'cleansing']},
 'cleansabl': {'cleansability': [], 'cleansable': []},
 'cleanscrub': {'cleanscrubbed': []},
 'cleanser': {'cleanser': []},
 'cleanset': {'cleansetting': []},
 'cleanshap': {'cleanshaped': []},
 'cleanshav': {'cleanshaved': []},
 'cleansibl': {'cleansibility': [], 'cleansible': []},
 'cleansingli': {'cleansingly': []},
 'cleanskin': {'cleanskinned': [], 'cleanskins': []},
 'cleanslat': {'cleanslate': []},
 'cleansmel': {'cleansmelling': []},
 'cleansoul': {'cleansouled': []},
 'cleanstem': {'cleanstemmed': []},
 'cleant': {'cleante': ['cleantes']},
 'cleantast': {'cleantasting': []},
 'cleantb': {'cleantbes': []},
 'cleante': ['cleantes'],
 'cleanth': {'cleanthe': ['cleanthes']},
 'cleantha': {'cleanthas': []},
 'cleanthc': {'cleanthcs': []},
 'cleanthe': ['cleanthes'],
 'cleanthi': {'cleanthis': []},
 'cleanthou': {'cleanthous': []},
 'cleanthu': {'cleanthus': []},
 'cleanti': {'cleantis': []},
 'cleantil': {'cleantilled': []},
 'cleanup': {'cleanup': []},
 'cleanvat': {'cleanvater': []},
 'cleanvil': {'cleanville': []},
 'cleanvoid': {'cleanvoided': []},
 'cleanwash': {'cleanwashed': []},
 'cleanwat': {'cleanwater': []},
 'cleanwel': {'cleanwell': []},
 'cleap': {'cleaped': []},
 'cleaps': {'cleapse': []},
 'clear': ['cleare',
           'cleares',
           'cleared',
           'clearely',
           'clearing',
           'clearness',
           'cleareing'],
 "clear'i": {"clear'y": []},
 'cleara': {'clearas': []},
 'clearabl': {'clearability': [], 'clearable': []},
 'clearag': {'clearage': ['clearages']},
 'clearage': ['clearages'],
 'clearal': {'clearall': []},
 'clearanc': {'clearance': ['clearanced'], 'clearancing': []},
 'clearance': ['clearanced'],
 'clearancespac': {'clearancespace': []},
 'clearane': {'clearanee': []},
 'clearano': {'clearanoe': []},
 'clearblu': {'clearblue': []},
 'clearbodi': {'clearbody': []},
 'clearbrain': {'clearbrained': []},
 'clearburi': {'clearbury': []},
 'clearcak': {'clearcake': []},
 'clearcas': {'clearcase': []},
 'clearcel': {'clearcell': []},
 'clearchang': {'clearchanged': []},
 'clearchn': {'clearchns': []},
 'clearcho': {'clearchos': []},
 'clearchu': {'clearchus': []},
 'clearchus': {'clearchuses': []},
 'clearcoat': {'clearcoated': [], 'clearcoats': []},
 'clearcol': {'clearcole': []},
 'clearcolor': {'clearcolored': []},
 'clearcolour': {'clearcoloured': []},
 'clearcommerc': {'clearcommerce': []},
 'clearcont': {'clearcontent': ['clearcontents']},
 'clearcontent': ['clearcontents'],
 'clearcu': {'clearcus': []},
 'clearcut': {'clearcutness': [],
              'clearcuts': [],
              'clearcutting': ['clearcuttings']},
 'clearcutt': {'clearcutters': []},
 'clearcutting': ['clearcuttings'],
 'cleardevic': {'cleardevice': []},
 'cleardistinct': {'cleardistinction': []},
 'cleardri': {'cleardrying': []},
 'cleare': {'clearees': []},
 'cleared': {'clearedness': []},
 'clearedg': {'clearedged': []},
 'clearehu': {'clearehus': []},
 'cleareli': {'clearelie': []},
 'clearen': {'clearenes': []},
 'clearenc': {'clearence': ['clearences']},
 'clearence': ['clearences'],
 'cleareness': {'clearenesse': []},
 'clearer': {'clearers': []},
 'clearerhead': {'clearerheaded': []},
 'clearerror': {'clearerrors': []},
 'clearersight': {'clearersighted': []},
 'clearesthead': {'clearestheaded': []},
 'clearestsight': {'clearestsighted': []},
 'clearetu': {'clearetus': []},
 'clearevid': {'clearevidence': []},
 'clearey': {'cleareyed': []},
 'clearfac': {'clearface': ['clearfaced']},
 'clearface': ['clearfaced'],
 'clearfel': {'clearfell': ['clearfelled', 'clearfelling', 'clearfellings']},
 'clearfell': ['clearfelled', 'clearfelling', 'clearfellings'],
 'clearfi': {'clearfy': []},
 'clearfield': {'clearfields': []},
 'clearflow': {'clearflowing': []},
 'clearformat': {'clearformats': [], 'clearformatting': []},
 'cleargi': {'cleargie': [], 'cleargy': []},
 'cleargrain': {'cleargrained': []},
 'cleargy': {'cleargye': []},
 'clearhead': {'clearheaded': [], 'clearheaders': []},
 'clearheaded': {'clearheadedness': []},
 'clearheadedli': {'clearheadedly': []},
 'clearheart': {'clearhearted': []},
 'cleari': {'clearie': [], 'cleary': ['clearys']},
 'clearic': {'clearical': []},
 'clearida': {'clearidas': []},
 'clearif': {'clearification': []},
 'clearifi': {'clearified': [], 'clearify': ['clearifying']},
 'clearify': ['clearifying'],
 'clearihu': {'clearihue': []},
 'clearili': {'clearily': []},
 'clearin': {'clearins': []},
 'clearing': {'clearinge': []},
 'clearinghous': {'clearinghouse': ['clearinghouses']},
 'clearinghouse': ['clearinghouses'],
 'clearingst': {'clearingstation': ['clearingstations']},
 'clearingstation': ['clearingstations'],
 'clearingstel': {'clearingstelle': []},
 'clearingth': {'clearingthe': []},
 'clearinterv': {'clearinterval': []},
 'clearist': {'cleariste': []},
 'clearistu': {'clearistus': []},
 'cleariti': {'clearity': []},
 'clearji': {'clearjy': []},
 'cleark': {'clearke': ['clearkes'], 'clearks': []},
 'clearke': ['clearkes'],
 'clearlak': {'clearlake': []},
 'clearli': {'clearlie': [], 'clearly': []},
 'clearlin': {'clearline': []},
 'clearlli': {'clearlly': []},
 'clearlnterv': {'clearlnterval': []},
 'clearlya': {'clearlyas': []},
 'clearlyarrang': {'clearlyarranged': []},
 'clearlyarticul': {'clearlyarticulated': []},
 'clearlyconceiv': {'clearlyconceived': []},
 'clearlydefin': {'clearlydefined': []},
 'clearlydemonstr': {'clearlydemonstrated': []},
 'clearlydistinguish': {'clearlydistinguishable': [],
                        'clearlydistinguished': []},
 'clearlyestablish': {'clearlyestablished': []},
 'clearlyidentifi': {'clearlyidentified': []},
 'clearlyind': {'clearlyindicated': []},
 'clearlymark': {'clearlymarked': []},
 'clearlyprov': {'clearlyproved': []},
 'clearlyrecogn': {'clearlyrecognized': []},
 'clearlyst': {'clearlystated': []},
 'clearlyth': {'clearlythe': []},
 'clearlyvis': {'clearlyvisible': []},
 'clearmind': {'clearminded': []},
 'clearminded': {'clearmindedness': []},
 'clearmindedli': {'clearmindedly': []},
 'clearn': {'clearned': [], 'clearnes': [], 'clearning': []},
 'clearnac': {'clearnace': []},
 'clearnanc': {'clearnance': []},
 'clearnc': {'clearnce': []},
 'clearnef': {'clearnefs': []},
 'clearner': {'clearners': []},
 'clearness': {'clearnesse': []},
 'clearninghous': {'clearninghouse': []},
 'clearnos': {'clearnose': []},
 'clearobscur': {'clearobscure': []},
 'clearonc': {'clearonce': []},
 'clearout': {'clearouts': []},
 'clearparamet': {'clearparameters': []},
 'clearpeer': {'clearpeering': []},
 'clearplast': {'clearplastic': []},
 'clearqu': {'clearque': []},
 'clearri': {'clearry': []},
 'clearring': {'clearringing': []},
 'clearrun': {'clearrunning': []},
 'clearse': {'clearseeing': []},
 'clearselect': {'clearselected': [], 'clearselection': []},
 'clearshin': {'clearshining': []},
 'clearsight': {'clearsighted': []},
 'clearsighted': {'clearsightedness': []},
 'clearsightedli': {'clearsightedly': []},
 'clearsit': {'clearsite': []},
 'clearski': {'clearsky': []},
 'clearskin': {'clearskinned': []},
 'clearsound': {'clearsounding': []},
 'clearspr': {'clearspring': ['clearsprings']},
 'clearspring': ['clearsprings'],
 'clearstarch': {'clearstarched': [],
                 'clearstarcher': ['clearstarchers'],
                 'clearstarching': []},
 'clearstarcher': ['clearstarchers'],
 'clearstat': {'clearstation': []},
 'clearstatcach': {'clearstatcache': []},
 'clearston': {'clearstone': []},
 'clearstori': {'clearstory': []},
 'cleart': {'cleartes': []},
 'clearth': {'clearthe': []},
 'clearthatth': {'clearthatthe': []},
 'clearthink': {'clearthinking': []},
 'clearti': {'clearty': []},
 'clearton': {'cleartone': ['cleartoned']},
 'cleartone': ['cleartoned'],
 'cleartyp': {'cleartype': []},
 'clearvil': {'clearville': []},
 'clearvis': {'clearvision': ['clearvisioned']},
 'clearvision': ['clearvisioned'],
 'clearvoic': {'clearvoiced': []},
 'clearvu': {'clearvue': []},
 'clearw': {'clearwing': ['clearwings']},
 'clearwarn': {'clearwarnings': []},
 'clearwat': {'clearwater': ['clearwaters', 'clearwatered']},
 'clearwater': ['clearwaters', 'clearwatered'],
 'clearway': {'clearway': []},
 'clearwe': {'clearweed': []},
 'clearweath': {'clearweather': []},
 'clearwel': {'clearwell': ['clearwells']},
 'clearwell': ['clearwells'],
 'clearwheth': {'clearwhether': []},
 'clearwhit': {'clearwhite': []},
 'clearwing': {'clearwinged': []},
 'clearwir': {'clearwire': []},
 'clearwit': {'clearwitted': []},
 'cleary': ['clearys'],
 'cleas': {'clease': ['cleases', 'cleased'], 'cleasing': []},
 'cleasbi': {'cleasby': []},
 'clease': ['cleases', 'cleased'],
 'cleat': ['cleate', 'cleated', 'cleating'],
 'cleatanc': {'cleatance': []},
 'cleathorp': {'cleathorpe': []},
 'cleati': {'cleatis': []},
 'cleatli': {'cleatly': []},
 'cleatu': {'cleatus': []},
 'cleau': {'cleaued': [], 'cleauing': []},
 'cleauli': {'cleauliness': []},
 'cleaus': {'cleause': ['cleaused'], 'cleausing': []},
 'cleause': ['cleaused'],
 'cleauth': {'cleauthes': []},
 'cleav': {'cleave': ['cleaved', 'cleaves', 'cleavely', 'cleaveing'],
           'cleaving': ['cleavings']},
 'cleavabl': {'cleavability': [], 'cleavable': []},
 'cleavag': {'cleavage': ['cleavaged']},
 'cleavage': ['cleavaged'],
 'cleavagecav': {'cleavagecavity': []},
 'cleavagecel': {'cleavagecells': []},
 'cleavagenucleu': {'cleavagenucleus': []},
 'cleavageplan': {'cleavageplane': ['cleavageplanes']},
 'cleavageplane': ['cleavageplanes'],
 'cleavageproduct': {'cleavageproducts': []},
 'cleavagestag': {'cleavagestage': []},
 'cleavas': {'cleavase': []},
 'cleave': ['cleaved', 'cleaves', 'cleavely', 'cleaveing'],
 'cleaveabl': {'cleaveable': []},
 'cleaveag': {'cleaveage': ['cleaveages']},
 'cleaveage': ['cleaveages'],
 'cleaveg': {'cleavege': []},
 'cleaveland': {'cleavelands': []},
 'cleavelandit': {'cleavelandite': []},
 'cleaveng': {'cleavenger': []},
 'cleaver': ['cleavered', 'cleaverness'],
 'cleaverag': {'cleaverage': []},
 'cleaverbrook': {'cleaverbrooks': []},
 'cleaverhum': {'cleaverhume': []},
 'cleaverli': {'cleaverly': []},
 'cleaverlik': {'cleaverlike': []},
 'cleavervil': {'cleaverville': []},
 'cleavi': {'cleavis': []},
 'cleaving': {'cleavinger': []},
 'cleavingli': {'cleavingly': []},
 'clebgi': {'clebgy': []},
 'clebk': {'clebks': []},
 'clebkenwel': {'clebkenwell': []},
 'cleboprid': {'clebopride': []},
 'cleborn': {'cleborne': []},
 'clebourn': {'clebourne': []},
 'clebrat': {'clebrate': ['clebrated'], 'clebration': ['clebrations']},
 'clebrate': ['clebrated'],
 'clebration': ['clebrations'],
 'clebum': {'clebume': []},
 'cleburi': {'clebury': []},
 'cleburn': {'cleburne': ['cleburnes']},
 'cleburne': ['cleburnes'],
 'clec': {'clecs': []},
 'clech': {'cleche': []},
 'cleci': {'clecy': []},
 'cleckli': {'cleckly': []},
 'cleco': {'clecos': []},
 'clecrli': {'clecrly': []},
 'clect': {'clected': [], 'clects': []},
 'clection': {'clectione': [], 'clections': []},
 'clectiv': {'clectively': [], 'clectives': []},
 'clectric': {'clectrical': [], 'clectricity': []},
 'clectricu': {'clectricus': []},
 'clectriqu': {'clectrique': []},
 'clectrocardiograph': {'clectrocardiographic': []},
 'clectrod': {'clectrode': []},
 'clectrodeposit': {'clectrodeposition': []},
 'clectrodynam': {'clectrodynamic': []},
 'clectroencephalograph': {'clectroencephalographic': []},
 'clectrokinet': {'clectrokinetic': []},
 'clectrolyt': {'clectrolytically': []},
 'clectrolyz': {'clectrolyzed': []},
 'clectromagnet': {'clectromagnetism': []},
 'clectrometr': {'clectrometric': []},
 'clectron': {'clectronic': [], 'clectrons': []},
 'clectroniqu': {'clectronique': []},
 'clectrophil': {'clectrophilic': []},
 'clectrophorct': {'clectrophorctic': []},
 'clectrophores': {'clectrophoresed': []},
 'clectrophoresi': {'clectrophoresis': []},
 'clectrophoret': {'clectrophoretic': ['clectrophoretically']},
 'clectrophoretic': ['clectrophoretically'],
 'clectrophoru': {'clectrophorus': []},
 'clectrophysiolog': {'clectrophysiological': [], 'clectrophysiology': []},
 'clectrosurg': {'clectrosurgical': []},
 'clectroton': {'clectrotonic': []},
 'clectrotyp': {'clectrotyped': []},
 'clectu': {'clectus': []},
 'clecv': {'clecve': []},
 'cledd': {'cledde': []},
 'cleddan': {'cleddans': []},
 'cledden': {'cleddens': []},
 'cleddi': {'cleddy': []},
 'clede': {'cledes': []},
 'cledg': {'cledge': []},
 'cledgi': {'cledgy': []},
 'cledhil': {'cledhill': []},
 'cledon': {'cledonism': []},
 'cledoniu': {'cledonius': []},
 'cledonom': {'cledonomancy': []},
 'cledu': {'cledus': []},
 'clee': {'clees': []},
 'cleef': {'cleefs': []},
 'cleegi': {'cleegy': []},
 'cleek': {'cleeke': ['cleeked'], 'cleeking': [], 'cleeks': []},
 'cleeke': ['cleeked'],
 'cleemputt': {'cleemputte': []},
 'cleen': {'cleene': ['cleened'], 'cleening': []},
 'cleene': ['cleened'],
 'cleep': {'cleeped': []},
 'cleer': {'cleere': ['cleeres', 'cleered', 'cleerely'],
           'cleering': [],
           'cleerness': [],
           'cleers': []},
 'cleere': ['cleeres', 'cleered', 'cleerely'],
 'cleereli': {'cleerelie': []},
 'cleereman': {'cleeremans': []},
 'cleeren': {'cleerenes': []},
 'cleereness': {'cleerenesse': []},
 'cleeri': {'cleery': []},
 'cleering': {'cleeringe': []},
 'cleerli': {'cleerlie': [], 'cleerly': []},
 'cleerman': {'cleermans': []},
 'cleern': {'cleernes': []},
 'cleerness': {'cleernesse': []},
 'clees': {'cleese': []},
 'cleet': {'cleeted': [], 'cleets': []},
 'cleethorp': {'cleethorpe': ['cleethorpes']},
 'cleethorpe': ['cleethorpes'],
 'cleetu': {'cleetus': []},
 'cleev': {'cleeve': ['cleeves', 'cleevely']},
 'cleeve': ['cleeves', 'cleevely'],
 'clef': ['cleffing'],
 'clefd': {'clefde': ['clefdes']},
 'clefde': ['clefdes'],
 'cleff': {'cleffs': []},
 'cleffiu': {'cleffius': []},
 'clefgi': {'clefgy': []},
 'clefi': {'clefis': []},
 'clefiast': {'clefiastical': []},
 'cleft': ['clefte', 'clefted', 'clefting'],
 'cleftfoot': {'cleftfooted': []},
 'cleftgraft': {'cleftgrafting': []},
 'cleftlik': {'cleftlike': []},
 'clefton': {'cleftones': []},
 'cleftpal': {'cleftpalate': []},
 'cleftston': {'cleftstone': []},
 'cleg': {'cleg': []},
 'clegan': {'clegans': []},
 'clege': {'cleges': []},
 'clegg': ['clegge'],
 'cleggi': {'cleggy': []},
 'cleghorn': {'cleghorne': [], 'cleghorns': []},
 'clegi': {'clegis': [], 'clegy': []},
 'clegre': {'clegree': []},
 'clegthorp': {'clegthorpe': []},
 'clehong': {'clehonger': []},
 'clehurn': {'clehurne': []},
 'clei': {'cleies': [], 'cleis': []},
 'cleid': {'cleide': ['cleides'], 'cleiding': []},
 'cleide': ['cleides'],
 'cleidemid': {'cleidemides': []},
 'cleidemu': {'cleidemus': []},
 'cleidobrachiali': {'cleidobrachialis': []},
 'cleidocervicali': {'cleidocervicalis': []},
 'cleidocost': {'cleidocostal': []},
 'cleidocrani': {'cleidocranial': []},
 'cleidocraniali': {'cleidocranialis': []},
 'cleidodiscu': {'cleidodiscus': []},
 'cleidom': {'cleidomancy': []},
 'cleidomastoid': {'cleidomastoids': []},
 'cleidomastoideu': {'cleidomastoideus': []},
 'cleidooccipitali': {'cleidooccipitalis': []},
 'cleidophoru': {'cleidophorus': []},
 'cleidopu': {'cleidopus': []},
 'cleidotomi': {'cleidotomy': []},
 'cleif': {'cleife': []},
 'cleigen': {'cleigenes': []},
 'cleigi': {'cleigy': []},
 'cleihrionomi': {'cleihrionomys': []},
 'cleijn': {'cleijne': []},
 'cleik': {'cleiks': []},
 'cleim': {'cleimed': [], 'cleiming': [], 'cleims': []},
 'clein': {'cleine': []},
 'cleinent': {'cleinente': []},
 'cleinia': {'cleinias': []},
 'cleinomachu': {'cleinomachus': []},
 'cleint': {'cleints': []},
 'cleiophan': {'cleiophane': []},
 'cleiothyri': {'cleiothyris': []},
 'cleippid': {'cleippides': []},
 'cleir': {'cleire': ['cleired'], 'cleiring': []},
 'cleire': ['cleired'],
 'cleirli': {'cleirlie': [], 'cleirly': []},
 'cleisbi': {'cleisby': []},
 'cleisch': {'cleische': []},
 'cleish': {'cleishe': []},
 'cleisidic': {'cleisidice': []},
 'cleist': {'cleistes': []},
 'cleistanthu': {'cleistanthus': []},
 'cleisthcn': {'cleisthcnes': []},
 'cleisthen': {'cleisthenes': [], 'cleisthenic': []},
 'cleisthenc': {'cleisthencs': []},
 'cleistocactu': {'cleistocactus': []},
 'cleistocarp': ['cleistocarpous'],
 'cleistogam': {'cleistogamic': [], 'cleistogamous': []},
 'cleistogami': {'cleistogamy': []},
 'cleistogen': {'cleistogene': ['cleistogenes']},
 'cleistogene': ['cleistogenes'],
 'cleistopholi': {'cleistopholis': []},
 'cleistotheci': {'cleistothecial': []},
 'cleit': {'cleite': [], 'cleits': []},
 'cleitarchu': {'cleitarchus': []},
 'cleitel': {'cleiteles': []},
 'cleith': {'cleithe': [], 'cleithing': []},
 'cleithrionomi': {'cleithrionomys': []},
 'cleithrolepi': {'cleithrolepis': []},
 'cleitia': {'cleitias': []},
 'cleito': {'cleitos': []},
 'cleitomachu': {'cleitomachus': []},
 'cleitorian': {'cleitorians': []},
 'cleitu': {'cleitus': []},
 'cleiv': {'cleive': []},
 'cleiz': {'cleizes': []},
 'clekgi': {'clekgy': []},
 'clekk': {'clekks': []},
 'clel': {'clels': []},
 'cleland': {'clelands': []},
 'clelhrionomi': {'clelhrionomys': []},
 'cleli': {'clelie': []},
 'clelia': {'clelias': []},
 'cleliu': {'clelius': []},
 'clell': {'clelle': ['clelles']},
 'clellan': {'clellans': []},
 'clelle': ['clelles'],
 'clelli': {'clellie': []},
 'clem': {'clemmed': [], 'clemming': ['clemmings'], 'clems': []},
 'clema': {'clemas': []},
 'cleman': {'clemans': []},
 'clemanc': {'clemance': [], 'clemancy': []},
 'clemang': {'clemange': ['clemanges']},
 'clemange': ['clemanges'],
 'clemangi': {'clemangis': []},
 'clemangii': {'clemangiis': []},
 'clemansvil': {'clemansville': []},
 'clemant': {'clemants': []},
 'clemanth': {'clemanthe': []},
 'clemanti': {'clemantis': []},
 'clemantin': {'clemantine': []},
 'clemastin': {'clemastine': []},
 'clemat': {'clematitis': []},
 'clemati': {'clematis': []},
 'clematidea': {'clematideae': []},
 'clematidi': {'clematidis': []},
 'clematis': {'clematis': []},
 'clematit': {'clematite': ['clematites']},
 'clematite': ['clematites'],
 'clematiu': {'clematius': []},
 'clematopsi': {'clematopsis': []},
 'clemcnc': {'clemcnce': []},
 'clemcnt': {'clemcnte': []},
 'clemcnti': {'clemcntis': []},
 'cleme': {'clemes': [], 'clemings': []},
 'clemem': {'clememe': [], 'clemems': []},
 'clemen': {'clemene': ['clemenes'], 'clemens': []},
 'clemenc': {'clemence': [], 'clemencic': [], 'clemency': []},
 'clemenceau': {'clemenceau': []},
 'clemenci': {'clemencie': []},
 'clemencia': {'clemenciae': []},
 'clemency': {'clemencye': []},
 'clemendi': {'clemendy': []},
 'clemene': {'clemenee': []},
 'clemenf': {'clemenfs': []},
 'clemeng': {'clemenger': [], 'clemenges': []},
 'clemengi': {'clemengis': []},
 'clemeni': {'clemenie': [], 'clemeny': []},
 'clemenl': {'clemenle': []},
 'clemeno': {'clemenoe': []},
 'clemenr': {'clemenre': []},
 'clemens': {'clemens': []},
 'clemensbrief': {'clemensbriefe': ['clemensbriefes']},
 'clemensbriefe': ['clemensbriefes'],
 'clemensruh': {'clemensruhe': []},
 'clement': {'clemente': ['clementes', 'clementer'],
             'clemently': [],
             'clements': []},
 "clement'": {"clement's": []},
 'clementari': {'clementary': []},
 'clemente': ['clementes', 'clementer'],
 'clementea': {'clementeae': []},
 'clementhorp': {'clementhorpe': []},
 'clementi': {'clementie': [], 'clementis': [], 'clementy': []},
 'clementia': {'clementiae': []},
 'clementianu': {'clementianus': []},
 'clementiaqu': {'clementiaque': []},
 'clementin': {'clementine': [], 'clementins': []},
 'clementina': {'clementinae': [], 'clementinas': []},
 'clementini': {'clementinis': []},
 'clementinu': {'clementinus': []},
 'clementis': {'clementise': []},
 'clementissim': {'clementissime': []},
 'clementissima': {'clementissimae': []},
 'clementissimu': {'clementissimus': []},
 'clementist': {'clementists': []},
 'clementiu': {'clementius': []},
 'clements': {'clementses': []},
 'clementsvil': {'clementsville': []},
 'clementu': {'clementus': []},
 'clemeri': {'clemery': []},
 'clemessi': {'clemessy': []},
 'clemet': {'clemete': [], 'clemets': []},
 'clemetin': {'clemetine': []},
 'clemeu': {'clemeus': []},
 'clemeut': {'clemeute': []},
 'clemewel': {'clemewell': []},
 'clemi': {'clemie': [], 'clemis': [], 'clemy': ['clemys']},
 'clemin': {'clemins': []},
 'cleming': {'cleminger': []},
 'clemintin': {'clemintine': []},
 'clemir': {'clemire': []},
 'clemizol': {'clemizole': []},
 'clemm': {'clemms': []},
 'clemman': {'clemmans': []},
 'clemmen': {'clemmens': []},
 'clemment': {'clemments': []},
 'clemmer': {'clemmers': []},
 'clemmi': {'clemmie': [], 'clemmy': ['clemmys']},
 'clemmin': {'clemmins': []},
 'clemming': ['clemmings'],
 'clemmon': {'clemmons': []},
 'clemmonsvil': {'clemmonsville': []},
 'clemmy': ['clemmys'],
 'clemo': {'clemoes': []},
 'clemon': {'clemons': []},
 'clemond': {'clemonds': []},
 'clemont': {'clemonts': []},
 'clemson': {'clemsons': []},
 'clemy': ['clemys'],
 'clen': {'clenness': [], 'clenning': [], 'clens': []},
 'clenardu': {'clenardus': []},
 'clenc': {'clence': []},
 'clench': ['clenche', 'clenched', 'clenching', 'clenchings'],
 'clencher': {'clenchers': []},
 'clenchfist': {'clenchfisted': []},
 'clenchi': {'clenchy': []},
 'clenchingli': {'clenchingly': []},
 'clenci': {'clency': []},
 'clencia': {'clencias': []},
 'clencla': {'clenclas': []},
 'clenco': {'clencoe': []},
 'clendal': {'clendale': []},
 'clenden': {'clendening': [], 'clendenning': ['clendennings']},
 'clendenin': {'clendenins': []},
 'clendenni': {'clendenny': []},
 'clendennin': {'clendennins': []},
 'clendenning': ['clendennings'],
 'clendi': {'clendy': []},
 'clendin': {'clendining': [], 'clendinning': []},
 'clendow': {'clendower': []},
 'clene': {'clened': [], 'clenely': []},
 'clenel': {'clenell': []},
 'clenelyn': {'clenelynes': []},
 'cleneness': {'clenenesse': []},
 'cleneni': {'clenenie': []},
 'clener': {'cleneral': []},
 'clenfuego': {'clenfuegos': []},
 'cleng': {'clenge': ['clenged'], 'clenging': []},
 'clenge': ['clenged'],
 'clenger': {'clengers': []},
 'clenient': {'cleniente': []},
 'clenli': {'clenly': []},
 'clenliness': {'clenlinesse': []},
 'clenlyn': {'clenlynes': []},
 'clenn': {'clennes': []},
 'clennam': {'clennams': []},
 'clennel': {'clennell': []},
 'clenness': {'clennesse': []},
 'clenni': {'clennie': [], 'clennis': [], 'clenny': []},
 'clenocephalid': {'clenocephalides': []},
 'clenohumer': {'clenohumeral': []},
 'clenri': {'clenry': []},
 'clenrli': {'clenrly': []},
 'clens': {'clense': ['clensed'], 'clensing': []},
 'clense': ['clensed'],
 'clensi': {'clensy': []},
 'clensing': {'clensinge': []},
 'clension': {'clensions': []},
 'clensoun': {'clensoune': []},
 'clenston': {'clenstone': []},
 'clensyng': {'clensynge': []},
 'clent': {'clents': []},
 'clentli': {'clently': []},
 'clenvil': {'clenville': []},
 'cleo': {'cleos': []},
 'cleobi': {'cleobis': []},
 'cleobian': {'cleobians': []},
 'cleobiu': {'cleobius': []},
 'cleobolu': {'cleobolus': []},
 'cleoboulo': {'cleoboulos': []},
 'cleobu': {'cleobus': []},
 'cleobul': {'cleobule': []},
 'cleobulin': {'cleobuline': []},
 'cleobulo': {'cleobulos': []},
 'cleobulu': {'cleobulus': []},
 'cleoburi': {'cleobury': []},
 'cleochar': {'cleochares': []},
 'cleocritu': {'cleocritus': []},
 'cleodaeu': {'cleodaeus': []},
 'cleodali': {'cleodalis': []},
 'cleodamu': {'cleodamus': []},
 'cleodemu': {'cleodemus': []},
 'cleodic': {'cleodice': []},
 'cleodoru': {'cleodorus': []},
 'cleoeta': {'cleoetas': []},
 'cleof': {'cleofe': ['cleofes']},
 'cleofa': {'cleofas': []},
 'cleofant': {'cleofante': []},
 'cleofe': ['cleofes'],
 'cleofid': {'cleofide': []},
 'cleofil': {'cleofile': []},
 'cleofila': {'cleofilas': []},
 'cleofont': {'cleofonte': []},
 'cleogen': {'cleogenes': []},
 'cleoinen': {'cleoinenes': []},
 'cleolu': {'cleolus': []},
 'cleom': {'cleome': []},
 'cleomacea': {'cleomaceae': []},
 'cleomachu': {'cleomachus': []},
 'cleomad': {'cleomades': []},
 'cleomadi': {'cleomadis': []},
 'cleomanti': {'cleomantis': []},
 'cleombroto': {'cleombrotos': []},
 'cleombrotu': {'cleombrotus': []},
 'cleombrutu': {'cleombrutus': []},
 'cleomcn': {'cleomcnes': []},
 'cleomed': {'cleomede': ['cleomedes']},
 'cleomede': ['cleomedes'],
 'cleomen': {'cleomene': ['cleomenes'], 'cleomenic': []},
 'cleomenc': {'cleomencs': []},
 'cleomene': ['cleomenes'],
 'cleomeni': {'cleomenis': []},
 'cleomeu': {'cleomeues': []},
 'cleomi': {'cleomis': []},
 'cleomin': {'cleomines': []},
 'cleomir': {'cleomire': []},
 'cleomon': {'cleomones': []},
 'cleon': {'cleone': ['cleones'], 'cleoning': [], 'cleons': []},
 'cleona': {'cleonae': [], 'cleonas': []},
 'cleonaean': {'cleonaeans': []},
 'cleonc': {'cleonce': []},
 'cleone': ['cleones'],
 'cleonean': {'cleoneans': []},
 'cleoni': {'cleonie': [], 'cleonis': []},
 'cleonic': {'cleonice': []},
 'cleonicera': {'cleoniceras': []},
 'cleonicu': {'cleonicus': []},
 'cleonid': {'cleonides': []},
 'cleonida': {'cleonidas': []},
 'cleonien': {'cleonienes': []},
 'cleonim': {'cleonime': []},
 'cleonina': {'cleoninae': []},
 'cleonni': {'cleonnis': []},
 'cleons': {'cleonse': []},
 'cleont': {'cleonte': ['cleontes']},
 'cleonte': ['cleontes'],
 'cleonu': {'cleonus': []},
 'cleonymida': {'cleonymidae': []},
 'cleonymo': {'cleonymos': []},
 'cleonymu': {'cleonymus': []},
 'cleop': {'cleope': ['cleopes']},
 'cleopa': {'cleopas': []},
 'cleopat': {'cleopater': []},
 'cleopatr': {'cleopatre': ['cleopatres']},
 'cleopatra': ['cleopatrae', 'cleopatraes'],
 'cleopatralik': {'cleopatralike': []},
 'cleopatre': ['cleopatres'],
 'cleopatri': {'cleopatris': [], 'cleopatry': []},
 'cleopatro': {'cleopatros': []},
 'cleopatter': {'cleopatterer': []},
 'cleopba': {'cleopbas': []},
 'cleopdtr': {'cleopdtre': []},
 'cleope': ['cleopes'],
 'cleoped': {'cleopede': []},
 'cleoph': {'cleophe': ['cleophes']},
 'cleopha': {'cleophae': [], 'cleophas': []},
 'cleophan': {'cleophanes': []},
 'cleophant': {'cleophantes': []},
 'cleophantu': {'cleophantus': []},
 'cleophe': ['cleophes'],
 'cleophi': {'cleophis': []},
 'cleophil': {'cleophile': []},
 'cleophilu': {'cleophilus': []},
 'cleophrad': {'cleophrades': []},
 'cleophu': {'cleophus': []},
 'cleophylu': {'cleophylus': []},
 'cleopoli': {'cleopolis': []},
 'cleopompu': {'cleopompus': []},
 'cleopstr': {'cleopstre': []},
 'cleoptolemu': {'cleoptolemus': []},
 'cleopu': {'cleopus': []},
 'cleor': {'cleored': []},
 'cleora': {'cleoras': []},
 'cleoraen': {'cleoraenes': []},
 'cleorg': {'cleorge': []},
 'cleori': {'cleory': []},
 'cleorith': {'cleorithe': []},
 'cleorli': {'cleorly': []},
 'cleoronc': {'cleoronce': []},
 'cleosi': {'cleosis': []},
 'cleosid': {'cleoside': ['cleosides']},
 'cleoside': ['cleosides'],
 'cleosthen': {'cleosthenes': []},
 'cleostrato': {'cleostratos': []},
 'cleostratu': {'cleostratus': []},
 'cleota': {'cleotas': []},
 'cleoti': {'cleotis': []},
 'cleotid': {'cleotide': ['cleotides']},
 'cleotidas': {'cleotidase': []},
 'cleotide': ['cleotides'],
 'cleotild': {'cleotilde': []},
 'cleotimu': {'cleotimus': []},
 'cleotnen': {'cleotnenes': []},
 'cleotu': {'cleotus': []},
 'clep': {'clepped': [], 'cleps': []},
 'clepe': {'cleped': [], 'clepes': [], 'cleping': []},
 'cleped': {'clepede': []},
 'clepend': {'clependent': []},
 'clepesbi': {'clepesby': []},
 'clepha': {'clephas': []},
 'clephan': {'clephane': ['clephanes']},
 'clephane': ['clephanes'],
 'clephi': {'clephis': []},
 'clepht': {'clephts': []},
 'clepid': {'clepide': []},
 'clepp': {'cleppe': []},
 'clepsi': {'clepsis': []},
 'clepsin': {'clepsine': []},
 'clepsydr': {'clepsydre': ['clepsydres']},
 'clepsydra': {'clepsydra': []},
 'clepsydre': ['clepsydres'],
 'clepsydri': {'clepsydris': []},
 'clepsydrop': {'clepsydrops': []},
 'clepsydropsi': {'clepsydropsis': []},
 'clepsysauru': {'clepsysaurus': []},
 'clept': {'cleptes': []},
 'clepticu': {'clepticus': []},
 'cleptida': {'cleptidae': []},
 'cleptobiosi': {'cleptobiosis': []},
 'cleptocraci': {'cleptocracy': []},
 'cleptocrat': {'cleptocratic': []},
 'cleptomaniac': {'cleptomaniacs': []},
 'cleptoparasit': {'cleptoparasite': ['cleptoparasites'],
                   'cleptoparasitic': [],
                   'cleptoparasitism': []},
 'cleptoparasite': ['cleptoparasites'],
 'cler': {'clers': []},
 'cleraent': {'cleraente': []},
 'clerali': {'cleraly': []},
 'cleran': {'clerans': []},
 'cleranc': {'clerance': []},
 'clerboi': {'clerbois': []},
 'clerc': {'clerce': [], 'clercs': []},
 'clerci': {'clercy': []},
 'clerck': {'clercke': [], 'clercks': []},
 'clere': {'clered': [],
           'cleree': [],
           'clerely': [],
           'clereness': [],
           'cleres': [],
           'clering': []},
 'clerel': {'clerels': []},
 'clereli': {'clerelie': []},
 'clerely': {'clerelye': []},
 'cleren': {'clerenes': [], 'clerens': []},
 'clerenc': {'clerence': []},
 'clereness': {'clerenesse': []},
 'clerepeyn': {'clerepeyne': []},
 'clerestorey': {'clerestoreyed': [], 'clerestoreys': []},
 'clerestori': {'clerestoried': [], 'clerestory': []},
 'clerfay': {'clerfaye': []},
 'clerfeuil': {'clerfeuille': []},
 'clerg': {'clerge': ['clerges'], 'clergs': []},
 'clerge': ['clerges'],
 'clergeon': {'clergeons': []},
 'clergeri': {'clergerie': []},
 'clergess': {'clergesse': []},
 'clerget': {'clergets': []},
 'clergi': {'clergie': [], 'clergis': [], 'clergy': []},
 'clergiabl': {'clergiable': []},
 'clergic': {'clergical': []},
 'clergu': {'clergue': ['clergues']},
 'clergue': ['clergues'],
 'clergy': {'clergye': []},
 'clergyabl': {'clergyable': []},
 'clergydomin': {'clergydominated': []},
 'clergyhous': {'clergyhouse': []},
 'clergyla': {'clergylaity': []},
 'clergyman': {'clergyman': []},
 'clergymemb': {'clergymember': ['clergymembers']},
 'clergymember': ['clergymembers'],
 'clergymen': {'clergyman': []},
 'clergypeopl': {'clergypeople': []},
 'clergyperson': {'clergypersons': []},
 'clergyst': {'clergystate': []},
 'clergywa': {'clergywas': []},
 'clergywer': {'clergywere': []},
 'clerh': {'clerhs': []},
 'clerhenwel': {'clerhenwell': []},
 'cleri': {'clerie': ['cleries'], 'cleris': [], 'clery': ['clerys']},
 'cleriadu': {'cleriadus': []},
 'cleric': ['clerice',
            'clerical',
            'clericals',
            'clericism',
            'clericate',
            'clericized',
            'clerically',
            'clericality',
            'clericalism',
            'clericalize',
            'clericalized',
            'clericalizing',
            'clericalization'],
 'clerical': {'clericale': ['clericales'], 'clericall': []},
 'clericaladministr': {'clericaladministrative': []},
 'clericalanticler': {'clericalanticlerical': []},
 'clericalconserv': {'clericalconservative': []},
 'clericale': ['clericales'],
 'clericali': {'clericalis': []},
 'clericalibu': {'clericalibus': []},
 'clericalis': {'clericalisation': [], 'clericalised': [], 'clericalising': []},
 'clericalism': {'clericalisme': []},
 'clericalist': ['clericalistic'],
 'clericallook': {'clericallooking': []},
 'clericalmilitari': {'clericalmilitary': []},
 'clericalsal': {'clericalsales': []},
 'clericalwork': {'clericalworker': []},
 'clericatu': {'clericatus': []},
 'clericatur': {'clericature': []},
 'clerici': {'clericis': [], 'clericy': []},
 'clericn': {'clericns': []},
 'clerico': {'clericos': []},
 'clericomilitari': {'clericomilitary': []},
 'clericopolit': {'clericopolitical': []},
 'clericu': {'clericus': []},
 'clericuli': {'clericulis': []},
 'clerid': ['clerides'],
 'clerida': {'cleridae': []},
 'cleridc': {'cleridce': []},
 'clerie': ['cleries'],
 'clerieu': {'clerieus': []},
 'clerifi': {'clerify': []},
 'clerigo': {'clerigos': []},
 'clerihew': {'clerihew': []},
 'clerihu': {'clerihue': []},
 'cleriqu': {'clerique': []},
 'clerisi': {'clerisy': []},
 'clerism': {'clerisme': []},
 'cleriss': {'clerisse': []},
 'clerissi': {'clerissy': []},
 'cleriti': {'clerity': []},
 'clerjri': {'clerjry': []},
 'clerk': ['clerke', 'clerkes', 'clerked', 'clerking', 'clerkely'],
 "clerk'": {"clerk'e": [], "clerk's": []},
 'clerkag': {'clerkage': []},
 'clerkassist': {'clerkassistant': []},
 'clerkcnwel': {'clerkcnwell': []},
 'clerkemvel': {'clerkemvell': []},
 'clerkenvvel': {'clerkenvvell': []},
 'clerkenw': {'clerkenweli': []},
 'clerkenwal': {'clerkenwall': []},
 'clerkenwcl': {'clerkenwcll': []},
 'clerkenwel': {'clerkenwell': []},
 'clerkeri': {'clerkery': []},
 'clerkess': {'clerkesses': []},
 'clerkeuwel': {'clerkeuwell': []},
 'clerkhil': {'clerkhill': []},
 'clerkhir': {'clerkhire': []},
 'clerki': {'clerkis': [], 'clerky': ['clerkys']},
 'clerkinwel': {'clerkinwell': []},
 'clerkl': {'clerkling': ['clerklings']},
 'clerkli': {'clerkliness': [], 'clerkly': []},
 'clerklik': {'clerklike': []},
 'clerkling': ['clerklings'],
 'clerkregist': {'clerkregister': []},
 'clerkship': {'clerkship': []},
 'clerkstenograph': {'clerkstenographer': []},
 'clerktreasur': {'clerktreasurer': []},
 'clerktypist': {'clerktypists': []},
 'clerku': {'clerkus': []},
 'clerkwel': {'clerkwell': []},
 'clerky': ['clerkys'],
 'clerlc': {'clerlcs': []},
 'clerlcenwel': {'clerlcenwell': []},
 'clerli': {'clerlie': [], 'clerly': []},
 'clermond': {'clermonde': []},
 'clermont': {'clermonte': [], 'clermonts': []},
 'clermontai': {'clermontais': []},
 'clermontoi': {'clermontois': []},
 'clermonttonner': {'clermonttonnere': []},
 'clermonttonnerr': {'clermonttonnerre': []},
 'clern': {'clernes': []},
 'clerness': {'clernesse': []},
 'clero': {'cleros': []},
 'clerocraci': {'clerocracy': []},
 'clerocrat': {'clerocratic': []},
 'clerodan': {'clerodane': ['clerodanes']},
 'clerodane': ['clerodanes'],
 'clerodendron': {'clerodendrons': []},
 'clerodendrum': {'clerodendrums': []},
 'clerom': {'cleromancy': []},
 'cleron': {'clerons': []},
 'clerophilu': {'clerophilus': []},
 'cleroqu': {'cleroque': []},
 'clerosi': {'clerosis': []},
 'clerot': {'clerotic': []},
 'clerpi': {'clerpy': []},
 'clerqu': {'clerque': []},
 'clerri': {'clerry': []},
 'clerrli': {'clerrly': []},
 'clerseli': {'clerselier': []},
 'clersi': {'clersy': []},
 'clersri': {'clersry': []},
 'clert': {'clerte': []},
 'cleru': {'clerus': []},
 'cleruch': {'cleruchic': [], 'cleruchs': []},
 'cleruchi': {'cleruchies': [], 'cleruchy': []},
 'cleruchia': {'cleruchiae': []},
 'clerumqu': {'clerumque': []},
 'clerv': {'clerve': [], 'clervs': []},
 'clervil': {'clerville': []},
 'clery': ['clerys'],
 'clesbi': {'clesby': []},
 'clescrib': {'clescribed': []},
 'clese': {'clesed': [], 'clesely': []},
 'clesi': {'clesis': []},
 'clesia': {'clesiae': [], 'clesias': []},
 'clesiast': {'clesiastes': [], 'clesiastic': ['clesiastics', 'clesiastical']},
 'clesiastic': ['clesiastics', 'clesiastical'],
 'clesiastick': {'clesiasticks': []},
 'clesiasticu': {'clesiasticus': []},
 'clesii': {'clesiis': []},
 'clesing': {'clesinger': ['clesingers']},
 'clesinger': ['clesingers'],
 'clesippu': {'clesippus': []},
 'clesir': {'clesire': []},
 'clesis': {'clesise': []},
 'clesiu': {'clesius': []},
 'clesrli': {'clesrly': []},
 'cless': {'clesse': ['clesses']},
 'clesse': ['clesses'],
 'clessi': {'clessie': [], 'clessy': []},
 'clessic': {'clessical': []},
 'clessif': {'clessification': []},
 'clessifi': {'clessified': []},
 'clessiu': {'clessius': []},
 'clest': {'cleste': []},
 'clesteras': {'clesterase': []},
 'clet': {'clets': []},
 'cletbrionomi': {'cletbrionomys': []},
 'clete': {'cletes': []},
 'cletermin': {'cletermined': []},
 'cletgi': {'cletgy': []},
 'cleth': {'clethes': [], 'clething': []},
 'clethero': {'cletheroe': []},
 'clethra': {'clethra': []},
 'clethracea': {'clethraceae': []},
 'clethrionomi': {'clethrionomys': []},
 'clethroid': {'clethroides': []},
 'cleti': {'cletis': [], 'clety': []},
 'cletic': {'cletical': []},
 'cletocamptu': {'cletocamptus': []},
 'cletod': {'cletodes': []},
 'cletodida': {'cletodidae': []},
 'cletrac': {'cletracs': []},
 'clett': {'clette': [], 'cletts': []},
 'cletti': {'cletty': []},
 'clettrav': {'clettraval': []},
 'cletu': {'cletus': []},
 'cleu': {'cleus': []},
 'cleua': {'cleuas': []},
 'cleuch': {'cleuchs': []},
 'cleud': {'cleuds': []},
 'cleue': {'cleues': []},
 'cleugh': {'cleughs': []},
 'cleurli': {'cleurly': []},
 'cleus': {'cleuse': ['cleuses']},
 'cleuse': ['cleuses'],
 'cleutjen': {'cleutjens': []},
 'cleuver': {'cleuvers': []},
 'cleva': {'clevas': []},
 'clevag': {'clevage': ['clevages']},
 'clevage': ['clevages'],
 'clevan': {'clevans': []},
 'clevar': {'clevare': []},
 'clevat': {'clevation': ['clevational']},
 'clevation': ['clevational'],
 'clevc': {'clevcs': []},
 'cleve': {'clef': [], 'cleved': [], 'clevee': [], 'clevely': ['clevelys']},
 'cleveag': {'cleveage': []},
 'clevehal': {'clevehall': []},
 'cleveit': {'cleveite': []},
 'clevel': {'clevell': []},
 'cleveland': ['clevelander', 'clevelanders', 'clevelandism', 'clevelandisms'],
 'clevelandbas': {'clevelandbased': []},
 'clevelandcliff': {'clevelandcliffs': []},
 'clevelandensi': {'clevelandensis': []},
 'clevelandesqu': {'clevelandesque': []},
 'clevelandit': {'clevelandite': ['clevelandites']},
 'clevelandite': ['clevelandites'],
 'clevelandmarshal': {'clevelandmarshall': []},
 'clevelandsteven': {'clevelandstevens': []},
 'cleveley': {'cleveleys': []},
 'clevelod': {'clevelode': []},
 'clevelop': {'clevelopment': []},
 'clevely': ['clevelys'],
 'clevemor': {'clevemore': []},
 'cleven': {'clevener': [], 'clevens': []},
 'cleveng': {'clevenger': ['clevengers']},
 'clevenger': ['clevengers'],
 'clevenstin': {'clevenstine': []},
 'clever': {'cleverality': [],
            'cleverely': [],
            'cleverer': [],
            'clevering': [],
            'cleverness': [],
            'clevers': []},
 'cleverclev': {'cleverclever': []},
 'cleverclog': {'cleverclogs': []},
 'cleverdal': {'cleverdale': []},
 'cleverleg': {'cleverlegs': []},
 'cleverli': {'cleverly': ['cleverlys']},
 'cleverlook': {'cleverlooking': []},
 'cleverly': ['cleverlys'],
 'clevern': {'clevernes': []},
 'cleverskirk': {'cleverskirke': []},
 'cleverstick': {'cleversticks': []},
 'clevesi': {'clevesy': []},
 'clevi': {'clevie': [], 'clevis': [], 'clevy': []},
 'clevic': {'clevice': []},
 'clevid': {'clevidence': []},
 'cleving': {'clevinger': []},
 'clevis': {'clevis': []},
 'clevit': {'clevite': []},
 'clew': ['clewe', 'clewes', 'clewed', 'clewing'],
 'clewel': {'clewell': []},
 'clewgarnet': {'clewgarnets': []},
 'clewi': {'clewis': []},
 'clewli': {'clewly': []},
 'clewlin': {'clewline': ['clewlines']},
 'clewline': ['clewlines'],
 'clews': {'clews': []},
 'cley': {'cleye': ['cleyes'], 'cleys': []},
 'cleyborn': {'cleyborne': []},
 'cleybourn': {'cleybourne': []},
 'cleybrok': {'cleybroke': []},
 'cleybrook': {'cleybrooke': []},
 'cleyburn': {'cleyburne': []},
 'cleye': ['cleyes'],
 'cleygat': {'cleygate': []},
 'cleyi': {'cleyy': []},
 'cleym': {'cleyme': []},
 'cleyman': {'cleymans': []},
 'cleyn': {'cleyne': []},
 'cleynaert': {'cleynaerts': []},
 'cleypol': {'cleypole': []},
 'cleypool': {'cleypoole': []},
 'cleyr': {'cleyre': []},
 'cleyrergu': {'cleyrergue': []},
 'clezi': {'clezy': []},
 'clf': {'clfs': []},
 'clfcct': {'clfccts': []},
 'clfect': {'clfects': []},
 'clff': {'clffs': []},
 'clfi': {'clfy': []},
 'clfnica': {'clfnicas': []},
 'clfort': {'clforts': []},
 'clg': {'clgs': []},
 'clgarett': {'clgarette': ['clgarettes']},
 'clgarette': ['clgarettes'],
 'clharl': {'clharles': []},
 'clht': {'clhts': []},
 'cli': ['clisse'],
 'clia': {'clias': []},
 'cliaat': {'cliaate': []},
 'cliac': {'cliace': []},
 'cliachit': {'cliachite': []},
 'cliadaki': {'cliadakis': []},
 'cliail': {'cliailes': []},
 'cliain': {'cliains': []},
 'cliair': {'cliairs': []},
 'clialci': {'clialcis': []},
 'clialde': {'clialdee': []},
 'clialleng': {'cliallenge': ['cliallenged', 'cliallenges', 'cliallenger']},
 'cliallenge': ['cliallenged', 'cliallenges', 'cliallenger'],
 'clialli': {'cliallis': []},
 'clialmer': {'clialmers': []},
 'cliam': {'cliamed': [], 'cliams': []},
 'cliamber': {'cliambers': []},
 'cliamberlayn': {'cliamberlayne': []},
 'cliambr': {'cliambre': []},
 'cliamet': {'cliameter': []},
 'clian': {'clianning': [], 'clians': []},
 'clianc': {'cliance': ['cliances']},
 'cliance': ['cliances'],
 'cliancellor': {'cliancellors': []},
 'cliancellorsvil': {'cliancellorsville': []},
 'clianceri': {'cliancery': []},
 'cliando': {'cliandos': []},
 'cliang': {'cliange': ['clianges', 'clianged'], 'clianging': []},
 'cliangc': {'cliangcs': []},
 'cliange': ['clianges', 'clianged'],
 'cliannel': {'cliannels': []},
 'clianson': {'cliansons': []},
 'cliant': {'cliants': []},
 'clianthu': {'clianthus': []},
 'cliantilli': {'cliantilly': []},
 'cliao': {'cliaos': []},
 'cliap': {'cliaps': []},
 'cliapel': {'cliapelle': [], 'cliapels': []},
 'cliappel': {'cliappell': []},
 'cliapter': {'cliapters': []},
 'cliaqu': {'cliaque': []},
 'cliar': {'cliars': []},
 'cliaract': {'cliaracter': ['cliaracters']},
 'cliaracter': {'cliaracterized': []},
 'cliaracterist': {'cliaracteristic': ['cliaracteristics']},
 'cliaracteristic': ['cliaracteristics'],
 'cliaradriu': {'cliaradrius': []},
 'cliaraet': {'cliaraeter': []},
 'cliarg': {'cliarge': ['cliarged', 'cliarges'], 'cliarging': []},
 'cliarge': ['cliarged', 'cliarges'],
 'cliari': {'cliaries': []},
 'cliarit': {'cliaritable': []},
 'cliariti': {'cliarities': [], 'cliarity': []},
 'cliarl': {'cliarle': ['cliarles']},
 'cliarlc': {'cliarlcs': []},
 'cliarle': ['cliarles'],
 'cliarlemagn': {'cliarlemagne': []},
 'cliarli': {'cliarlie': []},
 'cliarlott': {'cliarlotte': []},
 'cliarm': {'cliarming': [], 'cliarms': []},
 'cliart': {'cliarts': []},
 'cliarter': {'cliarters': []},
 'cliartr': {'cliartres': []},
 'clias': {'cliase': ['cliased']},
 'cliase': ['cliased'],
 'cliass': {'cliasse': []},
 'cliast': {'cliaste': []},
 'cliat': {'cliately': []},
 'cliattel': {'cliattels': []},
 'cliatterje': {'cliatterjee': []},
 'cliaug': {'cliauge': []},
 'cliaunci': {'cliauncy': []},
 'clibanariu': {'clibanarius': []},
 'clibanu': {'clibanus': []},
 'clibben': {'clibbens': []},
 'clibberi': {'clibbery': []},
 'clibborn': {'clibborne': [], 'clibborns': []},
 'clibi': {'cliby': []},
 'cliborn': {'cliborne': []},
 'cliburn': {'cliburne': [], 'cliburns': []},
 'clic': {'clics': []},
 'clica': {'clicas': []},
 'clicbi': {'clicby': []},
 'clich': {'cliche': ['cliched'], 'clichs': []},
 "clich'": {"clich'e": ["clich'ed", "clich'es"]},
 "clich'e": ["clich'ed", "clich'es"],
 'clichag': {'clichage': []},
 'clichd': {'clichds': []},
 'cliche': {'clichee': ['clichees', 'clicheed']},
 'clichea': {'clicheas': []},
 'clichee': ['clichees', 'clicheed'],
 'clichevski': {'clichevsky': []},
 'clichf': {'clichfe': []},
 'clichi': {'clichis': [], 'clichy': []},
 'clichian': {'clichians': []},
 'clichien': {'clichiens': []},
 'clichl': {'clichls': []},
 'clicht': {'clichts': []},
 'clichthov': {'clichthove': []},
 'clichtov': {'clichtove': []},
 'clichtovaeu': {'clichtovaeus': []},
 'clichtoveu': {'clichtoveus': []},
 'clichtow': {'clichtowe': []},
 'clichyan': {'clichyans': []},
 'clichyen': {'clichyens': []},
 'clicit': {'clicitation': []},
 'clicitor': {'clicitors': []},
 'click': ['clicked', 'clicking', 'clickings'],
 'clickabl': {'clickability': [], 'clickable': []},
 'clickbeetl': {'clickbeetle': ['clickbeetles']},
 'clickbeetle': ['clickbeetles'],
 'clickclack': {'clickclacked': [], 'clickclacking': []},
 'clickclick': {'clickclicked': [], 'clickclicking': []},
 'clickdrag': {'clickdragging': []},
 'clickedi': {'clickedy': []},
 'clicken': {'clickener': []},
 'clicker': {'clickers': []},
 'clickerti': {'clickerty': []},
 'clicket': {'clicketing': [], 'clickets': [], 'clicketting': []},
 'clicketi': {'clickety': []},
 'clicketti': {'clicketty': []},
 'clicketyclack': {'clicketyclacked': [], 'clicketyclacking': []},
 'clickevok': {'clickevoked': []},
 'clickhal': {'clickhaler': []},
 'clickhandl': {'clickhandler': []},
 'clicki': {'clicky': []},
 'clickingli': {'clickingly': []},
 'clickingth': {'clickingthe': []},
 'clickiti': {'clickity': []},
 'clickl': {'clickling': []},
 'clicklik': {'clicklike': []},
 'clickonc': {'clickonce': []},
 'clickreward': {'clickrewards': []},
 'clickshar': {'clickshare': []},
 'clickstream': {'clickstreams': []},
 'clickth': {'clickthe': []},
 'clickthi': {'clickthis': []},
 'clickthrough': {'clickthroughs': []},
 'clicktrack': {'clicktracks': []},
 'clicm': {'clicms': []},
 'clicnt': {'clicnts': []},
 'clicntel': {'clicntelism': []},
 'clicqu': {'clicque': []},
 'clicquot': {'clicquots': []},
 'clicu': {'clicus': []},
 'clida': {'clidas': []},
 'clidam': {'clidamant': []},
 'clidast': {'clidastes': []},
 'cliddesdal': {'cliddesdale': []},
 'cliddisdail': {'cliddisdaill': []},
 'cliddisdal': {'cliddisdale': []},
 'clide': {'clides': []},
 'clidel': {'clidell': []},
 'clidemu': {'clidemus': []},
 'cliderow': {'cliderowe': []},
 'clidesdal': {'clidesdale': []},
 'clidicu': {'clidicus': []},
 'clidom': {'clidomancy': []},
 'clidomi': {'clidomys': []},
 'clidophoru': {'clidophorus': []},
 'clidsdal': {'clidsdale': []},
 'clieapsid': {'clieapside': []},
 'clieck': {'cliecked': [], 'cliecks': []},
 'clieek': {'clieeks': []},
 'clieer': {'clieerful': [], 'clieers': []},
 'cliees': {'clieese': []},
 'clief': {'cliefs': []},
 'cliehi': {'cliehy': []},
 'cliell': {'clielle': []},
 'cliem': {'cliems': []},
 'cliemi': {'cliemie': []},
 'cliemic': {'cliemical': []},
 'cliemistri': {'cliemistry': []},
 'clien': {'cliens': []},
 'clienci': {'cliency': []},
 'clienf': {'clienfs': []},
 'clieni': {'clienis': []},
 'clienl': {'clienls': []},
 'clienr': {'clienrs': []},
 'clienrel': {'clienrele': []},
 'client': ['cliente', 'clientes', 'cliented', 'clientelis'],
 "client'": {"client's": []},
 'clienta': {'clientas': []},
 'clientag': {'clientage': ['clientagency']},
 'clientage': ['clientagency'],
 'cliental': {'clientale': [], 'clientalism': [], 'clientalization': []},
 'clientalist': {'clientalistic': []},
 'clientbas': {'clientbase': ['clientbased']},
 'clientbase': ['clientbased'],
 'clientcent': {'clientcentered': []},
 'clientcentered': {'clientcenteredness': []},
 'clientcentr': {'clientcentred': [], 'clientcentric': []},
 'clientcentred': {'clientcentredness': []},
 'clientcertif': {'clientcertificate': ['clientcertificates']},
 'clientcertificate': ['clientcertificates'],
 'clientconsult': {'clientconsultant': []},
 'clientcontrol': {'clientcontrolled': []},
 'clientdecor': {'clientdecoration': []},
 'clientdefin': {'clientdefined': []},
 'clientdirect': {'clientdirected': []},
 'clientel': {'clientele': [],
              'clienteling': [],
              'clientelism': [],
              'clientelization': [],
              'clientelized': [],
              'clientelle': [],
              'clientels': []},
 'clientela': {'clientelae': [], 'clientelas': []},
 'clientelag': {'clientelage': []},
 'clientelamqu': {'clientelamque': []},
 'clienteleori': {'clienteleoriented': []},
 'clientelism': {'clientelisme': []},
 'clientelist': {'clientelistic': ['clientelistically'], 'clientelists': []},
 'clientelistic': ['clientelistically'],
 'clientesqu': {'clientesque': []},
 'clientfac': {'clientfacing': []},
 'clientfocus': {'clientfocused': []},
 'clientfriendli': {'clientfriendly': []},
 'clientgener': {'clientgenerated': []},
 'clientgroup': {'clientgroups': []},
 'clienthandl': {'clienthandler': []},
 'clienti': {'clientis': [], 'clienty': []},
 'clientibu': {'clientibus': []},
 'clientiel': {'clientiele': []},
 'clientil': {'clientile': [], 'clientilism': []},
 'clientilist': {'clientilistic': []},
 'clientiniti': {'clientinitiated': []},
 'clientist': {'clientistic': []},
 'clientiti': {'clientitis': []},
 'clientiz': {'clientization': []},
 'clientk': {'clientking': ['clientkings']},
 'clientking': ['clientkings'],
 'clientkingdom': {'clientkingdoms': []},
 'clientl': {'clientle': []},
 'clientlawy': {'clientlawyer': []},
 'clientmessag': {'clientmessage': []},
 'clientnam': {'clientname': []},
 'clientnurs': {'clientnurse': []},
 'clientorgan': {'clientorganization': []},
 'clientori': {'clientoriented': []},
 'clientorient': {'clientorientation': []},
 'clientpati': {'clientpatient': []},
 'clientpractition': {'clientpractitioner': []},
 'clientprepar': {'clientprepared': []},
 'clientprinc': {'clientprinces': []},
 'clientprofession': {'clientprofessional': []},
 'clientprovid': {'clientprovider': []},
 'clientrectangl': {'clientrectangle': []},
 'clientrel': {'clientrelated': []},
 'clientri': {'clientry': []},
 'clientscriptmanag': {'clientscriptmanager': []},
 'clientserv': {'clientserver': [], 'clientserving': []},
 'clientservic': {'clientservice': []},
 'clientship': {'clientships': []},
 'clientsid': {'clientside': []},
 'clientsiz': {'clientsize': []},
 'clientspecif': {'clientspecific': []},
 'clientstat': {'clientstate': ['clientstates']},
 'clientstate': ['clientstates'],
 'clientsuppli': {'clientsupplied': []},
 'clienttreat': {'clienttreatment': []},
 'clienttyp': {'clienttype': []},
 'clientu': {'clientue': []},
 'clientvalidationfunct': {'clientvalidationfunction': []},
 'clientwork': {'clientworker': []},
 'clientyserv': {'clientyserver': []},
 'clier': {'cliere': [], 'cliers': []},
 'clieroke': {'clierokees': []},
 'clierri': {'clierry': []},
 'cliesapeak': {'cliesapeake': []},
 'clieshir': {'clieshire': []},
 'clieut': {'clieuts': []},
 'cliev': {'clieve': ['clieves']},
 'clievali': {'clievalier': []},
 'clieve': ['clieves'],
 'clieyn': {'clieyne': []},
 'clif': {'cliffed': [], 'cliffing': [], 'clifs': []},
 'clife': {'clifes': []},
 'cliff': ['cliffe', 'cliffes'],
 'cliff-str': {'cliff-stre': []},
 'cliffbas': {'cliffbase': []},
 'cliffbord': {'cliffbordered': []},
 'cliffbrak': {'cliffbrake': []},
 'cliffbrtianu': {'cliffbrtianus': []},
 'cliffburn': {'cliffburne': []},
 'cliffclimb': {'cliffclimbing': []},
 'cliffdal': {'cliffdale': []},
 'cliffdel': {'cliffdell': []},
 'cliffdwel': {'cliffdweller': ['cliffdwellers'],
               'cliffdwelling': ['cliffdwellings']},
 'cliffdweller': ['cliffdwellers'],
 'cliffdwelling': ['cliffdwellings'],
 'cliffedg': {'cliffedge': []},
 'cliffelesli': {'cliffeleslie': []},
 'cliffer': {'clifference': ['clifferences'], 'clifferent': []},
 'clifference': ['clifferences'],
 'clifff': {'clifffs': []},
 'clifffac': {'cliffface': ['clifffaces']},
 'cliffface': ['clifffaces'],
 'cliffform': {'cliffforming': []},
 'cliffhang': {'cliffhanger': [], 'cliffhanging': []},
 'cliffhous': {'cliffhouse': ['cliffhouses']},
 'cliffhouse': ['cliffhouses'],
 'cliffhug': {'cliffhugging': []},
 'cliffi': {'cliffie': ['cliffies'], 'cliffis': [], 'cliffy': []},
 'clifficulti': {'clifficulties': [], 'clifficulty': []},
 'cliffie': ['cliffies'],
 'cliffledg': {'cliffledges': []},
 'clifflet': {'clifflets': []},
 'clifflik': {'clifflike': []},
 'clifflin': {'cliffline': ['clifflines', 'clifflined']},
 'cliffline': ['clifflines', 'clifflined'],
 'cliffnest': {'cliffnesting': []},
 'cliffnot': {'cliffnotes': []},
 'cliffo': {'cliffoed': []},
 'cliffoni': {'cliffony': []},
 'clifford': {'clifforde': [], 'cliffords': []},
 "clifford'": {"clifford's": []},
 'cliffordjam': {'cliffordjames': []},
 'cliffortianu': {'cliffortianus': []},
 'cliffortioid': {'cliffortioides': []},
 'cliffridg': {'cliffridge': []},
 'cliffros': {'cliffrose': []},
 'cliffscap': {'cliffscape': ['cliffscapes']},
 'cliffscape': ['cliffscapes'],
 'cliffsceneri': {'cliffscenery': []},
 'cliffscomplet': {'cliffscomplete': []},
 'cliffsid': {'cliffside': ['cliffsides']},
 'cliffside': ['cliffsides'],
 'cliffsnot': {'cliffsnote': ['cliffsnotes']},
 'cliffsnote': ['cliffsnotes'],
 'cliffsstudysolv': {'cliffsstudysolver': []},
 'cliffston': {'cliffstone': []},
 'cliffswallow': {'cliffswallows': []},
 'clifft': {'cliffts': []},
 'clifftop': {'clifftops': []},
 'cliffwal': {'cliffwall': ['cliffwalls', 'cliffwalled']},
 'cliffwall': ['cliffwalls', 'cliffwalled'],
 'clifi': {'clifie': [], 'clifis': []},
 'clifif': {'clifife': [], 'clififs': []},
 'clifl': {'clifle': [], 'clifls': []},
 'cliflf': {'cliflfe': [], 'cliflfs': []},
 'cliflhang': {'cliflhanger': []},
 'clifp': {'clifps': []},
 'clifr': {'clifrs': []},
 'clift': {'clifte': ['clifted', 'cliftes'], 'clifts': []},
 'clifte': ['clifted', 'cliftes'],
 'clifti': {'clifty': []},
 'clifton': {'cliftone': [], 'cliftons': []},
 'cliftondal': {'cliftondale': []},
 'cliftonhal': {'cliftonhall': []},
 'cliftonian': {'cliftonians': []},
 'cliftonit': {'cliftonite': []},
 'cliftonmor': {'cliftonmorenci': []},
 'cliftonpassa': {'cliftonpassaic': []},
 'cliftonvil': {'cliftonville': []},
 'cligd': {'cligds': []},
 'clige': {'cliges': []},
 'cligen': {'cligenes': []},
 'cliger': {'cligere': []},
 'clightli': {'clightly': []},
 'cligi': {'cligis': []},
 'cligibl': {'cligible': ['cligibles']},
 'cligible': ['cligibles'],
 'cligiou': {'cligious': []},
 'cligl': {'cligls': []},
 'clign': {'cligne': []},
 'cligni': {'cligny': []},
 'clignot': {'clignotant': ['clignotants'],
             'clignotement': [],
             'clignoter': []},
 'clignotant': ['clignotants'],
 'cligt': {'cligts': []},
 'cligu': {'cligue': []},
 'clii': {'cliis': []},
 'cliichest': {'cliichester': []},
 'cliicken': {'cliickens': []},
 'cliief': {'cliiefs': []},
 'cliiefli': {'cliiefly': []},
 'cliielli': {'cliielly': []},
 'cliif': {'cliifs': []},
 'cliil': {'cliile': []},
 'cliild': {'cliilde': [], 'cliilds': []},
 'cliill': {'cliilling': []},
 'cliillicoth': {'cliillicothe': []},
 'cliim': {'cliims': []},
 'cliimi': {'cliimie': []},
 'cliimney': {'cliimneys': []},
 'cliin': {'cliine': []},
 'cliinat': {'cliinate': []},
 'cliines': {'cliinese': []},
 'cliinoi': {'cliinois': []},
 'cliip': {'cliips': []},
 'cliirurg': {'cliirurgical': []},
 'cliirurgi': {'cliirurgie': []},
 'cliisen': {'cliisener': []},
 'cliiss': {'cliisses': []},
 'cliitti': {'cliitty': []},
 'cliivalr': {'cliivalric': []},
 'cliivalri': {'cliivalry': []},
 'clijster': {'clijsters': []},
 'clik': {'cliks': []},
 'clilf': {'clilfs': []},
 'clilhero': {'clilheroe': []},
 'clili': {'clilie': []},
 'clill': {'clills': []},
 'clilo': {'cliloe': []},
 'clilorid': {'cliloride': ['clilorides']},
 'cliloride': ['clilorides'],
 'clilorin': {'clilorine': []},
 'clilt': {'clilts': []},
 'clim': {'clims': []},
 'clima': {'climas': []},
 "clima'": {"clima'e": []},
 'climabl': {'climable': []},
 'climac': {'climaces': [], 'climacic': []},
 'climachu': {'climachus': []},
 'climacid': {'climacides': []},
 'climaciqu': {'climaciques': []},
 'climaco': {'climacos': []},
 'climacocera': {'climacoceras': []},
 'climacograptid': {'climacograptids': []},
 'climacograptu': {'climacograptus': []},
 'climact': {'climacter': [], 'climactic': ['climactical', 'climactically']},
 'climacter': {'climacteric': ['climacterical', 'climacterically']},
 'climacteri': {'climacterial': [], 'climacteris': []},
 'climacteric': ['climacterical', 'climacterically'],
 'climacterical': {'climactericall': []},
 'climacterici': {'climactericis': []},
 'climacterick': {'climactericks': []},
 'climactericu': {'climactericus': []},
 'climacterida': {'climacteridae': []},
 'climactic': ['climactical', 'climactically'],
 'climactichnit': {'climactichnites': []},
 'climactr': {'climactric': []},
 'climacu': {'climacus': []},
 'climacuru': {'climacurus': []},
 'climaf': {'climafe': []},
 'climagraph': {'climagraphs': []},
 'climai': {'climaie': []},
 'climal': {'climale': [], 'climalic': []},
 'climalen': {'climalene': []},
 'climalolog': {'climalological': []},
 'climaqu': {'climaque': []},
 'climar': {'climare': ['climares']},
 'climare': ['climares'],
 'climat': {'climatal': [],
            'climate': ['climater', 'climated'],
            'climatic': ['climatics', 'climatical', 'climatically'],
            'climating': [],
            'climation': [],
            'climatism': [],
            'climatization': [],
            'climatize': ['climatizer', 'climatized'],
            'climatizing': [],
            'climats': []},
 'climatalog': {'climatalogical': []},
 'climate': ['climater', 'climated'],
 'climatebas': {'climatebased': []},
 'climatechang': {'climatechange': [], 'climatechanging': []},
 'climatecontrol': {'climatecontrolled': []},
 'climatedepend': {'climatedependent': []},
 'climatefriendli': {'climatefriendly': []},
 'climateinduc': {'climateinduced': []},
 'climatelog': {'climatelogical': []},
 'climater': {'climateric': []},
 'climaterel': {'climaterelated': []},
 'climaterespons': {'climateresponsive': []},
 'climateriqu': {'climaterique': ['climateriques']},
 'climaterique': ['climateriques'],
 'climatesensit': {'climatesensitive': []},
 'climateveget': {'climatevegetation': []},
 'climatewis': {'climatewise': []},
 'climati': {'climatie': [], 'climatis': []},
 'climatibu': {'climatibus': []},
 'climatic': ['climatics', 'climatical', 'climatically'],
 'climatica': {'climaticas': []},
 'climaticcondit': {'climaticconditions': []},
 'climatich': {'climatiche': []},
 'climatico': {'climaticos': []},
 'climatiqu': {'climatique': ['climatiques']},
 'climatique': ['climatiques'],
 'climatis': {'climatisation': [], 'climatise': ['climatised']},
 'climatise': {'climatisee': ['climatisees']},
 'climatisee': ['climatisees'],
 'climatism': {'climatisme': []},
 'climatist': {'climatists': []},
 'climatiu': {'climatius': []},
 'climatize': ['climatizer', 'climatized'],
 'climatizzazion': {'climatizzazione': []},
 'climatog': {'climatogical': []},
 'climatogen': {'climatogenic': []},
 'climatogenet': {'climatogenetic': []},
 'climatogram': {'climatograms': []},
 'climatograph': {'climatographic': ['climatographical'], 'climatographs': []},
 'climatographi': {'climatography': []},
 'climatographic': ['climatographical'],
 'climatoiog': {'climatoiogical': []},
 'climatolog': {'climatologic': ['climatological', 'climatologically'],
                'climatology': []},
 'climatologi': {'climatologie': ['climatologieal']},
 'climatologic': ['climatological', 'climatologically'],
 'climatologica': {'climatologicas': []},
 'climatologico': {'climatologicos': []},
 'climatologie': ['climatologieal'],
 'climatologiqu': {'climatologique': ['climatologiques']},
 'climatologique': ['climatologiques'],
 'climatologist': {'climatologist': []},
 'climatologlc': {'climatologlcal': []},
 'climatonom': {'climatonomic': []},
 'climatonomi': {'climatonomy': []},
 'climatori': {'climatorial': []},
 'climatostratigraph': {'climatostratigraphic': []},
 'climatostratigraphi': {'climatostratigraphy': []},
 'climatotherapi': {'climatotherapy': []},
 'climatroffic': {'climatroffice': []},
 'climatron': {'climatronics': []},
 'climatur': {'climature': ['climatures']},
 'climature': ['climatures'],
 'climb': ['climbe', 'climbed', 'climbes', 'climbing'],
 'climbabl': {'climbability': [], 'climbable': []},
 'climbcontrol': {'climbcontrolled': []},
 'climbdown': {'climbdowns': []},
 'climber': {'climber': []},
 'climberri': {'climberris': []},
 'climbi': {'climbie': []},
 'climbing': {'climbinge': []},
 'climbingboy': {'climbingboys': []},
 'climbingiron': {'climbingirons': []},
 'climbingpl': {'climbingplant': ['climbingplants']},
 'climbingplant': ['climbingplants'],
 'climbingpol': {'climbingpoles': []},
 'climbl': {'climbled': [], 'climbling': []},
 'climbout': {'climbouts': []},
 'climbth': {'climbthe': []},
 'climc': {'climcs': []},
 'clime': ['climed'],
 'climen': {'climene': ['climenes'], 'climens': []},
 'climenc': {'climence': []},
 'climene': ['climenes'],
 'climenhag': {'climenhage': []},
 'climenol': {'climenole': []},
 'climension': {'climensional': []},
 'climent': {'climente': []},
 'climentin': {'climentine': []},
 'climestron': {'climestrone': []},
 'climet': {'climete': []},
 'climh': {'climhed': [], 'climhing': [], 'climhs': []},
 'climher': {'climhers': []},
 'climi': {'climie': [], 'climis': [], 'climy': []},
 'climiat': {'climiate': []},
 'climic': {'climical': []},
 'climin': {'climinated': [], 'climination': [], 'climinative': []},
 'climinish': {'climinished': [], 'climinishes': [], 'climinishing': []},
 'climinut': {'climinution': [], 'climinutive': []},
 'climit': {'climite': [], 'climits': []},
 'climnt': {'climnte': []},
 'climofunct': {'climofunctions': []},
 'climogram': {'climograms': []},
 'climograph': {'climographic': [], 'climographs': []},
 'climosequ': {'climosequence': ['climosequences']},
 'climosequence': ['climosequences'],
 'climot': {'climote': []},
 'climp': {'climped': [], 'climping': []},
 'climps': {'climpse': ['climpses']},
 'climpse': ['climpses'],
 'climqu': {'climque': []},
 'climr': {'climring': []},
 'climst': {'climste': []},
 'climt': {'climte': []},
 'climut': {'climute': []},
 'clin': {'clinning': [], 'clins': []},
 'clinab': {'clinabs': []},
 'clinabarian': {'clinabarians': []},
 'clinabl': {'clinable': []},
 'clinagora': {'clinagoras': []},
 'clinal': {'clinally': [], 'clinals': []},
 'clinar': {'clinare': []},
 'clinat': {'clinate': ['clinates'],
            'clinatic': [],
            'clination': ['clinations']},
 'clinate': ['clinates'],
 'clination': ['clinations'],
 'clinb': {'clinbed': [], 'clinbing': []},
 'clinc': {'clince': [], 'clincs': []},
 'clincal': {'clincally': []},
 'clinch': ['clinche', 'clinched', 'clinching', 'clinchings'],
 'clinchamp': {'clinchamps': []},
 'clinchdal': {'clinchdale': []},
 'clincher': {'clincher': []},
 'clinchi': {'clinchy': []},
 'clinchingli': {'clinchingly': []},
 'clinci': {'clincis': [], 'clincy': []},
 'clincial': {'clincially': []},
 'clincian': {'clincians': []},
 'clincic': {'clincical': []},
 'clinck': {'clincke': [], 'clincking': []},
 'clinckemailli': {'clinckemaillie': []},
 'clincopatholog': {'clincopathologic': ['clincopathological']},
 'clincopathologic': ['clincopathological'],
 'clindamycinassoci': {'clindamycinassociated': []},
 'clindet': {'clindets': []},
 'clindi': {'clindy': []},
 'cline': ['clined'],
 'clinea': {'clineas': []},
 'clinebel': {'clinebell': ['clinebells']},
 'clinebell': ['clinebells'],
 'clinefelt': {'clinefelter': []},
 'clinehen': {'clinehens': []},
 'clinet': {'clinets': []},
 'clinetel': {'clinetele': []},
 'clinett': {'clinette': []},
 'cling': ['clinge', 'clinged', 'clinging', 'clingings'],
 'clingabl': {'clingable': []},
 'clingag': {'clingage': []},
 'clingeleff': {'clingeleffer': []},
 'clingenda': {'clingendaal': []},
 'clinger': {'clingers': []},
 'clingermay': {'clingermayer': []},
 'clingfish': {'clingfish': []},
 'clingi': {'clinginess': [], 'clingy': []},
 'clinging': {'clingingness': []},
 'clingingli': {'clingingly': []},
 'clingingvin': {'clingingvine': []},
 'clingl': {'clingling': []},
 'clingman': {'clingmans': []},
 'clingmor': {'clingmore': []},
 'clingston': {'clingstone': []},
 'clingy': {'clingyness': []},
 'clini': {'clinie': ['clinies'], 'clinis': []},
 'clinia': {'clinias': []},
 'clinial': {'clinially': []},
 'cliniat': {'cliniate': []},
 'clinic': ['clinice',
            'clinical',
            'clinicals',
            'clinicism',
            'clinically',
            'clinicality',
            'clinicalism',
            'clinicalization'],
 'clinica': {'clinicae': [], 'clinicas': []},
 'clinicalchem': {'clinicalchemical': []},
 'clinicaldevelopment': {'clinicaldevelopmental': []},
 'clinicaldiagnost': {'clinicaldiagnostic': []},
 'clinicalfeatur': {'clinicalfeatures': []},
 'clinicali': {'clinicaly': []},
 'clinicaljourn': {'clinicaljournal': []},
 'clinicaljudg': {'clinicaljudgment': []},
 'clinicallli': {'clinicallly': []},
 'clinicallyori': {'clinicallyoriented': []},
 'clinicallyrelev': {'clinicallyrelevant': []},
 'clinicallysignific': {'clinicallysignificant': []},
 'clinicalpatholog': {'clinicalpathologic': ['clinicalpathological']},
 'clinicalpathologic': ['clinicalpathological'],
 'clinicalpractic': {'clinicalpractice': []},
 'clinicalpsycholog': {'clinicalpsychological': [], 'clinicalpsychology': []},
 'clinicalradiolog': {'clinicalradiological': []},
 'clinicalstatist': {'clinicalstatistical': []},
 'clinicaltheoret': {'clinicaltheoretical': []},
 'clinicaltri': {'clinicaltrial': ['clinicaltrials']},
 'clinicaltrial': ['clinicaltrials'],
 'clinicament': {'clinicamente': []},
 'clinican': {'clinicans': []},
 'clinicar': {'clinicare': []},
 'clinicbas': {'clinicbased': []},
 'clinich': {'cliniche': []},
 'clinici': {'clinicial': ['clinicially']},
 'clinicial': ['clinicially'],
 'clinician': {'clinician': []},
 'clinicianadminist': {'clinicianadministered': []},
 'cliniciancli': {'clinicianclient': []},
 'clinicianpati': {'clinicianpatient': []},
 'clinicianr': {'clinicianrated': []},
 'clinicianresearch': {'clinicianresearcher': ['clinicianresearchers']},
 'clinicianresearcher': ['clinicianresearchers'],
 'clinicianscientist': {'clinicianscientists': []},
 'clinicien': {'cliniciens': []},
 'clinicist': {'clinicists': []},
 'clinico': {'clinicos': []},
 'clinicoanatom': {'clinicoanatomic': ['clinicoanatomical']},
 'clinicoanatomic': ['clinicoanatomical'],
 'clinicobiochem': {'clinicobiochemical': []},
 'clinicobiolog': {'clinicobiological': []},
 'clinicochem': {'clinicochemical': []},
 'clinicoelectroencephalograph': {'clinicoelectroencephalographic': []},
 'clinicoepidemiolog': {'clinicoepidemiologic': ['clinicoepidemiological']},
 'clinicoepidemiologic': ['clinicoepidemiological'],
 'clinicogenet': {'clinicogenetic': []},
 'clinicohistolog': {'clinicohistologic': ['clinicohistological']},
 'clinicohistologic': ['clinicohistological'],
 'clinicohistopatholog': {'clinicohistopathologic': []},
 'clinicolaboratori': {'clinicolaboratory': []},
 'clinicoleg': {'clinicolegal': []},
 'clinicometabol': {'clinicometabolic': []},
 'clinicomorpholog': {'clinicomorphologic': ['clinicomorphological']},
 'clinicomorphologic': ['clinicomorphological'],
 'cliniconeuropatholog': {'cliniconeuropathological': []},
 'clinicopalholog': {'clinicopalhologic': []},
 'clinicopatholg': {'clinicopatholgic': []},
 'clinicopatholog': {'clinicopathologic': ['clinicopathological',
                                           'clinicopathologically'],
                     'clinicopathology': []},
 'clinicopathologic': ['clinicopathological', 'clinicopathologically'],
 'clinicopharmacolog': {'clinicopharmacological': []},
 'clinicophysiolog': {'clinicophysiologic': ['clinicophysiological']},
 'clinicophysiologic': ['clinicophysiological'],
 'clinicoradiograph': {'clinicoradiographic': []},
 'clinicoradiolog': {'clinicoradiologic': ['clinicoradiological']},
 'clinicoradiologic': ['clinicoradiological'],
 'clinicostatist': {'clinicostatistical': []},
 'clinicotherapeut': {'clinicotherapeutic': []},
 'clinicref': {'clinicreferred': []},
 'clinicu': {'clinicus': []},
 'clinid': {'clinid': []},
 'clinida': {'clinidae': []},
 'clinie': ['clinies'],
 'clinife': {'clinifeed': []},
 'clinigu': {'clinigue': []},
 'clinimetr': {'clinimetric': ['clinimetrics']},
 'clinimetric': ['clinimetrics'],
 'clinin': {'clininal': []},
 'clininc': {'clinincal': []},
 'clinio': {'clinios': []},
 'cliniqn': {'cliniqne': ['cliniqnes']},
 'cliniqne': ['cliniqnes'],
 'cliniqu': {'clinique': ['cliniques', 'cliniquement']},
 'cliniquc': {'cliniqucs': []},
 'clinique': ['cliniques', 'cliniquement'],
 'clinir': {'cliniral': []},
 'clinisch': {'clinische': []},
 'clinit': {'clinital': [], 'clinite': []},
 'clinitest': {'clinitests': []},
 'cliniu': {'clinius': []},
 'clink': ['clinke', 'clinked', 'clinking', 'clinkings'],
 'clinker': ['clinkered', 'clinkering', 'clinkerization'],
 'clinkerdagg': {'clinkerdagger': []},
 'clinkeri': {'clinkery': []},
 'clinkeris': {'clinkerisation': []},
 'clinkerlik': {'clinkerlike': []},
 'clinketi': {'clinkety': []},
 'clinki': {'clinky': []},
 'clinkl': {'clinkle': []},
 'clinkscal': {'clinkscale': ['clinkscales']},
 'clinkscale': ['clinkscales'],
 'clinkskil': {'clinkskill': []},
 'clinkston': {'clinkstone': ['clinkstones']},
 'clinkstone': ['clinkstones'],
 'clinm': {'clinmed': []},
 'clinoamphibol': {'clinoamphibole': ['clinoamphiboles']},
 'clinoamphibole': ['clinoamphiboles'],
 'clinocephali': {'clinocephaly': []},
 'clinochlor': {'clinochlore': []},
 'clinochrysotil': {'clinochrysotile': []},
 'clinoclas': {'clinoclase': []},
 'clinoclasit': {'clinoclasite': []},
 'clinocopatholog': {'clinocopathologic': ['clinocopathological']},
 'clinocopathologic': ['clinocopathological'],
 'clinocori': {'clinocoris': []},
 'clinocottu': {'clinocottus': []},
 'clinodactyli': {'clinodactyly': []},
 'clinodiagon': {'clinodiagonal': []},
 'clinodiplosi': {'clinodiplosis': []},
 'clinodom': {'clinodome': ['clinodomes']},
 'clinodome': ['clinodomes'],
 'clinoenstatit': {'clinoenstatite': []},
 'clinoferrosilit': {'clinoferrosilite': []},
 'clinoform': {'clinoformal': [], 'clinoforms': []},
 'clinograd': {'clinograde': []},
 'clinograph': {'clinographic': []},
 'clinogyn': {'clinogyne': []},
 'clinohedrit': {'clinohedrite': []},
 'clinohumit': {'clinohumite': []},
 'clinohypersthen': {'clinohypersthene': []},
 'clinoid': {'clinoidal': [], 'clinoids': []},
 'clinoideu': {'clinoideus': []},
 'clinomachu': {'clinomachus': []},
 'clinomet': {'clinometer': []},
 'clinometr': {'clinometric': ['clinometrical']},
 'clinometric': ['clinometrical'],
 'clinopatholog': {'clinopathologic': ['clinopathological']},
 'clinopathologic': ['clinopathological'],
 'clinopi': {'clinopy': []},
 'clinopinacoid': {'clinopinacoidal': [], 'clinopinacoids': []},
 'clinopodioid': {'clinopodioides': []},
 'clinopr': {'clinoprism': []},
 'clinoptilolit': {'clinoptilolite': ['clinoptilolites']},
 'clinoptilolite': ['clinoptilolites'],
 'clinorhomb': {'clinorhombic': []},
 'clinoscop': {'clinoscope': []},
 'clinost': {'clinostating': []},
 'clinostat': {'clinostatic': [], 'clinostats': []},
 'clinostomatida': {'clinostomatidae': []},
 'clinostomida': {'clinostomidae': []},
 'clinostomu': {'clinostomus': []},
 'clinotanypu': {'clinotanypus': []},
 'clinowat': {'clinowater': []},
 'clinozoisit': {'clinozoisite': ['clinozoisites']},
 'clinozoisite': ['clinozoisites'],
 'clinqu': {'clinque': ['clinques']},
 'clinquant': {'clinquants': []},
 'clinque': ['clinques'],
 'clint': {'clints': []},
 'clintel': {'clintele': []},
 'clinterti': {'clinterty': []},
 'clinthil': {'clinthill': []},
 'clinthorn': {'clinthorne': []},
 'clinti': {'clintie': [], 'clinty': []},
 'clinton': ['clintonism', 'clintonization'],
 "clinton'": {"clinton's": []},
 'clintonbak': {'clintonbaker': []},
 'clintondal': {'clintondale': []},
 'clintonensi': {'clintonensis': []},
 'clintones': {'clintonese': []},
 'clintonesqu': {'clintonesque': []},
 'clintongor': {'clintongore': []},
 'clintonia': {'clintonia': []},
 'clintonian': {'clintonianism': [], 'clintonians': []},
 'clintonis': {'clintonisation': []},
 'clintonista': {'clintonistas': []},
 'clintonit': {'clintonite': ['clintonites']},
 'clintonite': ['clintonites'],
 'clintonlewinski': {'clintonlewinsky': []},
 'clintonom': {'clintonomics': []},
 'clintonvil': {'clintonville': []},
 'clintoon': {'clintoons': []},
 'clintrial': {'clintrials': []},
 'clinu': {'clinus': []},
 'clio': ['cliose'],
 'clioat': {'clioate': []},
 'clioic': {'clioice': []},
 'cliometr': {'cliometric': ['cliometrics', 'cliometrical']},
 'cliometri': {'cliometry': []},
 'cliometric': ['cliometrics', 'cliometrical'],
 'cliometrician': {'cliometricians': []},
 'clion': {'clione': ['cliones'], 'clions': []},
 'clione': ['cliones'],
 'clionian': {'clionians': []},
 'clionid': {'clionids': []},
 'clionida': {'clionidae': []},
 'clionit': {'clionites': []},
 'cliont': {'clionts': []},
 'clioos': {'clioose': []},
 'cliopatr': {'cliopatre': []},
 'cliopdtr': {'cliopdtre': []},
 'cliopsida': {'cliopsidae': []},
 'clioqu': {'clioque': []},
 'clioru': {'cliorus': []},
 'clios': {'clio': ['cliose']},
 'cliosoph': {'cliosophic': []},
 'cliosro': {'cliosroes': []},
 'clip': ['clipse', 'clipsed', 'clipsing'],
 'clipboard': ['clipboarded'],
 'clipboardown': {'clipboardowner': []},
 'clipbook': {'clipbooks': []},
 'clipbound': {'clipbounds': []},
 'clipclop': {'clipclopped': [], 'clipclopping': []},
 'clipcontrol': {'clipcontrols': []},
 'clipe': {'cliped': [], 'cliping': ['clipings']},
 'clipeat': {'clipeate': []},
 'clipeata': {'clipeatae': []},
 'clipei': {'clipeis': []},
 'clipeo': {'clipeos': []},
 'clipeoqu': {'clipeoque': []},
 'clipesbi': {'clipesby': []},
 'clipeu': {'clipeus': []},
 'clipeumqu': {'clipeumque': []},
 'clipgalleryl': {'clipgallerylive': []},
 'cliphook': {'cliphooks': []},
 'cliping': ['clipings'],
 'clipjoint': {'clipjoints': []},
 'clipmat': {'clipmate': []},
 'clipol': {'clipole': []},
 'clipon': {'clipons': []},
 'clipp': {'clippe': [], 'clipps': []},
 'clippabl': {'clippable': []},
 'clippag': {'clippage': []},
 'clipped': {'clippedness': []},
 'clippedw': {'clippedwing': []},
 'clippel': {'clippele': []},
 'clippen': {'clippens': []},
 'clippeng': {'clippenger': []},
 'clipper': ['clippered', 'clippering'],
 'clippership': {'clipperships': []},
 'clipperti': {'clipperty': []},
 'clippesbi': {'clippesby': []},
 'clippeti': {'clippety': []},
 'clippi': {'clippie': ['clippies'], 'clippy': []},
 'clippie': ['clippies'],
 'clippin': {'clippins': []},
 'clipping': {'clippinger': []},
 'clippingdal': {'clippingdale': []},
 'clippiti': {'clippity': []},
 'clipprecis': {'clipprecision': []},
 'clippurs': {'clippurse': []},
 'cliprectangl': {'cliprectangle': []},
 'clips': {'clip': ['clipse', 'clipsed', 'clipsing']},
 'clipsbi': {'clipsby': []},
 'clipsebi': {'clipseby': []},
 'clipsheet': {'clipsheets': []},
 'clipsi': {'clipsie': []},
 'clipsom': {'clipsome': []},
 'clipston': {'clipstone': []},
 'cliptic': {'cliptical': []},
 'cliqu': {'clique': ['cliqued', 'cliqueness'], 'cliquing': []},
 'clique': ['cliqued', 'cliqueness'],
 'cliqueish': {'cliqueishness': []},
 'cliqueri': {'cliquery': []},
 'cliquet': {'cliqueter': []},
 'cliqueteri': {'cliqueterie': []},
 'cliqueti': {'cliquetis': []},
 'cliquett': {'cliquette': []},
 'cliquey': {'cliqueyness': []},
 'cliqui': {'cliquiness': []},
 'cliquish': {'cliquishness': []},
 'cliquishli': {'cliquishly': []},
 'cliquist': {'cliquists': []},
 'clir': {'clirs': []},
 'clirect': {'clirection': []},
 'clirectli': {'clirectly': []},
 'cliri': {'cliris': [], 'cliry': ['clirys']},
 'clirimtar': {'clirimtare': []},
 'cliristian': {'cliristianity': [], 'cliristians': []},
 'cliristma': {'cliristmas': []},
 'cliristolog': {'cliristology': []},
 'cliristoph': {'cliristophe': ['cliristopher']},
 'cliristophe': ['cliristopher'],
 'cliristu': {'cliristus': []},
 'clirn': {'clirne': []},
 'clirnat': {'clirnate': []},
 'clirninish': {'clirninished': []},
 'clirom': {'cliromate': []},
 'cliromatographi': {'cliromatography': []},
 'cliromosom': {'cliromosome': ['cliromosomes']},
 'cliromosome': ['cliromosomes'],
 'cliron': {'clironic': []},
 'clironicl': {'clironicle': ['clironicles']},
 'clironicle': ['clironicles'],
 'clironiqu': {'clironiques': []},
 'clironolog': {'clironological': [], 'clironology': []},
 'cliry': ['clirys'],
 'clisant': {'clisante': []},
 'clisb': {'clisbe': []},
 'clisbe': {'clisbee': []},
 'clisbi': {'clisby': []},
 'cliscrimin': {'cliscriminate': ['cliscriminated'],
                'cliscriminating': [],
                'cliscrimination': []},
 'cliscriminate': ['cliscriminated'],
 'cliscriminatori': {'cliscriminatory': []},
 'cliscrirnin': {'cliscrirnination': []},
 'clisdel': {'clisdell': []},
 'clise': {'cli': []},
 'cliseas': {'clisease': []},
 'cliser': {'cliseral': [], 'clisere': []},
 'clisf': {'clisfs': []},
 'clishmaclav': {'clishmaclaver': ['clishmaclavers']},
 'clishmaclaver': ['clishmaclavers'],
 'clisi': {'clisis': []},
 'clisico': {'clisicos': []},
 'clisiocampa': {'clisiocampae': []},
 'cliss': {'cli': ['clisse']},
 'clissold': {'clissolds': []},
 'clisson': {'clissons': []},
 'clist': {'cliste': [], 'clists': []},
 'clisten': {'clistene': []},
 'clister': {'clisters': []},
 'clisthcn': {'clisthcnes': []},
 'clisthen': {'clisthene': ['clisthenes'], 'clisthenic': []},
 'clisthenc': {'clisthencs': []},
 'clisthene': ['clisthenes'],
 'clistheu': {'clistheues': []},
 'clistma': {'clistmas': []},
 'clistosaccu': {'clistosaccus': []},
 'clisura': {'clisurae': []},
 'clit': {'clit': []},
 'clita': {'clitae': []},
 'clitambonit': {'clitambonites': []},
 'clitand': {'clitander': []},
 'clitandr': {'clitandre': ['clitandres']},
 'clitandre': ['clitandres'],
 'clitarcho': {'clitarchos': []},
 'clitarchu': {'clitarchus': []},
 'clite': {'clites': []},
 'clitel': {'clitellate': ['clitellates']},
 'clitella': {'clitellae': [], 'clitellas': []},
 'clitellariu': {'clitellarius': []},
 'clitellate': ['clitellates'],
 'clitelli': {'clitellis': []},
 'cliterectomi': {'cliterectomy': []},
 'cliteridectomi': {'cliteridectomy': []},
 'cliterodectomi': {'cliterodectomies': [], 'cliterodectomy': []},
 'cliteromegali': {'cliteromegaly': []},
 'clitf': {'clitfs': []},
 'clith': {'clithe': []},
 'clithcro': {'clithcroe': []},
 'clither': {'clitheral': [], 'clithering': []},
 'clitheral': {'clitherall': []},
 'clithero': {'clitheroe': ['clitheroes']},
 'clitheroe': ['clitheroes'],
 'clitherow': {'clitherowe': [], 'clitherows': []},
 'clithoveu': {'clithoveus': []},
 'cliti': {'clitie': [], 'clitis': [], 'clity': []},
 'clitia': {'clitias': []},
 'clitic': {'clitical': ['clitically'],
            'cliticization': ['cliticizations'],
            'cliticize': ['cliticized', 'cliticizes'],
            'cliticizing': [],
            'clitics': []},
 'clitical': ['clitically'],
 'cliticdoubl': {'cliticdoubling': []},
 'cliticis': {'cliticisation': [],
              'cliticise': ['cliticises', 'cliticised'],
              'cliticising': []},
 'cliticise': ['cliticises', 'cliticised'],
 'cliticiz': {'cliticizable': []},
 'cliticization': ['cliticizations'],
 'cliticize': ['cliticized', 'cliticizes'],
 'clitico': {'cliticos': []},
 'clitida': {'clitidas': []},
 'clition': {'clitions': []},
 'clitiqu': {'clitique': ['clitiques']},
 'clitique': ['clitiques'],
 'clitiz': {'clitization': []},
 'clitl': {'clitls': []},
 'clito': {'clitos': []},
 'clitobu': {'clitobus': []},
 'clitocyb': {'clitocybe': []},
 'clitodemu': {'clitodemus': []},
 'clitofont': {'clitofonte': []},
 'clitomachu': {'clitomachus': []},
 'cliton': {'clitones': [], 'clitons': []},
 'clitopilu': {'clitopilus': []},
 'clitor': {'clitoral': ['clitorally'],
            'clitores': [],
            'clitoric': [],
            'clitorism': []},
 'clitoral': ['clitorally'],
 'clitoralvagin': {'clitoralvaginal': []},
 'clitorectom': {'clitorectomized': []},
 'clitorectomi': {'clitorectomies': [], 'clitorectomy': []},
 'clitoredectomi': {'clitoredectomy': []},
 'clitori': {'clitorial': [], 'clitoris': []},
 'clitorian': {'clitorians': []},
 'clitorid': {'clitoridal': [], 'clitorides': []},
 'clitoridectom': {'clitoridectomized': []},
 'clitoridectomi': {'clitoridectomy': []},
 'clitoridi': {'clitoridis': []},
 'clitoridotomi': {'clitoridotomy': []},
 'clitorimegali': {'clitorimegaly': []},
 'clitorin': {'clitorine': []},
 'clitoris': {'clitoris': []},
 'clitorit': {'clitoritic': []},
 'clitoriu': {'clitorius': []},
 'clitorodectomi': {'clitorodectomy': []},
 'clitoromegali': {'clitoromegaly': []},
 'clitoroplasti': {'clitoroplasty': []},
 'clitoru': {'clitorus': []},
 'clitourp': {'clitourps': []},
 'clitsom': {'clitsome': []},
 'clitt': {'clitts': []},
 'clitter': {'clittered': [], 'clittering': [], 'clitters': []},
 'clitterclatt': {'clitterclatter': []},
 'clitterhous': {'clitterhouse': []},
 'clitti': {'clitty': []},
 'clitu': {'clitus': []},
 'clitumn': {'clitumne': []},
 'clitumnu': {'clitumnus': []},
 'cliu': {'clius': []},
 'cliuiqu': {'cliuique': []},
 'cliurch': {'cliurches': []},
 'clius': {'cliuse': []},
 'cliv': {'clivs': []},
 'clivag': {'clivage': ['clivages']},
 'clivage': ['clivages'],
 'clive': ['clivee', 'clivees', 'clively'],
 'clivensi': {'clivensis': []},
 'cliver': {'cliverer': [], 'cliverness': [], 'clivers': []},
 'cliverli': {'cliverly': []},
 'clivett': {'clivette': []},
 'clivi': {'clivis': [], 'clivy': []},
 'clivia': {'cliviae': [], 'clivias': []},
 'clivicolli': {'clivicollis': []},
 'clivig': {'cliviger': []},
 'clivil': {'clivilles': []},
 'clivin': {'clivine': []},
 'cliviti': {'clivities': [], 'clivity': []},
 'cliviu': {'clivius': []},
 'clivo': {'clivos': []},
 'clivoqu': {'clivoque': []},
 'clivosqu': {'clivosque': []},
 'clivosu': {'clivosus': []},
 'clivu': {'clivus': []},
 'cliy': {'cliye': []},
 'clizb': {'clizbe': []},
 'clizbe': {'clizbee': []},
 'cljarl': {'cljarles': []},
 'clji': {'cljis': []},
 'clk': {'clks': []},
 'clkovski': {'clkovsky': []},
 'cll': {'clls': []},
 'clla': {'cllas': []},
 'cllc': {'cllcs': []},
 'cllcct': {'cllccts': []},
 'clle': {'clles': []},
 'cllebr': {'cllebre': []},
 'cllect': {'cllected': [], 'cllects': []},
 'cllectiv': {'cllective': []},
 'cllent': {'cllents': []},
 'cllff': {'cllffs': []},
 'clli': {'cllis': [], 'clly': []},
 'cllicienc': {'clliciency': []},
 'cllipsoideu': {'cllipsoideus': []},
 'clliptic': {'clliptically': [], 'cllipticity': []},
 'cllmate': {'cllmates': []},
 'cllmatolog': {'cllmatological': []},
 'cllnlc': {'cllnlcs': []},
 'cllo': {'cllos': []},
 'cllort': {'cllorts': []},
 'cllp': {'cllps': []},
 'cllr': {'cllrs': []},
 'cllsthene': {'cllsthenes': []},
 'cllthero': {'clltheroe': []},
 'clm': {'clms': []},
 'clmabu': {'clmabue': []},
 'clme': {'clmes': []},
 'clmic': {'clmics': []},
 'clmica': {'clmicas': []},
 'clmlleng': {'clmllenge': []},
 'clmnge': {'clmnges': []},
 'clmrche': {'clmrches': []},
 'clmrle': {'clmrles': []},
 'clmse': {'clmses': []},
 'clmstian': {'clmstians': []},
 'clmstianiti': {'clmstianity': []},
 'cln': {'clns': []},
 'clna': {'clnas': []},
 'clnb': {'clnbs': []},
 'clncinnatu': {'clncinnatus': []},
 'clnclude': {'clncludes': [], 'clncluding': []},
 'clndi': {'clndy': []},
 'clne': {'clnes': []},
 'clnereu': {'clnereus': []},
 'clngni': {'clngny': []},
 'clni': {'clny': ['clnys']},
 'clnim': {'clnims': []},
 'clnime': {'clnimed': []},
 'clnistian': {'clnistians': []},
 'clnistma': {'clnistmas': []},
 'clnmsi': {'clnmsy': []},
 'clnni': {'clnny': []},
 'clnss': {'clnsses': []},
 'clnster': {'clnsters': []},
 'clnu': {'clnus': []},
 'clny': ['clnys'],
 'clo': {'cloing': [], 'clos': []},
 "clo'": {"clo's": []},
 "clo'e": {"clo'es": []},
 "clo's": {"clo'se": []},
 'cloa': {'cloaed': [], 'cloaing': [], 'cloas': []},
 'cloaali': {'cloaaly': []},
 'cloac': {'cloace': []},
 'cloaca': {'cloaca': []},
 'cloacal': {'cloacale': ['cloacales'], 'cloacally': []},
 'cloacale': ['cloacales'],
 'cloacc': {'cloacce': []},
 'cloacea': {'cloaceae': []},
 'cloaci': {'cloacis': []},
 'cloacin': {'cloacinal': [], 'cloacine': []},
 'cloacina': {'cloacinae': []},
 'cloacinu': {'cloacinus': []},
 'cloaciti': {'cloacitis': []},
 'cloacogen': {'cloacogenic': []},
 'cloacs': {'cloacse': []},
 'cloacu': {'cloacus': []},
 'cload': {'cloade': [], 'cloads': []},
 'cloaddit': {'cloaddition': ['cloadditions']},
 'cloaddition': ['cloadditions'],
 'cloaeli': {'cloaely': []},
 'cloaih': {'cloaihs': []},
 'cloak': ['cloake', 'cloakes', 'cloaked', 'cloakful', 'cloaking', 'cloakings'],
 'cloakbag': {'cloakbags': []},
 'cloakbear': {'cloakbearer': []},
 'cloaker': {'cloakers': []},
 'cloaklik': {'cloaklike': []},
 'cloakmak': {'cloakmaker': [], 'cloakmaking': []},
 'cloakpin': {'cloakpins': []},
 'cloakroom': {'cloakroom': []},
 'cloakwis': {'cloakwise': []},
 'cloalh': {'cloalhed': [], 'cloalhs': []},
 'cloan': {'cloane': [], 'cloaning': [], 'cloans': []},
 'cloanth': {'cloanthes': []},
 'cloanthu': {'cloanthus': []},
 'cloaqu': {'cloaque': ['cloaques']},
 'cloaque': ['cloaques'],
 'cloar': {'cloared': []},
 'cloarli': {'cloarly': []},
 'cloas': {'cloase': ['cloased']},
 'cloase': ['cloased'],
 'cloat': {'cloate': ['cloates']},
 'cloatb': {'cloatbed': [], 'cloatbing': [], 'cloatbs': []},
 'cloate': ['cloates'],
 'cloath': {'cloathe': ['cloathes', 'cloathed'],
            'cloathing': ['cloathings'],
            'cloaths': []},
 'cloathe': ['cloathes', 'cloathed'],
 'cloathi': {'cloathis': []},
 'cloathier': {'cloathiers': []},
 'cloathing': {'cloathinge': []},
 'cloatiu': {'cloatius': []},
 'cloatli': {'cloatlis': []},
 'cloaur': {'cloaure': []},
 'cloav': {'cloaves': []},
 'clob': {'clobbed': [], 'clobs': []},
 'clobal': {'clobalism': [], 'clobalization': []},
 'clobber': ['clobbered',
             'clobberer',
             'clobberers',
             'clobbering',
             'clobberings'],
 'clobberi': {'clobberie': []},
 'clobe': {'clobed': [], 'clobely': [], 'clobes': []},
 'cloberi': {'cloberie': [], 'clobery': []},
 'cloberri': {'cloberry': []},
 'clobetason': {'clobetasone': []},
 'clobridg': {'clobridge': []},
 'clobu': {'clobus': []},
 'cloburi': {'clobury': []},
 'cloc': {'clocs': []},
 'cloca': {'clocae': []},
 'cloce': {'cloced': [], 'clocely': []},
 'clocest': {'clocester': []},
 'cloch': {'cloche': ['cloched'], 'cloching': []},
 'clochan': {'clochans': []},
 'clochard': {'clocharde': [], 'clochards': []},
 'clochardis': {'clochardisation': []},
 'clochaun': {'clochauns': []},
 'clochdn': {'clochdns': []},
 'cloche': ['cloched'],
 'clochegourd': {'clochegourde': []},
 'clochemerl': {'clochemerle': []},
 'clocheperc': {'clocheperce': []},
 'clocher': {'clochers': []},
 'clochesi': {'clochesy': []},
 'clochest': {'clochester': []},
 'clocheteri': {'clocheterie': []},
 'clocheton': {'clochetons': []},
 'clochett': {'clochette': ['clochettes']},
 'clochette': ['clochettes'],
 'clochetteri': {'clochetterie': []},
 'clochevil': {'clocheville': []},
 'clochmabenstan': {'clochmabenstane': []},
 'clochnahil': {'clochnahill': []},
 'clock': ['clocke', 'clockes', 'clocked', 'clocking', 'clockness'],
 'clockabl': {'clockable': []},
 'clockcas': {'clockcase': ['clockcases']},
 'clockcase': ['clockcases'],
 'clockcontrol': {'clockcontrolled': []},
 'clockcycl': {'clockcycle': []},
 'clocker': {'clockers': []},
 'clockfac': {'clockface': ['clockfaced', 'clockfaces']},
 'clockface': ['clockfaced', 'clockfaces'],
 'clockhamm': {'clockhammer': []},
 'clockhand': {'clockhands': []},
 'clockhour': {'clockhours': []},
 'clockhous': {'clockhouse': []},
 'clocki': {'clockie': [], 'clockis': [], 'clocky': []},
 'clockivis': {'clockivise': []},
 'clockkeep': {'clockkeeper': []},
 'clockless': {'clocklessness': []},
 'clocklik': {'clocklike': []},
 'clockmak': {'clockmaker': [], 'clockmaking': []},
 'clockmast': {'clockmaster': []},
 'clockmend': {'clockmender': []},
 'clockmil': {'clockmill': []},
 'clockpuls': {'clockpulse': []},
 'clockradio': {'clockradios': []},
 'clockrat': {'clockrate': []},
 'clockregul': {'clockregulated': []},
 'clocksmith': {'clocksmith': []},
 'clockspe': {'clockspeed': ['clockspeeds']},
 'clockspeed': ['clockspeeds'],
 'clockspr': {'clockspring': ['clocksprings']},
 'clockspring': ['clocksprings'],
 'clockstopp': {'clockstoppers': []},
 'clockstrok': {'clockstrokes': []},
 'clocktick': {'clockticks': []},
 'clocktim': {'clocktime': ['clocktimes']},
 'clocktime': ['clocktimes'],
 'clocktow': {'clocktower': ['clocktowers']},
 'clocktower': ['clocktowers'],
 'clockvil': {'clockville': []},
 'clockvin': {'clockvine': []},
 'clockwatch': {'clockwatcher': ['clockwatchers'], 'clockwatching': []},
 'clockwatcher': ['clockwatchers'],
 'clockweight': {'clockweights': []},
 'clockwheel': {'clockwheels': []},
 'clockwind': {'clockwinder': []},
 'clockwis': {'clockwise': ['clockwisely']},
 'clockwise': ['clockwisely'],
 'clockwls': {'clockwlse': []},
 'clockwork': ['clockworked', 'clockworkers'],
 'clockworklik': {'clockworklike': []},
 'clocortolon': {'clocortolone': []},
 'cloct': {'clocte': []},
 'cloctrin': {'cloctrine': []},
 'clod': ['clodded', 'clodding'],
 'clodbreak': {'clodbreaker': []},
 'clodbust': {'clodbuster': []},
 'clodcrush': {'clodcrusher': ['clodcrushers']},
 'clodcrusher': ['clodcrushers'],
 'clodd': {'clodde': ['cloddes'], 'clodds': []},
 'clodde': ['cloddes'],
 'cloddi': {'cloddiness': [], 'cloddy': []},
 'cloddipol': {'cloddipole': []},
 'cloddish': {'cloddishness': []},
 'cloddishli': {'cloddishly': []},
 'clode': {'cloded': [], 'clodes': [], 'cloding': ['clodings']},
 'cloder': {'cloderic': []},
 'clodfeld': {'clodfelder': []},
 'clodfelt': {'clodfelter': []},
 'clodgi': {'clodgy': []},
 'clodhev': {'clodheve': []},
 'clodhop': {'clodhopping': []},
 'clodhopp': {'clodhopper': []},
 'clodi': {'clodie': ['clodied', 'clodies'], 'clodiing': [], 'clody': []},
 'clodia': {'clodiae': [], 'clodias': []},
 'clodian': {'clodians': []},
 'clodiana': {'clodianae': []},
 'clodiani': {'clodianis': []},
 'clodianu': {'clodianus': []},
 'clodie': ['clodied', 'clodies'],
 'clodiensi': {'clodiensis': []},
 'clodin': {'clodine': [], 'clodins': []},
 'cloding': ['clodings'],
 'clodio': {'clodios': []},
 'clodion': {'clodions': []},
 'clodiu': {'clodius': []},
 'clodius': {'clodiuses': []},
 'clodiv': {'clodivs': []},
 'clodlik': {'clodlike': []},
 'clodlu': {'clodlus': []},
 'clodoaldu': {'clodoaldus': []},
 'clodoch': {'clodoche': []},
 'clodom': {'clodomer': []},
 'clodomir': {'clodomire': []},
 'clodon': {'clodones': []},
 'clodor': {'clodore': []},
 'clodov': {'clodovic': []},
 'clodoveu': {'clodoveus': []},
 'clodovi': {'clodovis': []},
 'clodovicu': {'clodovicus': []},
 'clodpat': {'clodpate': ['clodpated', 'clodpates']},
 'clodpate': ['clodpated', 'clodpates'],
 'clodpol': {'clodpole': ['clodpoles'], 'clodpoll': ['clodpolls']},
 'clodpole': ['clodpoles'],
 'clodpoll': ['clodpolls'],
 'clodron': {'clodronate': [], 'clodronic': []},
 'clodu': {'clodus': []},
 'clodworthi': {'clodworthy': []},
 'cloe': {'cloeing': [], 'cloes': []},
 'cloeeli': {'cloeely': []},
 'cloek': {'cloeke': []},
 'cloeli': {'cloely': []},
 'cloeliu': {'cloelius': []},
 'cloeoti': {'cloeotis': []},
 'cloesli': {'cloesly': []},
 'cloet': {'cloete': ['cloetes']},
 'cloete': ['cloetes'],
 'cloeten': {'cloetens': []},
 'cloett': {'cloette': []},
 'clof': {'clofs': []},
 'clofarabin': {'clofarabine': []},
 'clofazamin': {'clofazamine': []},
 'clofazimin': {'clofazimine': []},
 'clofcli': {'clofcly': []},
 'clofe': {'clofed': [],
           'clofely': [],
           'clofeness': [],
           'clofes': [],
           'clofing': []},
 'clofenap': {'clofenapate': []},
 'clofenef': {'clofenefs': []},
 'clofentezin': {'clofentezine': []},
 'clofet': {'clofets': []},
 'clofh': {'clofhes': []},
 'clofibr': {'clofibrate': [], 'clofibric': []},
 'clofin': {'clofine': []},
 'cloflbrat': {'cloflbrate': []},
 'clog': ['clogged', 'clogging', 'cloggings'],
 'clogdanc': {'clogdance': ['clogdancer', 'clogdancers'], 'clogdancing': []},
 'clogdance': ['clogdancer', 'clogdancers'],
 'cloge': {'cloged': [], 'cloging': []},
 'clogg': {'clogge': ['clogges'], 'cloggs': []},
 'cloggag': {'cloggage': []},
 'clogge': ['clogges'],
 'clogger': {'cloggers': []},
 'cloggi': {'cloggie': ['cloggies'], 'cloggy': []},
 'cloggie': ['cloggies'],
 'cloghan': {'cloghane': [], 'cloghans': []},
 'cloghane': {'cloghaneely': []},
 'cloghaun': {'cloghauns': []},
 'clogher': {'cloghers': []},
 'clogherensi': {'clogherensis': []},
 'clogherni': {'clogherny': []},
 'cloghesi': {'cloghesy': []},
 'cloghessi': {'cloghessy': []},
 'cloghi': {'cloghy': []},
 'cloghmor': {'cloghmore': []},
 'cloghnakilti': {'cloghnakilty': []},
 'cloghog': {'cloghoge': []},
 'cloghought': {'cloghoughter': []},
 'cloghro': {'cloghroe': []},
 'clogi': {'clogie': [], 'clogy': []},
 'cloglik': {'cloglike': []},
 'clogmak': {'clogmaker': ['clogmakers'], 'clogmaking': []},
 'clogmaker': ['clogmakers'],
 'clogn': {'clogne': []},
 'clohar': {'clohars': []},
 'clohe': {'clohes': []},
 'cloheci': {'clohecy': []},
 'cloherti': {'cloherty': []},
 'clohesi': {'clohesy': []},
 'clohessi': {'clohessy': []},
 'clohisi': {'clohisy': []},
 'clohogu': {'clohogue': []},
 'cloi': {'cloied': [], 'cloies': [], 'clois': []},
 'cloic': {'cloice': []},
 'cloich': {'cloiche': []},
 'cloieli': {'cloiely': []},
 'cloifter': {'cloifters': []},
 'cloih': {'cloihed': [], 'cloihes': [], 'cloihing': []},
 'cloiid': {'cloiids': []},
 'cloim': {'cloimed': [], 'cloims': []},
 'cloin': {'cloine': []},
 'cloinn': {'cloinne': []},
 'cloir': {'cloire': []},
 'clois': {'cloise': ['cloised']},
 'cloise': ['cloised'],
 'cloisit': {'cloisite': []},
 'cloison': {'cloisonism': [], 'cloisonned': [], 'cloisons': []},
 'cloisone': {'cloisonee': []},
 'cloisonn': {'cloisonne': ['cloisonner', 'cloisonnement', 'cloisonnements'],
              'cloisonnism': [],
              'cloisonns': []},
 'cloisonnag': {'cloisonnage': []},
 'cloisonne': {'cloisonnee': ['cloisonnees']},
 'cloisonnee': ['cloisonnees'],
 'cloisonni': {'cloisonnie': []},
 'cloisonnism': {'cloisonnisme': []},
 'cloisonnist': {'cloisonniste': []},
 'cloisson': {'cloissone': [], 'cloissons': []},
 'cloissonn': {'cloissonne': []},
 'cloister': ['cloistere',
              'cloisteral',
              'cloisterer',
              'cloistered',
              'cloisterers',
              'cloistering'],
 'cloisterer': {'cloisterere': []},
 'cloisterle': {'cloisterlees': []},
 'cloisterli': {'cloisterly': []},
 'cloisterlif': {'cloisterlife': []},
 'cloisterlik': {'cloisterlike': []},
 'cloisterschool': {'cloisterschools': []},
 'cloistr': {'cloistre': ['cloistres']},
 'cloistral': {'cloistrally': []},
 'cloistrat': {'cloistration': []},
 'cloistre': ['cloistres'],
 'cloistur': {'cloisture': []},
 'cloith': {'cloithe': []},
 'cloitr': {'cloitre': ['cloitres']},
 'cloitre': {'cloitree': ['cloitrees']},
 'cloitree': ['cloitrees'],
 'clok': {'cloks': []},
 'cloka': {'clokas': []},
 'clokard': {'clokarde': []},
 'cloke': {'cloked': [], 'clokes': [], 'cloking': []},
 'cloki': {'clokie': [], 'clokis': [], 'cloky': ['clokys']},
 'clokk': {'clokke': []},
 'cloky': ['clokys'],
 'clol': {'clols': []},
 'clole': {'clolely': []},
 'cloleri': {'clolery': []},
 'clolh': {'clolhed': [], 'clolhes': [], 'clolhing': []},
 'clolild': {'clolilde': []},
 'cloltr': {'cloltre': []},
 'clom': {'cloms': []},
 'clomazon': {'clomazone': []},
 'clomb': {'clombe': []},
 'clomdin': {'clomdine': []},
 'clome': {'clomes': [], 'cloming': []},
 'clomethiazol': {'clomethiazole': []},
 'clomifen': {'clomifene': []},
 'clomin': {'clomines': []},
 'clomiphen': {'clomiphene': []},
 'clomipheneresist': {'clomipheneresistant': []},
 'clomipramin': {'clomipramine': []},
 'clomiprimin': {'clomiprimine': []},
 'clomocyclin': {'clomocycline': []},
 'clomp': {'clomped': [], 'clomping': [], 'clomps': []},
 'clomper': {'clompers': []},
 'clompi': {'clompy': []},
 'clompu': {'clompus': []},
 'clon': {'clon': []},
 'clona': {'clonas': []},
 'clonabl': {'clonability': [], 'clonable': []},
 'clonag': {'clonage': []},
 'clonagen': {'clonagenic': []},
 'clonakilti': {'clonakilty': []},
 'clonal': {'clonale': ['clonales'],
            'clonality': [],
            'clonally': [],
            'clonals': []},
 'clonale': ['clonales'],
 'clonali': {'clonalis': []},
 'clonameri': {'clonamery': []},
 'clonas': {'clonase': []},
 'clonasle': {'clonaslee': []},
 'clonbron': {'clonbrone': []},
 'clonbroni': {'clonbrony': ['clonbronys']},
 'clonbrony': ['clonbronys'],
 'clonbullog': {'clonbulloge': []},
 'clonbullogu': {'clonbullogue': []},
 'clonc': {'clonce': []},
 'cloncarti': {'cloncarty': []},
 'cloncnrri': {'cloncnrry': []},
 'cloncuni': {'cloncuny': []},
 'cloncurri': {'cloncurry': []},
 'clond': {'clonded': [], 'clonds': []},
 'clondi': {'clondy': []},
 'clondicu': {'clondicus': []},
 'clondik': {'clondike': []},
 'clondin': {'clondine': []},
 'clondulan': {'clondulane': []},
 'clondyk': {'clondyke': []},
 'clone': ['clonee', 'cloned', 'clonely'],
 'cloneabl': {'cloneable': []},
 'cloneg': {'clonegal': []},
 'clonegal': {'clonegall': []},
 'clonelik': {'clonelike': []},
 'clonelli': {'clonelly': []},
 'clonem': {'clonemates': []},
 'clonemak': {'clonemakers': []},
 'clonenod': {'clonenode': []},
 'clonensi': {'clonensis': []},
 'cloner': {'cloners': []},
 'clonespecif': {'clonespecific': []},
 'clonet': {'clonetics': []},
 'cloneurri': {'cloneurry': []},
 'clonfeacl': {'clonfeacle': []},
 'clonfertensi': {'clonfertensis': []},
 'clonfertmullo': {'clonfertmulloe': []},
 'clong': {'clonged': [], 'clonging': [], 'clongs': []},
 'clongatu': {'clongatus': []},
 'clongbinari': {'clongbinary': []},
 'clongibbon': {'clongibbons': []},
 'clongil': {'clongill': []},
 'clongow': {'clongowes': []},
 'clongownian': {'clongownians': []},
 'cloni': {'clonie': ['clonies'], 'clonis': [], 'clony': []},
 'clonic': {'clonical': ['clonically'], 'clonicity': [], 'clonics': []},
 'clonical': ['clonically'],
 'clonicoton': {'clonicotonic': []},
 'clonicton': {'clonictonic': []},
 'clonidin': {'clonidine': []},
 'clonidineinduc': {'clonidineinduced': []},
 'clonie': ['clonies'],
 'clonig': {'cloniger': []},
 'clonigen': {'clonigenic': []},
 'cloning': {'cloninger': []},
 'cloniqu': {'clonique': ['cloniques']},
 'clonique': ['cloniques'],
 'clonitazen': {'clonitazene': []},
 'cloniu': {'clonius': []},
 'clonk': {'clonked': [], 'clonking': [], 'clonks': []},
 'clonke': {'clonkee': []},
 'clonkelli': {'clonkelly': []},
 'clonliff': {'clonliffe': []},
 'clonmacnoi': {'clonmacnois': []},
 'clonmacnois': {'clonmacnoise': []},
 'clonmaenoi': {'clonmaenois': []},
 'clonmaenois': {'clonmaenoise': []},
 'clonmani': {'clonmany': []},
 'clonmel': {'clonmell': []},
 'clonmin': {'clonmines': []},
 'clonmor': {'clonmore': []},
 'clonmoyl': {'clonmoyle': []},
 'clonn': {'clonne': []},
 'clonning': {'clonninger': []},
 'clono': {'clonoe': []},
 'clonodin': {'clonodine': []},
 'clonogen': {'clonogeneic': [],
              'clonogenic': ['clonogenicity'],
              'clonogens': []},
 'clonogenic': ['clonogenicity'],
 'clonograptu': {'clonograptus': []},
 'clononi': {'clonony': []},
 'clonophi': {'clonophis': []},
 'clonorchi': {'clonorchis': []},
 'clonorchiasi': {'clonorchiasis': []},
 'clonostachi': {'clonostachys': []},
 'clonotyp': {'clonotype': ['clonotypes'], 'clonotypic': []},
 'clonotype': ['clonotypes'],
 'clonoulti': {'clonoulty': []},
 'clonqu': {'clonque': []},
 'clonroch': {'clonroche': []},
 'clont': {'clonts': []},
 'clontarf': {'clontarfe': []},
 'clonu': {'clonus': []},
 'cloo': {'cloos': []},
 'clooa': {'clooas': []},
 'clood': {'cloods': []},
 'clooeli': {'clooely': []},
 'clook': {'clooke': [], 'clooks': []},
 'cloon': {'cloone': []},
 'cloonci': {'clooncy': []},
 'cloonclar': {'cloonclare': []},
 'cloone': {'cloonee': []},
 'clooney': {'clooneys': []},
 'cloonfre': {'cloonfree': []},
 'clooni': {'cloony': []},
 'cloonmor': {'cloonmore': []},
 'cloop': {'cloops': []},
 'cloor': {'cloors': []},
 'cloos': {'cloose': []},
 'cloosterman': {'cloostermans': []},
 'cloot': {'cloote': [], 'cloots': []},
 'clooth': {'cloothe': ['cloothes']},
 'cloothe': ['cloothes'],
 'clooti': {'clootie': ['clooties'], 'clooty': []},
 'clootie': ['clooties'],
 'clop': ['clopped', 'clopping'],
 'clopa': {'clopas': []},
 'clopadi': {'clopadie': []},
 'clopaed': {'clopaedic': []},
 'clopaedia': {'clopaedias': []},
 'clopamid': {'clopamide': []},
 'clopan': {'clopane': []},
 'clopat': {'clopate': []},
 'clopclop': {'clopclopped': [], 'clopclopping': []},
 'clope': {'cloped': [], 'clopes': []},
 'cloped': {'clopedic': []},
 'clopedi': {'clopedie': []},
 'clopedia': {'clopedias': []},
 'clopedist': {'clopedists': []},
 'clopentan': {'clopentane': []},
 'clopha': {'clophas': []},
 'clophil': {'clophill': []},
 'clophosphamid': {'clophosphamide': []},
 'clopin': {'clopinant': [], 'clopine': []},
 'cloport': {'cloporte': ['cloportes']},
 'cloporte': ['cloportes'],
 'clopper': {'cloppers': []},
 'cloppeti': {'cloppety': []},
 'cloppetti': {'cloppetty': []},
 'cloppi': {'cloppy': []},
 'cloppiti': {'cloppity': []},
 'clopramid': {'clopramide': []},
 'clopropan': {'clopropane': []},
 'clopton': {'cloptone': [], 'cloptons': []},
 'cloqu': {'cloque': ['cloques']},
 'cloque': ['cloques'],
 'cloquet': {'cloquets': []},
 'clor': {'clors': []},
 'cloran': {'clorane': []},
 'clorazep': {'clorazepate': []},
 'clore': {'clored': [], 'clorely': [], 'clores': []},
 'cloren': {'clorene': []},
 'clorenc': {'clorence': []},
 'cloret': {'clorets': []},
 'cloreti': {'clorety': []},
 'clorfein': {'clorfeine': []},
 'clorfen': {'clorfene': []},
 'clorgi': {'clorgy': []},
 'clorgilin': {'clorgiline': []},
 'clorgylin': {'clorgyline': []},
 'clorh': {'clorhes': [], 'clorhing': []},
 'clori': {'clorie': [], 'cloris': [], 'clory': ['clorys']},
 'cloria': {'clorias': []},
 'cloric': {'clorical': [], 'clorice': []},
 'clorid': {'cloride': ['clorides']},
 'cloride': ['clorides'],
 'cloridorm': {'cloridorme': []},
 'clorilen': {'clorilene': []},
 'clorimipramin': {'clorimipramine': []},
 'clorin': {'clorinated': [], 'clorination': [], 'clorine': []},
 'clorind': {'clorinde': []},
 'clorinda': {'clorindas': []},
 'clorindi': {'clorindy': []},
 'cloriosu': {'cloriosus': []},
 'cloriou': {'clorious': []},
 'cloris': {'clorise': []},
 'clorit': {'clorite': []},
 'cloriti': {'clority': []},
 'cloriu': {'clorius': []},
 'clorivier': {'cloriviere': []},
 'clork': {'clorke': [], 'clorks': []},
 'clorofluorocarbon': {'clorofluorocarbons': []},
 'clorophyl': {'clorophyll': []},
 'cloroplast': {'cloroplasts': []},
 'cloroplasto': {'cloroplastos': []},
 'cloroquin': {'cloroquine': []},
 'clorosi': {'clorosis': []},
 'clorprenalin': {'clorprenaline': []},
 'clorpromazin': {'clorpromazine': []},
 'clorr': {'clorre': []},
 'clortermin': {'clortermine': []},
 'cloru': {'clorus': []},
 'clorur': {'clorure': []},
 'cloruro': {'cloruros': []},
 'clory': ['clorys'],
 'clos': {'closness': []},
 "clos'": {"clos'e": []},
 'closa': {'closas': []},
 'closabl': {'closable': []},
 'closali': {'closaly': []},
 'closcli': {'closcly': []},
 'closd': {'closde': []},
 'close': ['closed',
           'closee',
           'closely',
           'closeing',
           'closeness',
           'closelying'],
 "close'i": {"close'y": []},
 'closea': {'closeas': []},
 'closeabl': {'closeable': []},
 'closeattent': {'closeattention': []},
 'closebar': {'closebarred': []},
 'closebi': {'closeby': []},
 'closebind': {'closebinding': []},
 'closeboard': {'closeboarded': []},
 'closebodi': {'closebodied': []},
 'closeboil': {'closeboiling': []},
 'closebreed': {'closebreeding': []},
 'closebrook': {'closebrooks': []},
 'closeburn': {'closeburne': []},
 'closebutton': {'closebuttoned': []},
 'closeclear': {'closeclearance': []},
 'closecling': {'closeclinging': []},
 'closeclip': {'closeclipped': []},
 'closecoil': {'closecoiled': []},
 'closeconnect': {'closeconnection': []},
 'closecoupl': {'closecoupled': [], 'closecoupling': []},
 'closecrop': {'closecropped': [], 'closecropping': []},
 'closecurl': {'closecurled': [], 'closecurling': []},
 'closecurtain': {'closecurtained': []},
 'closed': {'closedness': []},
 'closedangl': {'closedangle': []},
 'closedcanopi': {'closedcanopy': []},
 'closedcapt': {'closedcaption': ['closedcaptioned', 'closedcaptioning']},
 'closedcaption': ['closedcaptioned', 'closedcaptioning'],
 'closedcel': {'closedcell': []},
 'closedcent': {'closedcenter': []},
 'closedchamb': {'closedchamber': []},
 'closedcircl': {'closedcircle': []},
 'closedcon': {'closedcone': []},
 'closedcours': {'closedcourse': []},
 'closedcycl': {'closedcycle': []},
 'closeddi': {'closeddie': []},
 'closeddoor': {'closeddoorism': [], 'closeddoors': []},
 'closedeconomi': {'closedeconomy': []},
 'closedend': {'closedended': [], 'closedends': []},
 'closedey': {'closedeye': []},
 'closedfac': {'closedface': []},
 'closedli': {'closedly': []},
 'closedmind': {'closedminded': []},
 'closedminded': {'closedmindedness': []},
 'closedmouth': {'closedmouthed': []},
 'closedown': {'closedown': []},
 'closedpack': {'closedpacked': []},
 'closedquest': {'closedquestion': []},
 'closedrespons': {'closedresponse': []},
 'closedshel': {'closedshell': []},
 'closedsourc': {'closedsource': []},
 'closedspac': {'closedspace': []},
 'closedsuct': {'closedsuction': []},
 'closedsystem': {'closedsystems': []},
 'closedth': {'closedthe': []},
 'closedtub': {'closedtube': []},
 'closedtyp': {'closedtype': []},
 'closeencount': {'closeencounter': []},
 'closeend': {'closeended': []},
 'closefi': {'closefy': []},
 'closefigur': {'closefigure': []},
 'closefil': {'closefile': ['closefiles']},
 'closefile': ['closefiles'],
 'closefist': {'closefisted': []},
 'closefisted': {'closefistedness': []},
 'closefit': {'closefitted': [], 'closefitting': []},
 'closefocus': {'closefocusing': []},
 'closefold': {'closefolded': []},
 'closeform': {'closeformation': []},
 'closefriend': {'closefriends': []},
 'closeg': {'closegate': []},
 'closegrain': {'closegrained': []},
 'closegrow': {'closegrowing': []},
 'closeguard': {'closeguarded': []},
 'closehand': {'closehanded': []},
 'closehandl': {'closehandle': []},
 'closeharmoni': {'closeharmony': []},
 'closehaul': {'closehauled': []},
 'closeinterv': {'closeinterval': []},
 'closeji': {'closejy': []},
 'closejoint': {'closejointed': []},
 'closeli': {'closelie': ['closelier']},
 'closelie': ['closelier'],
 'closelin': {'closeline': []},
 'closelink': {'closelinked': []},
 'closelip': {'closelipped': []},
 'closelli': {'closelly': []},
 'closelock': {'closelocked': []},
 'closely': {'closelyallied': []},
 'closelya': {'closelyas': []},
 'closelyadjac': {'closelyadjacent': []},
 'closelyargu': {'closelyargued': []},
 'closelyassoci': {'closelyassociated': []},
 'closelybutton': {'closelybuttoned': []},
 'closelyconnect': {'closelyconnected': []},
 'closelycontest': {'closelycontested': []},
 'closelycontrol': {'closelycontrolled': []},
 'closelycov': {'closelycovered': []},
 'closelycrop': {'closelycropped': []},
 'closelycrowd': {'closelycrowded': []},
 'closelydefin': {'closelydefined': []},
 'closelyfit': {'closelyfitted': [], 'closelyfitting': []},
 'closelyfollow': {'closelyfollowed': [], 'closelyfollowing': []},
 'closelyguard': {'closelyguarded': []},
 'closelyintegr': {'closelyintegrated': []},
 'closelylink': {'closelylinked': []},
 'closelyobserv': {'closelyobserved': []},
 'closelypack': {'closelypacked': []},
 'closelypl': {'closelyplanted': []},
 'closelyplac': {'closelyplaced': []},
 'closelyprint': {'closelyprinted': []},
 'closelyreason': {'closelyreasoned': []},
 'closelyrel': {'closelyrelated': []},
 'closelyresembl': {'closelyresembling': []},
 'closelysettl': {'closelysettled': []},
 'closelyspac': {'closelyspaced': []},
 'closelyti': {'closelytied': []},
 'closelytogeth': {'closelytogether': []},
 'closelytrim': {'closelytrimmed': []},
 'closelyunit': {'closelyunited': []},
 'closelyveil': {'closelyveiled': []},
 'closelywatch': {'closelywatched': []},
 'closemesh': {'closemeshed': []},
 'closemetafil': {'closemetafile': []},
 'closemik': {'closemiking': []},
 'closemind': {'closeminded': []},
 'closeminded': {'closemindedness': []},
 'closemod': {'closemode': []},
 'closemouth': {'closemouthed': []},
 'closemouthed': {'closemouthedness': []},
 'closen': {'closened': [], 'closener': [], 'closenes': [], 'closening': []},
 'closeness': {'closenesse': []},
 'closenessdist': {'closenessdistance': []},
 'closeord': {'closeorder': []},
 'closeout': {'closeout': []},
 'closepack': {'closepacked': [], 'closepacking': []},
 'closepictur': {'closepicture': []},
 'closepl': {'closeplanted': []},
 'closepress': {'closepressed': [], 'closepressing': []},
 'closeprint': {'closeprinted': []},
 'closequart': {'closequarter': ['closequarters', 'closequartered']},
 'closequarter': ['closequarters', 'closequartered'],
 'closer': {'closer': []},
 'closerang': {'closerange': []},
 'closerank': {'closeranked': []},
 'closeread': {'closereading': []},
 'closereef': {'closereefed': []},
 'closerelationship': {'closerelationships': []},
 'closeresfil': {'closeresfile': []},
 'closerfit': {'closerfitting': []},
 'closeri': {'closerie': ['closeries'], 'closery': []},
 'closerie': ['closeries'],
 'closerstil': {'closerstill': []},
 'closertogeth': {'closertogether': []},
 'closertoth': {'closertothe': []},
 'closesettl': {'closesettled': []},
 'closeshav': {'closeshaved': []},
 'closeshutt': {'closeshuttered': []},
 'closesli': {'closesly': []},
 'closesmel': {'closesmelling': []},
 'closespac': {'closespaced': []},
 'closest': {'closests': []},
 'closestand': {'closestanding': []},
 'closestool': {'closestools': []},
 'closestpack': {'closestpacked': [], 'closestpacking': []},
 'closet': ['closeted',
            'closeter',
            'closetted',
            'closetful',
            'closeting',
            'closetfuls',
            'closetting',
            'closetings'],
 'closetalk': {'closetalking': []},
 'closetdrama': {'closetdramas': []},
 'closeted': {'closetedness': []},
 'closeth': {'closethe': []},
 'closeti': {'closety': []},
 'closetim': {'closetime': []},
 'closetlik': {'closetlike': []},
 'closetnaturalist': {'closetnaturalists': []},
 'closetogeth': {'closetogether': []},
 'closetoler': {'closetolerance': []},
 'closetoth': {'closetothe': []},
 'closetri': {'closetry': []},
 'closetrim': {'closetrimmed': []},
 'closets': {'closetsful': [], 'closetsize': ['closetsized']},
 'closetscen': {'closetscene': []},
 'closetsize': ['closetsized'],
 'closett': {'closette': ['closettes'], 'closetts': []},
 'closette': ['closettes'],
 'closeup': {'closeup': []},
 'closewal': {'closewalled': []},
 'closewind': {'closewinded': []},
 'closework': {'closeworking': []},
 'closewrap': {'closewrapped': []},
 'closh': {'closhes': []},
 'closhey': {'closheys': []},
 'closhi': {'closhy': []},
 'closi': {'closis': []},
 'closier': {'closiers': []},
 'closin': {'closins': []},
 'closing': {'closinge': []},
 'closingth': {'closingthe': []},
 'closingtim': {'closingtime': []},
 'closingyear': {'closingyears': []},
 'closiu': {'closius': []},
 'closiv': {'closive': []},
 'closki': {'closky': []},
 'closli': {'closly': []},
 'closo': {'closos': []},
 'closoli': {'closoly': []},
 'closporin': {'closporine': []},
 'closs': {'closse': ['clossed', 'closses', 'clossely'], 'clossing': []},
 'clossari': {'clossary': []},
 'closse': ['clossed', 'closses', 'clossely'],
 'closset': {'clossets': []},
 'clossett': {'clossetts': []},
 'clossi': {'clossy': []},
 'clossic': {'clossical': []},
 'clossificot': {'clossificotion': []},
 'clossiu': {'clossius': []},
 'clossli': {'clossly': []},
 'closson': {'clossons': []},
 'clossopharyng': {'clossopharyngeal': []},
 'clost': {'closte': [], 'closts': []},
 'closter': {'closters': []},
 'closterioid': {'closterioides': []},
 'closteriopsi': {'closteriopsis': []},
 'closteroceru': {'closterocerus': []},
 'closteroid': {'closteroides': []},
 'closterovirida': {'closteroviridae': []},
 'closteroviru': {'closterovirus': []},
 'closterovirus': {'closteroviruses': []},
 'clostli': {'clostly': []},
 'clostr': {'clostre': []},
 'clostridi': {'clostridial': []},
 'clostridia': {'clostridiae': []},
 'clostridiacea': {'clostridiaceae': []},
 'clostridial': {'clostridiales': []},
 'clostridiiform': {'clostridiiforme': []},
 'clostridioform': {'clostridioforme': []},
 'clostridiopeptidas': {'clostridiopeptidase': []},
 'clostridiosi': {'clostridiosis': []},
 'clostridiumperfringen': {'clostridiumperfringens': []},
 'clostur': {'closture': ['clostures']},
 'closture': ['clostures'],
 'closui': {'closuie': []},
 'closur': {'closural': [], 'closure': ['closured'], 'closuring': []},
 'closure': ['closured'],
 'closut': {'closute': []},
 'closyl': {'closylate': []},
 'clot': ['clotted', 'clotting'],
 'clota': {'clotas': []},
 'clotabl': {'clotability': []},
 'clotair': {'clotaire': ['clotaires']},
 'clotaire': ['clotaires'],
 'clotariu': {'clotarius': []},
 'clotb': {'clotbed': [], 'clotbes': [], 'clotbing': [], 'clotbs': []},
 'clotbur': {'clotbur': []},
 'clotbust': {'clotbuster': ['clotbusters'], 'clotbusting': []},
 'clotbuster': ['clotbusters'],
 'clotdissolv': {'clotdissolving': []},
 'clote': {'cloted': [],
           'clotee': [],
           'clotely': [],
           'clotes': [],
           'cloting': []},
 'clotel': {'clotelle': []},
 'cloten': {'clotens': []},
 'clotenu': {'clotenus': []},
 'clotfeld': {'clotfelder': []},
 'clotfelt': {'clotfelter': []},
 'clotform': {'clotforming': []},
 'cloth': ['clothe',
           'clothes',
           'clothed',
           'clothing',
           'clothful',
           'clotheing',
           'clothness'],
 'clotha': {'clothas': []},
 'clothair': {'clothaire': []},
 'clothal': {'clothale': [], 'clothall': []},
 'clothariu': {'clotharius': []},
 'clothback': {'clothbacked': []},
 'clothboard': {'clothboards': []},
 'clothbreech': {'clothbreeches': []},
 'clothc': {'clothcs': []},
 'clothcap': {'clothcapped': []},
 'clothcov': {'clothcovered': []},
 'clothcut': {'clothcutting': []},
 'clothdeal': {'clothdealer': ['clothdealers']},
 'clothdealer': ['clothdealers'],
 'clothdrap': {'clothdraped': []},
 'clothdress': {'clothdresser': ['clothdressers'], 'clothdressing': []},
 'clothdresser': ['clothdressers'],
 'clothe': {'clothee': []},
 'clothed': {'clothedness': []},
 'clothelin': {'clothelines': []},
 'clother': {'clothered': [], 'clothers': []},
 'clotherholm': {'clotherholme': []},
 'clothes': ['clothese'],
 "clothes'l": {"clothes'll": []},
 "clothes'r": {"clothes're": []},
 'clothesbag': {'clothesbags': []},
 'clothesbasket': {'clothesbaskets': []},
 'clothesbrush': {'clothesbrush': []},
 'clotheschest': {'clotheschests': []},
 'clothescloset': {'clothesclosets': []},
 'clothesconsci': {'clothesconscious': ['clothesconsciousness']},
 'clothesconscious': ['clothesconsciousness'],
 'clothesdeal': {'clothesdealer': []},
 'clothesdri': {'clothesdrying': []},
 'clothesdry': {'clothesdryer': ['clothesdryers']},
 'clothesdryer': ['clothesdryers'],
 'clotheshang': {'clotheshanger': ['clotheshangers']},
 'clotheshanger': ['clotheshangers'],
 'clotheshook': {'clotheshooks': []},
 'clotheshors': {'clotheshorse': []},
 'clothesless': {'clotheslessness': []},
 'clotheslin': {'clothesline': ['clotheslined'], 'clotheslining': []},
 'clothesline': ['clotheslined'],
 'clothesmak': {'clothesmaker': ['clothesmakers'], 'clothesmaking': []},
 'clothesmaker': ['clothesmakers'],
 'clothesmoth': {'clothesmoths': []},
 'clothespeg': {'clothespegs': []},
 'clothesphilosophi': {'clothesphilosophy': []},
 'clothespin': ['clothespinned', 'clothespinning'],
 'clothespol': {'clothespole': ['clothespoles']},
 'clothespole': ['clothespoles'],
 'clothespress': {'clothespress': []},
 'clothesprop': {'clothesprops': []},
 'clothesrack': {'clothesracks': []},
 'clothestim': {'clothestime': []},
 'clothestre': {'clothestree': []},
 'clotheswash': {'clotheswasher': ['clotheswashers'], 'clotheswashing': []},
 'clotheswasher': ['clotheswashers'],
 'clotheswear': {'clotheswearing': []},
 'clotheswis': {'clotheswise': []},
 'clotheswring': {'clotheswringer': ['clotheswringers']},
 'clotheswringer': ['clotheswringers'],
 'clothett': {'clothette': []},
 'clothfinish': {'clothfinishers': [], 'clothfinishing': []},
 'clothhal': {'clothhall': []},
 'clothi': {'clothis': [], 'clothy': ['clothys']},
 'clothiapin': {'clothiapine': []},
 'clothid': {'clothide': []},
 'clothier': ['clothiering'],
 'clothiergener': {'clothiergeneral': []},
 'clothieri': {'clothiery': []},
 'clothifi': {'clothified': []},
 'clothild': {'clothilde': []},
 'clothildi': {'clothildis': []},
 'clothin': {'clothine': [], 'clothins': []},
 'clothing': {'clothinge': []},
 'clothingopt': {'clothingoptional': []},
 'clothingpres': {'clothingpresents': []},
 'clothingrel': {'clothingrelated': []},
 'clothingstor': {'clothingstore': []},
 'clothlik': {'clothlike': []},
 'clothlin': {'clothlined': []},
 'clothmak': {'clothmaker': ['clothmakers'], 'clothmaking': []},
 'clothmaker': ['clothmakers'],
 'clothmanufactur': {'clothmanufacture': ['clothmanufacturer',
                                          'clothmanufacturers'],
                     'clothmanufacturing': []},
 'clothmanufacture': ['clothmanufacturer', 'clothmanufacturers'],
 'clothmerch': {'clothmerchant': ['clothmerchants']},
 'clothmerchant': ['clothmerchants'],
 'clothmil': {'clothmill': []},
 'clotho': {'clotho': []},
 'clothoid': {'clothoids': []},
 'clothproduc': {'clothproducing': []},
 'clothsel': {'clothseller': ['clothsellers']},
 'clothseller': ['clothsellers'],
 'clothserg': {'clothserges': []},
 'clothshear': {'clothshearer': []},
 'clothshop': {'clothshops': []},
 'clothstuff': {'clothstuffs': []},
 'clotht': {'clothts': []},
 'clothtop': {'clothtopped': []},
 'clothtrad': {'clothtrade': []},
 'clothweav': {'clothweaver': ['clothweavers'], 'clothweaving': []},
 'clothweaver': ['clothweavers'],
 'clothweb': {'clothwebs': []},
 'clothwork': {'clothworker': ['clothworkers'],
               'clothworking': [],
               'clothworks': []},
 'clothworkcr': {'clothworkcrs': []},
 'clothworker': ['clothworkers'],
 'clothworthi': {'clothworthy': []},
 'clothwrap': {'clothwrapped': []},
 'clothy': ['clothys'],
 'clothyer': {'clothyers': []},
 'clothyng': {'clothynge': []},
 'cloti': {'clotis': [], 'cloty': []},
 'clotid': {'clotide': [], 'clotids': []},
 'clotii': {'clotiies': []},
 'clotil': {'clotile': [], 'clotille': []},
 'clotild': {'clotilde': ['clotildes']},
 'clotilda': {'clotildas': []},
 'clotilde': ['clotildes'],
 'clotildi': {'clotildis': []},
 'clotk': {'clotkes': []},
 'clotli': {'clotlied': [], 'clotlies': [], 'clotliing': [], 'clotlis': []},
 'clotlik': {'clotlike': []},
 'clotlld': {'clotllde': []},
 'clotn': {'clotned': [], 'clotnes': [], 'clotning': []},
 'clotpol': {'clotpole': ['clotpoles'], 'clotpoll': []},
 'clotpole': ['clotpoles'],
 'clotpromot': {'clotpromoting': []},
 'clotrimazol': {'clotrimazole': []},
 'clotsworthi': {'clotsworthy': []},
 'clott': {'clotte': ['clottes'], 'clotts': []},
 'clottabl': {'clottability': [], 'clottable': []},
 'clotte': ['clottes'],
 'clotted': {'clottedness': []},
 'clotter': {'clottered': [], 'clottering': [], 'clotters': []},
 'clotterbok': {'clotterboke': []},
 'clotti': {'clotty': []},
 'clottingtim': {'clottingtime': []},
 'clottr': {'clottre': ['clottred']},
 'clottre': ['clottred'],
 'clotud': {'clotude': []},
 'clotur': {'clotural': [], 'cloturant': [], 'cloture': ['cloturer']},
 'cloture': {'cloturee': []},
 'clotworthi': {'clotworthy': ['clotworthys']},
 'clotworthy': ['clotworthys'],
 'cloty': {'clotye': []},
 'clou': {'clous': []},
 'cloua': {'clouas': []},
 'clouag': {'clouage': []},
 'clouair': {'clouaire': []},
 'clouatr': {'clouatre': []},
 'cloubl': {'clouble': []},
 'cloucest': {'cloucester': []},
 'cloucestershir': {'cloucestershire': []},
 'cloud': ['cloude', 'clouded', 'cloudes', 'cloudful', 'clouding', 'cloudness'],
 'cloudag': {'cloudage': []},
 'cloudband': {'cloudbands': []},
 'cloudbank': {'cloudbanked': [], 'cloudbanks': []},
 'cloudbar': {'cloudbars': []},
 'cloudbas': {'cloudbase': ['cloudbased']},
 'cloudbase': ['cloudbased'],
 'cloudbelt': {'cloudbelts': []},
 'cloudberg': {'cloudbergs': []},
 'cloudberri': {'cloudberry': []},
 'cloudblow': {'cloudblower': []},
 'cloudborn': {'cloudborne': []},
 'cloudbreak': {'cloudbreaks': []},
 'cloudburst': {'cloudburst': []},
 'cloudbust': {'cloudbuster': ['cloudbusters'], 'cloudbusting': []},
 'cloudbuster': ['cloudbusters'],
 'cloudcanopi': {'cloudcanopy': []},
 'cloudcap': {'cloudcapped': [], 'cloudcaps': []},
 'cloudcastl': {'cloudcastle': ['cloudcastles']},
 'cloudcastle': ['cloudcastles'],
 'cloudchamb': {'cloudchamber': []},
 'cloudcompel': {'cloudcompeller': [], 'cloudcompelling': []},
 'cloudcov': {'cloudcover': ['cloudcovered']},
 'cloudcover': ['cloudcovered'],
 'cloudcrown': {'cloudcrowned': []},
 'cloudcuckoovil': {'cloudcuckooville': []},
 'clouddappl': {'clouddappled': []},
 'clouddarken': {'clouddarkened': []},
 'clouddrift': {'clouddrifts': []},
 'clouded': {'cloudedness': []},
 'cloudeffect': {'cloudeffects': []},
 'cloudefli': {'cloudefly': []},
 'cloudejli': {'cloudejly': []},
 'cloudenshroud': {'cloudenshrouded': []},
 'cloudenvelop': {'cloudenveloped': []},
 'cloudesl': {'cloudesle': []},
 'cloudeslci': {'cloudeslcy': []},
 'cloudesle': {'cloudeslee': []},
 'cloudesli': {'cloudeslie': [], 'cloudesly': []},
 'cloudfal': {'cloudfall': []},
 'cloudfil': {'cloudfilled': []},
 'cloudfleck': {'cloudflecked': []},
 'cloudflock': {'cloudflocks': []},
 'cloudfold': {'cloudfolds': []},
 'cloudforest': {'cloudforests': []},
 'cloudform': {'cloudformation': ['cloudformations'],
               'cloudforming': [],
               'cloudforms': []},
 'cloudformation': ['cloudformations'],
 'cloudfre': {'cloudfree': []},
 'cloudgath': {'cloudgathering': []},
 'cloudgather': {'cloudgatherer': []},
 'cloudhead': {'cloudheads': []},
 'cloudi': {'cloudie': ['cloudies'],
            'cloudiness': [],
            'cloudis': [],
            'cloudy': ['cloudys']},
 'cloudie': ['cloudies'],
 'cloudili': {'cloudily': []},
 'cloudin': {'cloudines': []},
 'cloudisle': {'cloudislee': []},
 'cloudland': {'cloudlands': []},
 'cloudlay': {'cloudlayer': ['cloudlayers']},
 'cloudlayer': ['cloudlayers'],
 'cloudless': {'cloudlessness': []},
 'cloudlessli': {'cloudlessly': []},
 'cloudlet': {'cloudlets': []},
 'cloudli': {'cloudly': []},
 'cloudlik': {'cloudlike': []},
 'cloudlin': {'cloudline': []},
 'cloudmak': {'cloudmaker': []},
 'cloudmass': {'cloudmasses': []},
 'cloudmesseng': {'cloudmessenger': []},
 'cloudmountain': {'cloudmountains': []},
 'cloudpictur': {'cloudpictures': []},
 'cloudpierc': {'cloudpiercing': []},
 'cloudr': {'cloudring': []},
 'cloudrack': {'cloudracks': []},
 'cloudradi': {'cloudradiation': []},
 'cloudrift': {'cloudrifts': []},
 'cloudscap': {'cloudscape': ['cloudscapes']},
 'cloudscape': ['cloudscapes'],
 'cloudsceneri': {'cloudscenery': []},
 'cloudscrap': {'cloudscraper': ['cloudscrapers']},
 'cloudscraper': ['cloudscrapers'],
 'cloudsdal': {'cloudsdale': []},
 'cloudseed': {'cloudseeding': []},
 'cloudshadow': {'cloudshadowed': [], 'cloudshadows': []},
 'cloudshap': {'cloudshape': ['cloudshapes', 'cloudshaped']},
 'cloudshape': ['cloudshapes', 'cloudshaped'],
 'cloudshin': {'cloudshine': []},
 'cloudship': {'cloudships': []},
 'cloudshroud': {'cloudshrouded': []},
 'cloudsli': {'cloudsly': []},
 'cloudsplitt': {'cloudsplitter': []},
 'cloudstreak': {'cloudstreaked': []},
 'cloudtop': {'cloudtopped': [], 'cloudtops': []},
 'cloudveil': {'cloudveiled': []},
 'cloudwal': {'cloudwall': []},
 'cloudwalk': {'cloudwalker': []},
 'cloudward': {'cloudwards': []},
 'cloudwat': {'cloudwater': []},
 'cloudway': {'cloudways': []},
 'cloudwhit': {'cloudwhite': []},
 'cloudwrap': {'cloudwrapped': []},
 'cloudwreath': {'cloudwreathed': [], 'cloudwreaths': []},
 'cloudy': ['cloudys'],
 'cloudylook': {'cloudylooking': []},
 'cloudyw': {'cloudywing': []},
 'cloudywhit': {'cloudywhite': []},
 'cloue': {'cloues': []},
 'clouee': {'clouees': []},
 'clouet': {'clouets': []},
 'clouett': {'clouette': []},
 'clouf': {'cloufs': []},
 'clough': {'cloughe': [], 'cloughs': []},
 'cloughane': {'cloughaneely': []},
 'cloughballymor': {'cloughballymore': []},
 'clougherti': {'clougherty': []},
 'cloughesi': {'cloughesy': []},
 'cloughi': {'cloughie': [], 'cloughy': []},
 'cloughli': {'cloughly': []},
 'cloughmil': {'cloughmills': []},
 'cloughmor': {'cloughmore': []},
 'cloughought': {'cloughoughter': []},
 'cloughout': {'cloughouter': []},
 'cloughwat': {'cloughwater': []},
 'cloui': {'clouis': []},
 'clouis': {'clouise': []},
 'cloula': {'cloulas': []},
 'clould': {'cloulds': []},
 'clouliu': {'cloulius': []},
 'cloum': {'cloums': []},
 'cloumn': {'cloumns': []},
 'cloun': {'cloune': []},
 'clound': {'clounds': []},
 'clouo': {'clouos': []},
 'clour': {'cloured': [], 'clours': []},
 'clourt': {'clourts': []},
 'clous': {'clouse': ['clouses'], 'clousing': []},
 'clouse': ['clouses'],
 'clouseau': {'clouseaus': []},
 'clouser': {'clousers': []},
 'clouston': {'cloustons': []},
 'clousur': {'clousure': []},
 'clout': ['cloute', 'clouted', 'cloutes', 'clouting', 'cloutings'],
 'clouter': {'clouters': []},
 'clouterli': {'clouterly': []},
 'clouterr': {'clouterre': []},
 'cloutervil': {'clouterville': []},
 'clouth': {'clouthes': [], 'clouths': []},
 'clouti': {'cloutie': ['clouties'], 'cloutis': [], 'clouty': []},
 'cloutie': ['clouties'],
 'cloutier': {'cloutiers': []},
 'cloutiersvil': {'cloutiersville': []},
 'cloutiervil': {'cloutierville': []},
 'cloutt': {'cloutte': []},
 'clouva': {'clouvas': []},
 'clove': ['cloved', 'clovely'],
 'clovegilliflow': {'clovegilliflower': []},
 'clovel': {'clovell': []},
 'clovelik': {'clovelike': []},
 'clovelli': {'clovelly': []},
 'cloven': {'clovene': []},
 'clovenfoot': {'clovenfooted': []},
 'clovenford': {'clovenfords': []},
 'clovenhoof': {'clovenhoofed': []},
 'clovenhoov': {'clovenhooved': []},
 'clovepink': {'clovepinks': []},
 'clover': ['clovered', 'clovering'],
 'cloverblossom': {'cloverblossoms': []},
 'cloverdal': {'cloverdale': []},
 'cloverdel': {'cloverdell': []},
 'cloverfield': {'cloverfields': []},
 'cloverhead': {'cloverheads': []},
 'cloverhil': {'cloverhill': []},
 'cloveri': {'clovery': []},
 'cloverin': {'cloverine': []},
 'cloverit': {'cloverite': []},
 'cloverleaf': ['cloverleafed', 'cloverleafing'],
 'cloverleav': {'cloverleaf': []},
 'cloverli': {'cloverly': []},
 'cloverlik': {'cloverlike': []},
 'clovern': {'clovernment': []},
 'cloversc': {'cloverscented': []},
 'cloverse': {'cloverseed': []},
 'clovershap': {'clovershaped': []},
 'clovertimothi': {'clovertimothy': []},
 'clovertop': {'clovertops': []},
 'clovervil': {'cloverville': []},
 'cloverworm': {'cloverworms': []},
 'clovesc': {'clovescented': []},
 'clovesho': {'cloveshoe': []},
 'cloveshov': {'cloveshove': []},
 'clovestud': {'clovestudded': []},
 'clovetre': {'clovetree': ['clovetrees']},
 'clovetree': ['clovetrees'],
 'clovi': {'clovie': [], 'clovis': [], 'clovy': []},
 'clovil': {'clovill': ['cloville']},
 'clovill': ['cloville'],
 'clovis': {'clovis': []},
 'clovislik': {'clovislike': []},
 'cloviss': {'clovis': []},
 'cloviu': {'clovius': []},
 'clovl': {'clovls': []},
 'clovn': {'clovne': []},
 'clovt': {'clovts': []},
 'clow': {'clowe': ['clowed', 'clowes'],
          'clowing': [],
          'clowness': [],
          'clows': []},
 'clowanc': {'clowance': []},
 'cloward': {'clowards': []},
 'clowat': {'clowater': []},
 'clowb': {'clowbs': []},
 'clowd': {'clowde': ['clowdes', 'clowded'], 'clowding': [], 'clowds': []},
 'clowde': ['clowdes', 'clowded'],
 'clowdesli': {'clowdesly': []},
 'clowdi': {'clowdie': [], 'clowdis': [], 'clowdy': ['clowdys']},
 'clowdili': {'clowdily': []},
 'clowdu': {'clowdus': []},
 'clowdy': ['clowdys'],
 'clowe': ['clowed', 'clowes'],
 'clower': {'clowers': []},
 'cloweri': {'clowery': []},
 'clowerwal': {'clowerwall': []},
 'clowi': {'clowis': [], 'clowys': []},
 'clowk': {'clowks': []},
 'clowli': {'clowly': []},
 'clown': ['clowne', 'clowned', 'clownes', 'clowning'],
 "clown'": {"clown's": []},
 'clownag': {'clownage': []},
 'clowneri': {'clownerie': ['clowneries'], 'clownery': []},
 'clownerie': ['clowneries'],
 'clownesqu': {'clownesque': []},
 'clowness': {'clownesse': []},
 'clownfac': {'clownface': ['clownfaced']},
 'clownface': ['clownfaced'],
 'clownfish': {'clownfishes': []},
 'clowni': {'clownie': [], 'clowny': []},
 'clowningli': {'clowningly': []},
 'clownish': {'clownishe': [], 'clownishness': []},
 'clownishli': {'clownishly': []},
 'clownishlook': {'clownishlooking': []},
 'clownishness': {'clownishnesse': []},
 'clownlik': {'clownlike': []},
 'clowr': {'clowrs': []},
 'clowri': {'clowry': []},
 'clows': {'clowse': []},
 'clowt': {'clowte': ['clowted', 'clowtes'], 'clowts': []},
 'clowte': ['clowted', 'clowtes'],
 'clowz': {'clowze': []},
 'cloy': {'cloye': ['cloyes', 'cloyed'], 'cloying': [], 'cloys': []},
 'cloyc': {'cloyce': []},
 'cloyd': {'cloyde': [], 'cloyds': []},
 'cloye': ['cloyes', 'cloyed'],
 'cloyed': {'cloyedness': []},
 'cloyfter': {'cloyfters': []},
 'cloyi': {'cloyis': []},
 'cloying': {'cloyingness': []},
 'cloyingli': {'cloyingly': []},
 'cloyn': {'cloyne': ['cloynes']},
 'cloyne': ['cloynes'],
 'cloys': {'cloyse': []},
 'cloyster': {'cloystered': [], 'cloysterer': [], 'cloysters': []},
 'cloystr': {'cloystre': []},
 'cloyt': {'cloyte': []},
 'cloyu': {'cloyue': []},
 'cloyzel': {'cloyzelle': []},
 'clozapin': {'clozapine': []},
 'clozapineinduc': {'clozapineinduced': []},
 'clozapinetr': {'clozapinetreated': []},
 'cloze': {'clozed': [], 'clozes': []},
 'clozentropi': {'clozentropy': []},
 'clozianu': {'clozianus': []},
 'clozur': {'clozure': []},
 'clp': {'clps': []},
 'clparli': {'clparly': []},
 'clple': {'clples': []},
 'clpollon': {'clpollone': []},
 'clpseli': {'clpsely': []},
 'clpthe': {'clpthes': []},
 'clpud': {'clpuds': []},
 'clqr': {'clqrs': []},
 'clqseli': {'clqsely': []},
 'clqud': {'clquds': []},
 'clr': {'clrs': []},
 'clrarli': {'clrarly': []},
 'clrcle': {'clrcles': []},
 'clrclevil': {'clrcleville': []},
 'clrcu': {'clrcus': []},
 'clrculat': {'clrculate': [], 'clrculation': []},
 'clrculatori': {'clrculatory': []},
 'clrcult': {'clrcults': []},
 'clrcumstanc': {'clrcumstances': []},
 'clrdena': {'clrdenas': []},
 'clrencest': {'clrencester': []},
 'clrent': {'clrents': []},
 'clri': {'clry': []},
 'clrink': {'clrinking': []},
 'clrss': {'clrsses': []},
 'clsa': {'clsas': []},
 'clsarli': {'clsarly': []},
 'clsc': {'clscs': []},
 'clscompliantattribut': {'clscompliantattribute': []},
 'clse': {'cl': []},
 'clseli': {'clsely': []},
 'clser': {'clsers': []},
 'clsewher': {'clsewhere': []},
 'clsi': {'clsy': []},
 'clsid': {'clsids': []},
 'clsim': {'clsims': []},
 'clsime': {'clsimed': []},
 'clsm': {'clsms': []},
 'clsnero': {'clsneros': []},
 'clss': {'cl': []},
 'clssifi': {'clssified': []},
 'clssific': {'clssification': []},
 'clsss': {'cl': []},
 'clsssifi': {'clsssified': []},
 'clsssific': {'clsssification': []},
 'clt': {'clts': []},
 'cltang': {'cltange': ['cltanges']},
 'cltange': ['cltanges'],
 'cltaract': {'cltaracter': ['cltaracters']},
 'cltaracter': ['cltaracters'],
 'cltaracterist': {'cltaracteristics': []},
 'cltarg': {'cltarge': []},
 'cltarl': {'cltarles': []},
 'cltarli': {'cltarly': []},
 'cltatlon': {'cltatlons': []},
 'clte': {'cltes': []},
 'cltemic': {'cltemical': []},
 'cltemistri': {'cltemistry': []},
 'cltent': {'cltents': []},
 'clti': {'clties': [], 'clty': []},
 'cltisen': {'cltisens': []},
 'cltizen': {'cltizens': []},
 'cltle': {'cltles': []},
 'cltlien': {'cltliens': []},
 'cltlsen': {'cltlsens': []},
 'cltlzen': {'cltlzens': []},
 'cltort': {'cltorts': []},
 'cltoyenn': {'cltoyenne': []},
 'cltrgi': {'cltrgy': []},
 'cltronicl': {'cltronicle': []},
 'cltru': {'cltrus': []},
 'cltve': {'cltves': []},
 'clu': {'clued': [], 'cluing': [], 'clus': []},
 'clua': {'cluas': []},
 'cluad': {'cluade': []},
 'cluain': {'cluaine': []},
 'cluainmacnoi': {'cluainmacnois': []},
 'cluanensi': {'cluanensis': []},
 'cluani': {'cluanie': []},
 'cluas': {'cluase': ['cluases']},
 'cluase': ['cluases'],
 'cluat': {'cluate': ['cluates']},
 'cluate': ['cluates'],
 'cluatiu': {'cluatius': []},
 'club': ['clubful', 'clubbed', 'clubbing'],
 'clubabl': {'clubability': [], 'clubable': []},
 'clubb': {'clubbe': ['clubbes'], 'clubbs': []},
 'clubbabl': {'clubbability': [], 'clubbable': ['clubbableness']},
 'clubbable': ['clubbableness'],
 'clubbe': ['clubbes'],
 'clubbear': {'clubbearer': [], 'clubbearing': []},
 'clubber': {'clubbers': []},
 'clubberi': {'clubbery': []},
 'clubbi': {'clubbie': ['clubbies'], 'clubbiness': [], 'clubby': []},
 'clubbie': ['clubbies'],
 'clubbili': {'clubbily': []},
 'clubbish': {'clubbishness': []},
 'clubbishli': {'clubbishly': []},
 'clubbist': {'clubbists': []},
 'clubcarri': {'clubcarrying': []},
 'clubcompanion': {'clubcompanions': []},
 'clubcultur': {'clubcultures': []},
 'clubd': {'clubde': []},
 'clubdinn': {'clubdinner': []},
 'clube': {'clubed': [], 'clubes': [], 'clubing': []},
 'clubfac': {'clubface': ['clubfaces']},
 'clubface': ['clubfaces'],
 'clubfoot': ['clubfooted'],
 'clubfooted': {'clubfootedness': []},
 'clubgo': {'clubgoing': []},
 'clubgoer': {'clubgoers': []},
 'clubhand': {'clubhands': []},
 'clubhau': {'clubhaus': []},
 'clubhead': ['clubheaded'],
 'clubhop': {'clubhopping': []},
 'clubhous': {'clubhouse': []},
 'clubi': {'clubiness': []},
 'clubin': {'clubine': []},
 'clubionid': {'clubionids': []},
 'clubionida': {'clubionidae': []},
 'clubist': {'clubiste': ['clubistes'], 'clubists': []},
 'clubiste': ['clubistes'],
 'clubit': {'clubites': []},
 'clublength': {'clublengths': []},
 'clublif': {'clublife': []},
 'clublik': {'clublike': []},
 'clubm': {'clubmed': []},
 'clubmak': {'clubmaker': ['clubmakers'], 'clubmaking': []},
 'clubmaker': ['clubmakers'],
 'clubmat': {'clubmate': ['clubmates']},
 'clubmate': ['clubmates'],
 'clubmeet': {'clubmeetings': []},
 'clubmemb': {'clubmember': ['clubmembers']},
 'clubmember': ['clubmembers'],
 'clubmobil': {'clubmobile': ['clubmobiles']},
 'clubmobile': ['clubmobiles'],
 'clubmoss': {'clubmosses': []},
 'clubown': {'clubowner': ['clubowners']},
 'clubowner': ['clubowners'],
 'clubroom': {'clubroom': []},
 'clubshap': {'clubshaped': []},
 'clubsid': {'clubside': []},
 'clubsponsor': {'clubsponsored': []},
 'clubster': {'clubsters': []},
 'clubstyl': {'clubstyle': []},
 'clubswing': {'clubswinging': []},
 'clubtail': {'clubtails': []},
 'clubthrow': {'clubthrowing': []},
 'clubwalk': {'clubwalking': []},
 'clubward': {'clubwards': []},
 'clubwield': {'clubwielding': []},
 'clubwindow': {'clubwindows': []},
 'clubwis': {'clubwise': []},
 'cluca': {'clucas': []},
 'cluce': {'cluced': []},
 'cluch': {'cluched': [], 'cluches': [], 'cluching': []},
 'cluchett': {'cluchette': []},
 'cluck': ['clucked', 'clucking'],
 'cluckcluck': {'cluckclucked': [], 'cluckclucking': []},
 'clucker': {'cluckered': [], 'cluckers': []},
 'clucki': {'cluckie': [], 'clucky': []},
 'cluckingli': {'cluckingly': []},
 'clucocorticoid': {'clucocorticoids': []},
 'cluconeogenesi': {'cluconeogenesis': []},
 'clucos': {'clucose': []},
 'clud': {'cluds': []},
 "clud'": {"clud'ed": []},
 'cludabl': {'cludable': []},
 'cludd': {'cludde': []},
 'cluddi': {'cluddis': []},
 'clude': {'cluded': [], 'cludes': [], 'cluding': []},
 'cluder': {'cludere': []},
 'cludg': {'cludge': []},
 'cludgi': {'cludgie': []},
 'cludibl': {'cludible': []},
 'cludiu': {'cludius': []},
 'clue': ['clueing'],
 'cluef': {'cluefs': []},
 'cluefli': {'cluefly': []},
 'clueless': {'cluelessness': []},
 'cluelessli': {'cluelessly': []},
 'cluelin': {'cluelines': []},
 'cluen': {'cluens': []},
 'cluentiu': {'cluentius': []},
 'cluer': {'cluere': []},
 'cluett': {'cluetts': []},
 'cluff': {'cluffe': [], 'cluffs': []},
 'clufiu': {'clufius': []},
 'clufter': {'clufters': []},
 'cluga': {'clugas': []},
 'clugag': {'clugage': []},
 'cluggag': {'cluggage': []},
 'clugi': {'clugies': []},
 'clugni': {'clugny': []},
 'clugniac': {'clugniacs': []},
 'clugston': {'clugstone': []},
 'cluh': {'cluhs': []},
 'cluhhous': {'cluhhouse': []},
 'clui': {'cluis': []},
 'cluich': {'cluiche': []},
 'cluilia': {'cluiliae': []},
 'cluiliu': {'cluilius': []},
 'cluim': {'cluimed': [], 'cluims': []},
 'cluinci': {'cluincy': []},
 'cluing': {'cluinge': ['cluinges']},
 'cluinge': ['cluinges'],
 'cluiract': {'cluiracter': []},
 'cluirg': {'cluirge': []},
 'cluirl': {'cluirles': []},
 'cluistian': {'cluistianity': [], 'cluistians': []},
 'cluistma': {'cluistmas': []},
 'cluitman': {'cluitmans': []},
 'clul': {'clulness': []},
 'clule': {'clulee': []},
 'cluli': {'clulis': []},
 'clull': {'clullness': []},
 'clum': {'clums': []},
 'clumb': {'clumbed': [], 'clumbs': []},
 'clumber': ['clumbered', 'clumbering'],
 'clumbsi': {'clumbsie': [], 'clumbsy': []},
 'clumbu': {'clumbus': []},
 'clumfi': {'clumfy': []},
 'clumg': {'clumge': ['clumges']},
 'clumge': ['clumges'],
 'clumi': {'clumie': []},
 'clumic': {'clumical': []},
 'clumin': {'cluminated': [], 'cluminating': [], 'clumination': []},
 'clumistri': {'clumistry': []},
 'clumli': {'clumlie': [], 'clumly': []},
 'clumn': {'clumns': []},
 'clump': ['clumped', 'clumping'],
 'clumper': {'clumpers': []},
 'clumpeti': {'clumpety': []},
 'clumpform': {'clumpforming': []},
 'clumpi': {'clumpiness': [], 'clumpy': []},
 'clumpingli': {'clumpingly': []},
 'clumpiti': {'clumpity': []},
 'clumplik': {'clumplike': []},
 'clumpsi': {'clumpsy': []},
 'clumsey': {'clumseys': []},
 'clumsi': {'clumsie': ['clumsied', 'clumsies'],
            'clumsiness': [],
            'clumsy': []},
 'clumsie': ['clumsied', 'clumsies'],
 'clumsili': {'clumsilis': [], 'clumsily': []},
 'clumsyhand': {'clumsyhanded': []},
 'clumsylook': {'clumsylooking': []},
 'clun': {'cluns': []},
 'cluna': {'clunas': []},
 'clunat': {'clunate': []},
 'clunburi': {'clunbury': []},
 'clunc': {'cluncs': []},
 'clunch': {'clunch': []},
 'clunchi': {'clunchy': []},
 'clune': {'clunes': [], 'cluning': []},
 'cluneal': {'cluneals': []},
 'clunes': {'clunese': []},
 'clung': {'clunge': ['clunged']},
 'clunge': ['clunged'],
 'cluni': {'clunie': ['clunies'], 'clunis': [], 'cluny': ['clunys']},
 'clunia': {'cluniae': ['cluniaes']},
 'cluniac': {'cluniacs': []},
 'cluniacen': {'cluniacens': []},
 'cluniacens': {'cluniacense': ['cluniacenses', 'cluniacenser']},
 'cluniacense': ['cluniacenses', 'cluniacenser'],
 'cluniacensi': {'cluniacensis': []},
 'cluniacensian': {'cluniacensians': []},
 'cluniacensibu': {'cluniacensibus': []},
 'cluniack': {'cluniacks': []},
 'cluniacu': {'cluniacus': []},
 'cluniae': ['cluniaes'],
 'cluniazens': {'cluniazenser': []},
 'clunibu': {'clunibus': []},
 'clunic': {'clunical': [], 'clunics': []},
 'cluniculari': {'clunicularis': []},
 'clunie': ['clunies'],
 'cluniensi': {'cluniensis': []},
 'clunionina': {'clunioninae': []},
 'clunisian': {'clunisians': []},
 'clunisien': {'clunisiens': []},
 'clunisienn': {'clunisienne': ['clunisiennes']},
 'clunisienne': ['clunisiennes'],
 'clunk': ['clunked', 'clunking'],
 'clunker': {'clunkers': []},
 'clunketi': {'clunkety': []},
 'clunki': {'clunkiness': [], 'clunky': []},
 'clunkili': {'clunkily': []},
 'clunkingli': {'clunkingly': []},
 'clunn': {'clunne': ['clunnes']},
 'clunne': ['clunnes'],
 'clunni': {'clunny': []},
 'cluny': ['clunys'],
 'cluo': {'cluos': []},
 'clupanodon': {'clupanodonic': [], 'clupanodons': []},
 'clupeaformi': {'clupeaformis': []},
 'cluped': {'clupede': []},
 'clupeichthi': {'clupeichthys': []},
 'clupeid': {'clupeid': []},
 'clupeida': {'clupeidae': []},
 'clupeidc': {'clupeidce': []},
 'clupeids': {'clupeidse': []},
 'clupeiform': {'clupeiformes': [], 'clupeiforms': []},
 'clupeiformi': {'clupeiformis': []},
 'clupein': {'clupeine': []},
 'clupeina': {'clupeinae': []},
 'clupeoid': {'clupeoides': [], 'clupeoids': []},
 'clupeomorph': {'clupeomorphs': []},
 'clupeu': {'clupeus': []},
 'clupida': {'clupidae': []},
 'cluppin': {'cluppins': []},
 'clur': {'clurs': []},
 'clurch': {'clurches': []},
 'clure': {'clures': [], 'cluring': []},
 'cluri': {'clurie': [], 'clury': []},
 'cluricaun': {'cluricaune': ['cluricaunes'], 'cluricauns': []},
 'cluricaune': ['cluricaunes'],
 'clurk': {'clurke': [], 'clurks': []},
 'clurl': {'clurles': []},
 'clurman': {'clurmans': []},
 'clusa': {'clusae': [], 'clusas': []},
 'cluse': {'clused': [], 'clusely': [], 'cluses': []},
 'clusen': {'clusener': []},
 'cluser': {'clusers': []},
 'clusi': {'clusis': []},
 'clusia': {'clusia': []},
 'clusiacea': {'clusiaceae': []},
 'clusian': {'clusians': []},
 'clusier': {'clusiere': []},
 'clusiida': {'clusiidae': []},
 'clusin': {'clusine': ['clusines'], 'clusins': []},
 'clusina': {'clusinas': []},
 'clusine': ['clusines'],
 'clusini': {'clusinis': []},
 'clusinian': {'clusinians': []},
 'clusiniu': {'clusinius': []},
 'clusinu': {'clusinus': []},
 'clusioid': {'clusioides': []},
 'clusion': {'clusiones': [], 'clusions': []},
 'clusionari': {'clusionary': []},
 'clusiu': {'clusius': []},
 'clusiv': {'clusive': ['clusively', 'clusiveness'], 'clusivity': []},
 'clusivcli': {'clusivcly': []},
 'clusive': ['clusively', 'clusiveness'],
 'clusiviu': {'clusivius': []},
 'cluski': {'clusky': []},
 'clusler': {'cluslers': []},
 'cluso': {'clusos': []},
 'cluson': {'clusone': []},
 'clusrer': {'clusrered': [], 'clusrers': []},
 'cluss': {'clusses': []},
 'clust': {'cluste': ['clustes']},
 'cluste': ['clustes'],
 'clustei': {'clusteis': []},
 'cluster': ['clustered',
             'clusteral',
             'clusterer',
             'clusteres',
             'clustering',
             'clusterize',
             'clusterers',
             'clusterized',
             'clusterable',
             'clusterization',
             'clusterability',
             'clusterizations'],
 'clusteranalys': {'clusteranalyse': []},
 'clusteranalysi': {'clusteranalysis': []},
 'clusteranalyt': {'clusteranalytic': []},
 'clusterassembl': {'clusterassembled': []},
 'clusterbas': {'clusterbased': []},
 'clusterbomb': {'clusterbombs': []},
 'clusterclust': {'clustercluster': []},
 'clustercontain': {'clustercontaining': []},
 'clustercup': {'clustercups': []},
 'clustered': {'clusteredness': []},
 'clusterflow': {'clusterflowered': []},
 'clusterfuck': {'clusterfucks': []},
 'clusterhead': {'clusterheads': []},
 'clusteri': {'clustery': []},
 'clusteringalgorithm': {'clusteringalgorithms': []},
 'clusteringbas': {'clusteringbased': []},
 'clusteringli': {'clusteringly': []},
 'clusteris': {'clusterisation': []},
 'clusterlik': {'clusterlike': []},
 'clusterplu': {'clusterplus': []},
 'clusters': {'clustersize': []},
 'clusterspecif': {'clusterspecific': []},
 'clustertyp': {'clustertype': []},
 'clusterwar': {'clusterware': []},
 'clusterwid': {'clusterwide': []},
 'clusterwis': {'clusterwise': []},
 'clustet': {'clustets': []},
 'clusti': {'clusty': []},
 'clustin': {'clustine': []},
 'clustor': {'clustors': []},
 'clustr': {'clustre': ['clustres', 'clustred'], 'clustring': []},
 'clustre': ['clustres', 'clustred'],
 'clustur': {'clusture': ['clustured']},
 'clusture': ['clustured'],
 'clusu': {'clusus': []},
 'clut': {'cluts': []},
 'clutam': {'clutamate': [], 'clutamic': []},
 'clutamin': {'clutamine': []},
 'clutch': ['clutched', 'clutching', 'clutchings'],
 'clutchabl': {'clutchability': [], 'clutchable': []},
 'clutchbrak': {'clutchbrake': []},
 'clutcher': {'clutchers': []},
 'clutchett': {'clutchette': []},
 'clutchi': {'clutchy': []},
 'clutchingli': {'clutchingly': []},
 'clutchmat': {'clutchmates': []},
 'clutchsiz': {'clutchsize': []},
 'clute': {'cluted': [], 'clutes': [], 'cluting': []},
 'cluteh': {'clutehed': [], 'clutehes': [], 'clutehing': []},
 'cluter': {'cluters': []},
 'clutethimid': {'clutethimide': []},
 'cluteu': {'cluteus': []},
 'cluth': {'cluthe': ['cluthes'], 'cluthing': []},
 'clutha': {'cluthas': []},
 'cluthc': {'cluthces': []},
 'cluthe': ['cluthes'],
 'cluti': {'clutie': ['cluties'], 'cluty': []},
 'clutie': ['cluties'],
 'clutiu': {'clutius': []},
 'clutiv': {'clutivation': []},
 'clutoriu': {'clutorius': []},
 'clutriat': {'clutriation': []},
 'clutrl': {'clutrles': []},
 'clutt': {'clutts': []},
 'clutter': ['clutterer',
             'cluttered',
             'clutterers',
             'cluttering',
             'clutterings'],
 'clutterbuck': {'clutterbucke': [], 'clutterbucks': []},
 'cluttered': {'clutteredness': []},
 'clutterfre': {'clutterfree': []},
 'clutteri': {'cluttery': []},
 'cluttersom': {'cluttersome': []},
 'clutti': {'clutty': []},
 'clutton': {'cluttons': []},
 'clutur': {'clutural': [], 'cluture': ['clutures']},
 'cluture': ['clutures'],
 'clutzi': {'clutzy': []},
 'cluu': {'cluus': []},
 'cluud': {'cluuds': []},
 'cluus': {'cluuse': []},
 'cluvcriu': {'cluvcrius': []},
 'cluverin': {'cluverins': []},
 'cluveriu': {'cluverius': []},
 'cluveru': {'cluverus': []},
 'cluvia': {'cluviae': []},
 'cluvidienu': {'cluvidienus': []},
 'cluvienu': {'cluvienus': []},
 'cluviu': {'cluvius': []},
 'cluy': {'cluys': []},
 'cluyd': {'cluyde': []},
 'cluydt': {'cluydts': []},
 'cluys': {'cluyse': []},
 'cluysena': {'cluysenaer': []},
 'cluyten': {'cluytens': []},
 'clv': {'clvs': []},
 'clvdesdal': {'clvdesdale': []},
 'clve': {'clves': []},
 'clvi': {'clvis': []},
 'clvili': {'clvilis': []},
 'clvita': {'clvitas': []},
 'clvitat': {'clvitate': []},
 'clvpeu': {'clvpeus': []},
 'clw': {'clws': []},
 'clway': {'clways': []},
 'clwrle': {'clwrles': []},
 'clwru': {'clwrus': []},
 'clwse': {'clwses': []},
 'cly': ['clys', 'clying'],
 'clyattvil': {'clyattville': []},
 'clyborn': {'clyborne': []},
 'clybourn': {'clybourne': []},
 'clyburn': {'clyburne': []},
 'clycem': {'clycemic': []},
 'clycin': {'clycine': []},
 'clycoprotein': {'clycoproteins': []},
 'clycosyl': {'clycosylation': []},
 'clydagnathu': {'clydagnathus': []},
 'clydal': {'clydale': []},
 'clyde': {'clyde': [], 'clyding': []},
 'clydebridg': {'clydebridge': []},
 'clydegrov': {'clydegrove': []},
 'clydel': {'clydell': []},
 'clyden': {'clydene': []},
 'clydesdal': {'clydesdale': []},
 'clydesid': {'clydeside': ['clydesider', 'clydesiders'], 'clydesidism': []},
 'clydeside': ['clydesider', 'clydesiders'],
 'clydett': {'clydette': []},
 'clydeval': {'clydevale': []},
 'clydgrov': {'clydgrove': []},
 'clydi': {'clydie': []},
 'clydin': {'clydine': []},
 'clydonicera': {'clydoniceras': []},
 'clydsdal': {'clydsdale': []},
 'clye': {'clyes': []},
 'clyen': {'clyens': []},
 'clyent': {'clyents': []},
 'clyer': {'clyers': []},
 'clyfak': {'clyfakers': []},
 'clyff': {'clyffe': ['clyffes']},
 'clyffard': {'clyffards': []},
 'clyffe': ['clyffes'],
 'clyfford': {'clyfforde': []},
 'clyft': {'clyfte': []},
 'clyinder': {'clyinders': []},
 'clyindric': {'clyindrical': []},
 'clyman': {'clymans': []},
 'clymat': {'clymate': ['clymates'], 'clymats': []},
 'clymate': ['clymates'],
 'clymb': {'clymbe': ['clymbes'], 'clymbing': []},
 'clymbe': ['clymbes'],
 'clymber': {'clymbers': []},
 'clyme': {'clymed': [], 'clymes': [], 'clyming': []},
 'clymen': {'clymene': ['clymenes']},
 'clymene': ['clymenes'],
 'clymenid': {'clymenids': []},
 'clymeniid': {'clymeniids': []},
 'clymeno': {'clymenos': []},
 'clymenu': {'clymenus': []},
 'clymer': {'clymers': []},
 'clymm': {'clymme': []},
 'clymor': {'clymore': []},
 'clymp': {'clymping': []},
 'clync': {'clyncs': []},
 'clyne': {'clynes': []},
 'clynes': {'clyneses': []},
 'clynic': {'clynical': []},
 'clynk': {'clynke': []},
 'clynn': {'clynne': []},
 'clyp': {'clypped': [], 'clyps': []},
 'clypcu': {'clypcus': []},
 'clype': {'clyped': [], 'clyping': []},
 'clypeal': {'clypeals': []},
 'clypeali': {'clypealis': []},
 'clypeari': {'clypearis': []},
 'clypeast': {'clypeaster': ['clypeasters']},
 'clypeaster': ['clypeasters'],
 'clypeasterida': {'clypeasteridae': []},
 'clypeasteroid': {'clypeasteroids': []},
 'clypeastrida': {'clypeastridae': []},
 'clypeastroid': {'clypeastroids': []},
 'clypeat': {'clypeate': []},
 'clypeati': {'clypeatis': []},
 'clypeatu': {'clypeatus': []},
 'clypei': {'clypeis': []},
 'clypeiformi': {'clypeiformis': []},
 'clypen': {'clypens': []},
 'clypeo': {'clypeos': []},
 'clypeofront': {'clypeofrontal': []},
 'clypeolabr': {'clypeolabral': []},
 'clypeomoru': {'clypeomorus': []},
 'clypeoqu': {'clypeoque': []},
 'clypeu': {'clypeus': []},
 'clypeumqu': {'clypeumque': []},
 'clypod': {'clypode': []},
 'clypp': {'clyppe': []},
 'clysdal': {'clysdale': []},
 'clyse': {'clyses': []},
 'clysi': {'clysis': []},
 'clysm': {'clysms': []},
 'clysopomp': {'clysopompe': []},
 'clyss': {'clysses': []},
 'clyssu': {'clyssus': []},
 'clyster': ['clystere', 'clysteres', 'clystered', 'clystering'],
 'clysteribu': {'clysteribus': []},
 'clysterpip': {'clysterpipe': []},
 'clytand': {'clytander': []},
 'clytanthu': {'clytanthus': []},
 'clytemn': {'clytemnes': []},
 'clytemnestr': {'clytemnestre': []},
 'clytemnestra': {'clytemnestra': []},
 'clyth': {'clythe': []},
 'clyti': {'clytie': ['clyties']},
 'clytiada': {'clytiadae': []},
 'clytida': {'clytidae': []},
 'clytie': ['clyties'],
 'clytio': {'clytios': []},
 'clytiu': {'clytius': []},
 'clytomed': {'clytomedes': []},
 'clytoneu': {'clytoneus': []},
 'clytorhynchu': {'clytorhynchus': []},
 'clytori': {'clytoris': []},
 'clytrina': {'clytrinae': []},
 'clytt': {'clytte': []},
 'clytu': {'clytus': []},
 'clyve': {'clyves': []},
 'clyw': {'clywed': []},
 'clzann': {'clzanne': []}}
